=== modified file 'storage/archive/ha_archive.cc'
--- storage/archive/ha_archive.cc	2008-12-15 06:30:20 +0000
+++ storage/archive/ha_archive.cc	2009-01-12 05:08:05 +0000
@@ -506,6 +506,7 @@
   File frm_file;                   /* File handler for readers */
   struct stat file_stat;
   unsigned char *frm_ptr;
+  int r;
 
   stats.auto_increment_value= create_info->auto_increment_value;
 
@@ -548,58 +549,61 @@
     There is a chance that the file was "discovered". In this case
     just use whatever file is there.
   */
-  if (!stat(name_buff, &file_stat))
-  {
-    my_errno= 0;
-    if (!(azopen(&create_stream, name_buff, O_CREAT|O_RDWR,
-                 AZ_METHOD_BLOCK)))
-    {
-      error= errno;
-      goto error2;
-    }
-
-    if (linkname[0])
-      my_symlink(name_buff, linkname, MYF(0));
-    fn_format(name_buff, name, "", ".frm",
-              MY_REPLACE_EXT | MY_UNPACK_FILENAME);
-
-    /*
-      Here is where we open up the frm and pass it to archive to store
-    */
-    if ((frm_file= my_open(name_buff, O_RDONLY, MYF(0))) > 0)
-    {
-      if (fstat(frm_file, &file_stat))
+  r= stat(name_buff, &file_stat);
+  if (r == -1 && errno!=ENOENT)
+  {
+    return errno;
+  }
+  if (!r)
+    return HA_ERR_TABLE_EXIST;
+
+  my_errno= 0;
+  if (!(azopen(&create_stream, name_buff, O_CREAT|O_RDWR,
+	       AZ_METHOD_BLOCK)))
+  {
+    error= errno;
+    goto error2;
+  }
+
+  if (linkname[0])
+    my_symlink(name_buff, linkname, MYF(0));
+  fn_format(name_buff, name, "", ".frm",
+	    MY_REPLACE_EXT | MY_UNPACK_FILENAME);
+
+  /*
+    Here is where we open up the frm and pass it to archive to store
+  */
+  if ((frm_file= my_open(name_buff, O_RDONLY, MYF(0))) > 0)
+  {
+    if (fstat(frm_file, &file_stat))
+    {
+      frm_ptr= (unsigned char *)malloc(sizeof(unsigned char) *
+				       file_stat.st_size);
+      if (frm_ptr)
       {
-        frm_ptr= (unsigned char *)malloc(sizeof(unsigned char) *
-                                         file_stat.st_size);
-        if (frm_ptr)
-        {
-          my_read(frm_file, frm_ptr, file_stat.st_size, MYF(0));
-          azwrite_frm(&create_stream, (char *)frm_ptr, file_stat.st_size);
-          free((unsigned char*)frm_ptr);
-        }
+	my_read(frm_file, frm_ptr, file_stat.st_size, MYF(0));
+	azwrite_frm(&create_stream, (char *)frm_ptr, file_stat.st_size);
+	free((unsigned char*)frm_ptr);
       }
-      my_close(frm_file, MYF(0));
-    }
-
-    if (create_info->comment.str)
-      azwrite_comment(&create_stream, create_info->comment.str,
-                      (unsigned int)create_info->comment.length);
-
-    /*
-      Yes you need to do this, because the starting value
-      for the autoincrement may not be zero.
-    */
-    create_stream.auto_increment= stats.auto_increment_value ?
-                                    stats.auto_increment_value - 1 : 0;
-    if (azclose(&create_stream))
-    {
-      error= errno;
-      goto error2;
-    }
-  }
-  else
-    my_errno= 0;
+    }
+    my_close(frm_file, MYF(0));
+  }
+
+  if (create_info->comment.str)
+    azwrite_comment(&create_stream, create_info->comment.str,
+		    (unsigned int)create_info->comment.length);
+
+  /*
+    Yes you need to do this, because the starting value
+    for the autoincrement may not be zero.
+  */
+  create_stream.auto_increment= stats.auto_increment_value ?
+    stats.auto_increment_value - 1 : 0;
+  if (azclose(&create_stream))
+  {
+    error= errno;
+    goto error2;
+  }
 
   return(0);
 

=== renamed file 'tests/suite/broken/r/archive.result' => 'tests/r/archive.result'
--- tests/suite/broken/r/archive.result	2008-06-25 05:29:13 +0000
+++ tests/r/archive.result	2009-01-12 05:08:05 +0000
@@ -5,8 +5,8 @@
 Variable_name	Value
 archive_aio	OFF
 CREATE TABLE t1 (
-Period smallint(4) unsigned zerofill DEFAULT '0000' NOT NULL,
-Varor_period smallint(4) unsigned DEFAULT '0' NOT NULL
+Period int DEFAULT '0000' NOT NULL,
+Varor_period int DEFAULT '0' NOT NULL
 ) ENGINE=archive;
 INSERT INTO t1 VALUES (9410,9412);
 select period FROM t1;
@@ -20,8 +20,8 @@
 9410	9412
 CREATE TABLE t2 (
 auto int,
-fld1 int(6) unsigned zerofill DEFAULT '000000' NOT NULL,
-companynr tinyint(2) unsigned zerofill DEFAULT '00' NOT NULL,
+fld1 int DEFAULT '000000' NOT NULL,
+companynr int DEFAULT '00' NOT NULL,
 fld3 char(30) DEFAULT '' NOT NULL,
 fld4 char(35) DEFAULT '' NOT NULL,
 fld5 char(35) DEFAULT '' NOT NULL,
@@ -135,23 +135,23 @@
 select fld1,fld3 FROM t2 where fld3="Colombo" or fld3 = "nondecreasing" order by fld3;
 fld1	fld3
 148504	Colombo
-068305	Colombo
-000000	nondecreasing
+68305	Colombo
+0	nondecreasing
 select fld1,fld3 FROM t2 where companynr = 37 and fld3 like 'f%';
 fld1	fld3
-012001	flanking
-013602	foldout
-013606	fingerings
-018007	fanatic
-018017	featherweight
-018054	fetters
-018103	flint
-018104	flopping
-036002	funereal
-038017	fetched
-038205	firearm
-058004	Fenton
-088303	feminine
+12001	flanking
+13602	foldout
+13606	fingerings
+18007	fanatic
+18017	featherweight
+18054	fetters
+18103	flint
+18104	flopping
+36002	funereal
+38017	fetched
+38205	firearm
+58004	Fenton
+88303	feminine
 186002	freakish
 188007	flurried
 188505	fitting
@@ -192,14 +192,14 @@
 CREATE TABLE t3 engine=archive select * FROM t2;
 select * FROM t3 where fld3='bonfire';
 auto	fld1	companynr	fld3	fld4	fld5	fld6
-1191	068504	00	bonfire	corresponds	positively	
+1191	68504	0	bonfire	corresponds	positively	
 select count(*) FROM t3;
 count(*)
 1199
 rename table t3 to t4;
 select * FROM t4 where fld3='bonfire';
 auto	fld1	companynr	fld3	fld4	fld5	fld6
-1191	068504	00	bonfire	corresponds	positively	
+1191	68504	0	bonfire	corresponds	positively	
 select count(*) FROM t4;
 count(*)
 1199
@@ -209,372 +209,372 @@
 INSERT INTO t2 VALUES (4,011403,37,'intercepted','audiology','tinily','');
 SELECT * FROM t2;
 auto	fld1	companynr	fld3	fld4	fld5	fld6
-1	000001	00	Omaha	teethe	neat	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-5	011501	37	bewilderingly	wallet	balled	
-6	011701	37	astound	parters	persist	W
-7	011702	37	admonishing	eschew	attainments	
-8	011703	37	sumac	quitter	fanatic	
-9	012001	37	flanking	neat	measures	FAS
-10	012003	37	combed	Steinberg	rightfulness	
-11	012004	37	subjective	jarring	capably	
-12	012005	37	scatterbrain	tinily	impulsive	
-13	012301	37	Eulerian	balled	starlet	
-14	012302	36	dubbed	persist	terminators	
-15	012303	37	Kane	attainments	untying	
-16	012304	37	overlay	fanatic	announces	FAS
-17	012305	37	perturb	measures	featherweight	FAS
-18	012306	37	goblins	rightfulness	pessimist	FAS
-19	012501	37	annihilates	capably	daughter	
-20	012602	37	Wotan	impulsive	decliner	FAS
-21	012603	37	snatching	starlet	lawgiver	
-22	012604	37	concludes	terminators	stated	
-23	012605	37	laterally	untying	readable	
-24	012606	37	yelped	announces	attrition	
-25	012701	37	grazing	featherweight	cascade	FAS
-26	012702	37	Baird	pessimist	motors	FAS
-27	012703	37	celery	daughter	interrogate	
-28	012704	37	misunderstander	decliner	pests	W
-29	013601	37	handgun	lawgiver	stairway	
-30	013602	37	foldout	stated	dopers	FAS
-31	013603	37	mystic	readable	testicle	W
-32	013604	37	succumbed	attrition	Parsifal	W
-33	013605	37	Nabisco	cascade	leavings	
-34	013606	37	fingerings	motors	postulation	W
-35	013607	37	aging	interrogate	squeaking	
-36	013608	37	afield	pests	contrasted	
-37	013609	37	ammonium	stairway	leftover	
-38	013610	37	boat	dopers	whiteners	
-39	013801	37	intelligibility	testicle	erases	W
-40	013802	37	Augustine	Parsifal	Punjab	W
-41	013803	37	teethe	leavings	Merritt	
-42	013804	37	dreaded	postulation	Quixotism	
-43	013901	37	scholastics	squeaking	sweetish	FAS
-44	016001	37	audiology	contrasted	dogging	FAS
-45	016201	37	wallet	leftover	scornfully	FAS
-46	016202	37	parters	whiteners	bellow	
-47	016301	37	eschew	erases	bills	
-48	016302	37	quitter	Punjab	cupboard	FAS
-49	016303	37	neat	Merritt	sureties	FAS
-50	016304	37	Steinberg	Quixotism	puddings	
-51	018001	37	jarring	sweetish	tapestry	
-52	018002	37	tinily	dogging	fetters	
-53	018003	37	balled	scornfully	bivalves	
-54	018004	37	persist	bellow	incurring	
-55	018005	37	attainments	bills	Adolph	
-56	018007	37	fanatic	cupboard	pithed	
-57	018008	37	measures	sureties	emergency	
-58	018009	37	rightfulness	puddings	Miles	
-59	018010	37	capably	tapestry	trimmings	
-60	018012	37	impulsive	fetters	tragedies	W
-61	018013	37	starlet	bivalves	skulking	W
-62	018014	37	terminators	incurring	flint	
-63	018015	37	untying	Adolph	flopping	W
-64	018016	37	announces	pithed	relaxing	FAS
-65	018017	37	featherweight	emergency	offload	FAS
-66	018018	37	pessimist	Miles	suites	W
-67	018019	37	daughter	trimmings	lists	FAS
-68	018020	37	decliner	tragedies	animized	FAS
-69	018021	37	lawgiver	skulking	multilayer	W
-70	018022	37	stated	flint	standardizes	FAS
-71	018023	37	readable	flopping	Judas	
-72	018024	37	attrition	relaxing	vacuuming	W
-73	018025	37	cascade	offload	dentally	W
-74	018026	37	motors	suites	humanness	W
-75	018027	37	interrogate	lists	inch	W
-76	018028	37	pests	animized	Weissmuller	W
-77	018029	37	stairway	multilayer	irresponsibly	W
-78	018030	37	dopers	standardizes	luckily	FAS
-79	018032	37	testicle	Judas	culled	W
-80	018033	37	Parsifal	vacuuming	medical	FAS
-81	018034	37	leavings	dentally	bloodbath	FAS
-82	018035	37	postulation	humanness	subschema	W
-83	018036	37	squeaking	inch	animals	W
-84	018037	37	contrasted	Weissmuller	Micronesia	
-85	018038	37	leftover	irresponsibly	repetitions	
-86	018039	37	whiteners	luckily	Antares	
-87	018040	37	erases	culled	ventilate	W
-88	018041	37	Punjab	medical	pityingly	
-89	018042	37	Merritt	bloodbath	interdependent	
-90	018043	37	Quixotism	subschema	Graves	FAS
-91	018044	37	sweetish	animals	neonatal	
-92	018045	37	dogging	Micronesia	scribbled	FAS
-93	018046	37	scornfully	repetitions	chafe	W
-94	018048	37	bellow	Antares	honoring	
-95	018049	37	bills	ventilate	realtor	
-96	018050	37	cupboard	pityingly	elite	
-97	018051	37	sureties	interdependent	funereal	
-98	018052	37	puddings	Graves	abrogating	
-99	018053	50	tapestry	neonatal	sorters	
-100	018054	37	fetters	scribbled	Conley	
-101	018055	37	bivalves	chafe	lectured	
-102	018056	37	incurring	honoring	Abraham	
-103	018057	37	Adolph	realtor	Hawaii	W
-104	018058	37	pithed	elite	cage	
-105	018059	36	emergency	funereal	hushes	
-106	018060	37	Miles	abrogating	Simla	
-107	018061	37	trimmings	sorters	reporters	
-108	018101	37	tragedies	Conley	Dutchman	FAS
-109	018102	37	skulking	lectured	descendants	FAS
-110	018103	37	flint	Abraham	groupings	FAS
-111	018104	37	flopping	Hawaii	dissociate	
-112	018201	37	relaxing	cage	coexist	W
-113	018202	37	offload	hushes	Beebe	
-114	018402	37	suites	Simla	Taoism	
-115	018403	37	lists	reporters	Connally	
-116	018404	37	animized	Dutchman	fetched	FAS
-117	018405	37	multilayer	descendants	checkpoints	FAS
-118	018406	37	standardizes	groupings	rusting	
-119	018409	37	Judas	dissociate	galling	
-120	018601	37	vacuuming	coexist	obliterates	
-121	018602	37	dentally	Beebe	traitor	
-122	018603	37	humanness	Taoism	resumes	FAS
-123	018801	37	inch	Connally	analyzable	FAS
-124	018802	37	Weissmuller	fetched	terminator	FAS
-125	018803	37	irresponsibly	checkpoints	gritty	FAS
-126	018804	37	luckily	rusting	firearm	W
-127	018805	37	culled	galling	minima	
-128	018806	37	medical	obliterates	Selfridge	
-129	018807	37	bloodbath	traitor	disable	
-130	018808	37	subschema	resumes	witchcraft	W
-131	018809	37	animals	analyzable	betroth	W
-132	018810	37	Micronesia	terminator	Manhattanize	
-133	018811	37	repetitions	gritty	imprint	
-134	018812	37	Antares	firearm	peeked	
-135	019101	37	ventilate	minima	swelling	
-136	019102	37	pityingly	Selfridge	interrelationships	W
-137	019103	37	interdependent	disable	riser	
-138	019201	37	Graves	witchcraft	Gandhian	W
-139	030501	37	neonatal	betroth	peacock	A
-140	030502	50	scribbled	Manhattanize	bee	A
-141	030503	37	chafe	imprint	kanji	
-142	030504	37	honoring	peeked	dental	
-143	031901	37	realtor	swelling	scarf	FAS
-144	036001	37	elite	interrelationships	chasm	A
-145	036002	37	funereal	riser	insolence	A
-146	036004	37	abrogating	Gandhian	syndicate	
-147	036005	37	sorters	peacock	alike	
-148	038001	37	Conley	bee	imperial	A
-149	038002	37	lectured	kanji	convulsion	A
-150	038003	37	Abraham	dental	railway	A
-151	038004	37	Hawaii	scarf	validate	A
-152	038005	37	cage	chasm	normalizes	A
-153	038006	37	hushes	insolence	comprehensive	
-154	038007	37	Simla	syndicate	chewing	
-155	038008	37	reporters	alike	denizen	
-156	038009	37	Dutchman	imperial	schemer	
-157	038010	37	descendants	convulsion	chronicle	
-158	038011	37	groupings	railway	Kline	
-159	038012	37	dissociate	validate	Anatole	
-160	038013	37	coexist	normalizes	partridges	
-161	038014	37	Beebe	comprehensive	brunch	
-162	038015	37	Taoism	chewing	recruited	
-163	038016	37	Connally	denizen	dimensions	W
-164	038017	37	fetched	schemer	Chicana	W
-165	038018	37	checkpoints	chronicle	announced	
-166	038101	37	rusting	Kline	praised	FAS
-167	038102	37	galling	Anatole	employing	
-168	038103	37	obliterates	partridges	linear	
-169	038104	37	traitor	brunch	quagmire	
-170	038201	37	resumes	recruited	western	A
-171	038202	37	analyzable	dimensions	relishing	
-172	038203	37	terminator	Chicana	serving	A
-173	038204	37	gritty	announced	scheduling	
-174	038205	37	firearm	praised	lore	
-175	038206	37	minima	employing	eventful	
-176	038208	37	Selfridge	linear	arteriole	A
-177	042801	37	disable	quagmire	disentangle	
-178	042802	37	witchcraft	western	cured	A
-179	046101	37	betroth	relishing	Fenton	W
-180	048001	37	Manhattanize	serving	avoidable	A
-181	048002	37	imprint	scheduling	drains	A
-182	048003	37	peeked	lore	detectably	FAS
-183	048004	37	swelling	eventful	husky	
-184	048005	37	interrelationships	arteriole	impelling	
-185	048006	37	riser	disentangle	undoes	
-186	048007	37	Gandhian	cured	evened	
-187	048008	37	peacock	Fenton	squeezes	
-188	048101	37	bee	avoidable	destroyer	FAS
-189	048102	37	kanji	drains	rudeness	
-190	048201	37	dental	detectably	beaner	FAS
-191	048202	37	scarf	husky	boorish	
-192	048203	37	chasm	impelling	Everhart	
-193	048204	37	insolence	undoes	encompass	A
-194	048205	37	syndicate	evened	mushrooms	
-195	048301	37	alike	squeezes	Alison	A
-196	048302	37	imperial	destroyer	externally	FAS
-197	048303	37	convulsion	rudeness	pellagra	
-198	048304	37	railway	beaner	cult	
-199	048305	37	validate	boorish	creek	A
-200	048401	37	normalizes	Everhart	Huffman	
-201	048402	37	comprehensive	encompass	Majorca	FAS
-202	048403	37	chewing	mushrooms	governing	A
-203	048404	37	denizen	Alison	gadfly	FAS
-204	048405	37	schemer	externally	reassigned	FAS
-205	048406	37	chronicle	pellagra	intentness	W
-206	048407	37	Kline	cult	craziness	
-207	048408	37	Anatole	creek	psychic	
-208	048409	37	partridges	Huffman	squabbled	
-209	048410	37	brunch	Majorca	burlesque	
-210	048411	37	recruited	governing	capped	
-211	048412	37	dimensions	gadfly	extracted	A
-212	048413	37	Chicana	reassigned	DiMaggio	
-213	048601	37	announced	intentness	exclamation	FAS
-214	048602	37	praised	craziness	subdirectory	
-215	048603	37	employing	psychic	fangs	
-216	048604	37	linear	squabbled	buyer	A
-217	048801	37	quagmire	burlesque	pithing	A
-218	050901	37	western	capped	transistorizing	A
-219	051201	37	relishing	extracted	nonbiodegradable	
-220	056002	37	serving	DiMaggio	dislocate	
-221	056003	37	scheduling	exclamation	monochromatic	FAS
-222	056004	37	lore	subdirectory	batting	
-223	056102	37	eventful	fangs	postcondition	A
-224	056203	37	arteriole	buyer	catalog	FAS
-225	056204	37	disentangle	pithing	Remus	
-226	058003	37	cured	transistorizing	devices	A
-227	058004	37	Fenton	nonbiodegradable	bike	A
-228	058005	37	avoidable	dislocate	qualify	
-229	058006	37	drains	monochromatic	detained	
-230	058007	37	detectably	batting	commended	
-231	058101	37	husky	postcondition	civilize	
-232	058102	37	impelling	catalog	Elmhurst	
-233	058103	37	undoes	Remus	anesthetizing	
-234	058105	37	evened	devices	deaf	
-235	058111	37	squeezes	bike	Brigham	
-236	058112	37	destroyer	qualify	title	
-237	058113	37	rudeness	detained	coarse	
-238	058114	37	beaner	commended	combinations	
-239	058115	37	boorish	civilize	grayness	
-240	058116	37	Everhart	Elmhurst	innumerable	FAS
-241	058117	37	encompass	anesthetizing	Caroline	A
-242	058118	37	mushrooms	deaf	fatty	FAS
-243	058119	37	Alison	Brigham	eastbound	
-244	058120	37	externally	title	inexperienced	
-245	058121	37	pellagra	coarse	hoarder	A
-246	058122	37	cult	combinations	scotch	W
-247	058123	37	creek	grayness	passport	A
-248	058124	37	Huffman	innumerable	strategic	FAS
-249	058125	37	Majorca	Caroline	gated	
-250	058126	37	governing	fatty	flog	
-251	058127	37	gadfly	eastbound	Pipestone	
-252	058128	37	reassigned	inexperienced	Dar	
-253	058201	37	intentness	hoarder	Corcoran	
-254	058202	37	craziness	scotch	flyers	A
-255	058303	37	psychic	passport	competitions	W
-256	058304	37	squabbled	strategic	suppliers	FAS
-257	058602	37	burlesque	gated	skips	
-258	058603	37	capped	flog	institutes	
-259	058604	37	extracted	Pipestone	troop	A
-260	058605	37	DiMaggio	Dar	connective	W
-261	058606	37	exclamation	Corcoran	denies	
-262	058607	37	subdirectory	flyers	polka	
-263	060401	36	fangs	competitions	observations	FAS
-264	061701	36	buyer	suppliers	askers	
-265	066201	36	pithing	skips	homeless	FAS
-266	066501	36	transistorizing	institutes	Anna	
-267	068001	36	nonbiodegradable	troop	subdirectories	W
-268	068002	36	dislocate	connective	decaying	FAS
-269	068005	36	monochromatic	denies	outwitting	W
-270	068006	36	batting	polka	Harpy	W
-271	068007	36	postcondition	observations	crazed	
-272	068008	36	catalog	askers	suffocate	
-273	068009	36	Remus	homeless	provers	FAS
-274	068010	36	devices	Anna	technically	
-275	068011	36	bike	subdirectories	Franklinizations	
-276	068202	36	qualify	decaying	considered	
-277	068302	36	detained	outwitting	tinnily	
-278	068303	36	commended	Harpy	uninterruptedly	
-279	068401	36	civilize	crazed	whistled	A
-280	068501	36	Elmhurst	suffocate	automate	
-281	068502	36	anesthetizing	provers	gutting	W
-282	068503	36	deaf	technically	surreptitious	
-283	068602	36	Brigham	Franklinizations	Choctaw	
-284	068603	36	title	considered	cooks	
-285	068701	36	coarse	tinnily	millivolt	FAS
-286	068702	36	combinations	uninterruptedly	counterpoise	
-287	068703	36	grayness	whistled	Gothicism	
-288	076001	36	innumerable	automate	feminine	
-289	076002	36	Caroline	gutting	metaphysically	W
-290	076101	36	fatty	surreptitious	sanding	A
-291	076102	36	eastbound	Choctaw	contributorily	
-292	076103	36	inexperienced	cooks	receivers	FAS
-293	076302	36	hoarder	millivolt	adjourn	
-294	076303	36	scotch	counterpoise	straggled	A
-295	076304	36	passport	Gothicism	druggists	
-296	076305	36	strategic	feminine	thanking	FAS
-297	076306	36	gated	metaphysically	ostrich	
-298	076307	36	flog	sanding	hopelessness	FAS
-299	076402	36	Pipestone	contributorily	Eurydice	
-300	076501	36	Dar	receivers	excitation	W
-301	076502	36	Corcoran	adjourn	presumes	FAS
-302	076701	36	flyers	straggled	imaginable	FAS
-303	078001	36	competitions	druggists	concoct	W
-304	078002	36	suppliers	thanking	peering	W
-305	078003	36	skips	ostrich	Phelps	FAS
-306	078004	36	institutes	hopelessness	ferociousness	FAS
-307	078005	36	troop	Eurydice	sentences	
-308	078006	36	connective	excitation	unlocks	
-309	078007	36	denies	presumes	engrossing	W
-310	078008	36	polka	imaginable	Ruth	
-311	078101	36	observations	concoct	tying	
-312	078103	36	askers	peering	exclaimers	
-313	078104	36	homeless	Phelps	synergy	
-314	078105	36	Anna	ferociousness	Huey	W
-315	082101	36	subdirectories	sentences	merging	
-316	083401	36	decaying	unlocks	judges	A
-317	084001	36	outwitting	engrossing	Shylock	W
-318	084002	36	Harpy	Ruth	Miltonism	
-319	086001	36	crazed	tying	hen	W
-320	086102	36	suffocate	exclaimers	honeybee	FAS
-321	086201	36	provers	synergy	towers	
-322	088001	36	technically	Huey	dilutes	W
-323	088002	36	Franklinizations	merging	numerals	FAS
-324	088003	36	considered	judges	democracy	FAS
-325	088004	36	tinnily	Shylock	Ibero-	
-326	088101	36	uninterruptedly	Miltonism	invalids	
-327	088102	36	whistled	hen	behavior	
-328	088103	36	automate	honeybee	accruing	
-329	088104	36	gutting	towers	relics	A
-330	088105	36	surreptitious	dilutes	rackets	
-331	088106	36	Choctaw	numerals	Fischbein	W
-332	088201	36	cooks	democracy	phony	W
-333	088203	36	millivolt	Ibero-	cross	FAS
-334	088204	36	counterpoise	invalids	cleanup	
-335	088302	37	Gothicism	behavior	conspirator	
-336	088303	37	feminine	accruing	label	FAS
-337	088305	37	metaphysically	relics	university	
-338	088402	37	sanding	rackets	cleansed	FAS
-339	088501	36	contributorily	Fischbein	ballgown	
-340	088502	36	receivers	phony	starlet	
-341	088503	36	adjourn	cross	aqueous	
-342	098001	58	straggled	cleanup	portrayal	A
-343	098002	58	druggists	conspirator	despising	W
-344	098003	58	thanking	label	distort	W
-345	098004	58	ostrich	university	palmed	
-346	098005	58	hopelessness	cleansed	faced	
-347	098006	58	Eurydice	ballgown	silverware	
+1	1	0	Omaha	teethe	neat	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+5	11501	37	bewilderingly	wallet	balled	
+6	11701	37	astound	parters	persist	W
+7	11702	37	admonishing	eschew	attainments	
+8	11703	37	sumac	quitter	fanatic	
+9	12001	37	flanking	neat	measures	FAS
+10	12003	37	combed	Steinberg	rightfulness	
+11	12004	37	subjective	jarring	capably	
+12	12005	37	scatterbrain	tinily	impulsive	
+13	12301	37	Eulerian	balled	starlet	
+14	12302	36	dubbed	persist	terminators	
+15	12303	37	Kane	attainments	untying	
+16	12304	37	overlay	fanatic	announces	FAS
+17	12305	37	perturb	measures	featherweight	FAS
+18	12306	37	goblins	rightfulness	pessimist	FAS
+19	12501	37	annihilates	capably	daughter	
+20	12602	37	Wotan	impulsive	decliner	FAS
+21	12603	37	snatching	starlet	lawgiver	
+22	12604	37	concludes	terminators	stated	
+23	12605	37	laterally	untying	readable	
+24	12606	37	yelped	announces	attrition	
+25	12701	37	grazing	featherweight	cascade	FAS
+26	12702	37	Baird	pessimist	motors	FAS
+27	12703	37	celery	daughter	interrogate	
+28	12704	37	misunderstander	decliner	pests	W
+29	13601	37	handgun	lawgiver	stairway	
+30	13602	37	foldout	stated	dopers	FAS
+31	13603	37	mystic	readable	testicle	W
+32	13604	37	succumbed	attrition	Parsifal	W
+33	13605	37	Nabisco	cascade	leavings	
+34	13606	37	fingerings	motors	postulation	W
+35	13607	37	aging	interrogate	squeaking	
+36	13608	37	afield	pests	contrasted	
+37	13609	37	ammonium	stairway	leftover	
+38	13610	37	boat	dopers	whiteners	
+39	13801	37	intelligibility	testicle	erases	W
+40	13802	37	Augustine	Parsifal	Punjab	W
+41	13803	37	teethe	leavings	Merritt	
+42	13804	37	dreaded	postulation	Quixotism	
+43	13901	37	scholastics	squeaking	sweetish	FAS
+44	16001	37	audiology	contrasted	dogging	FAS
+45	16201	37	wallet	leftover	scornfully	FAS
+46	16202	37	parters	whiteners	bellow	
+47	16301	37	eschew	erases	bills	
+48	16302	37	quitter	Punjab	cupboard	FAS
+49	16303	37	neat	Merritt	sureties	FAS
+50	16304	37	Steinberg	Quixotism	puddings	
+51	18001	37	jarring	sweetish	tapestry	
+52	18002	37	tinily	dogging	fetters	
+53	18003	37	balled	scornfully	bivalves	
+54	18004	37	persist	bellow	incurring	
+55	18005	37	attainments	bills	Adolph	
+56	18007	37	fanatic	cupboard	pithed	
+57	18008	37	measures	sureties	emergency	
+58	18009	37	rightfulness	puddings	Miles	
+59	18010	37	capably	tapestry	trimmings	
+60	18012	37	impulsive	fetters	tragedies	W
+61	18013	37	starlet	bivalves	skulking	W
+62	18014	37	terminators	incurring	flint	
+63	18015	37	untying	Adolph	flopping	W
+64	18016	37	announces	pithed	relaxing	FAS
+65	18017	37	featherweight	emergency	offload	FAS
+66	18018	37	pessimist	Miles	suites	W
+67	18019	37	daughter	trimmings	lists	FAS
+68	18020	37	decliner	tragedies	animized	FAS
+69	18021	37	lawgiver	skulking	multilayer	W
+70	18022	37	stated	flint	standardizes	FAS
+71	18023	37	readable	flopping	Judas	
+72	18024	37	attrition	relaxing	vacuuming	W
+73	18025	37	cascade	offload	dentally	W
+74	18026	37	motors	suites	humanness	W
+75	18027	37	interrogate	lists	inch	W
+76	18028	37	pests	animized	Weissmuller	W
+77	18029	37	stairway	multilayer	irresponsibly	W
+78	18030	37	dopers	standardizes	luckily	FAS
+79	18032	37	testicle	Judas	culled	W
+80	18033	37	Parsifal	vacuuming	medical	FAS
+81	18034	37	leavings	dentally	bloodbath	FAS
+82	18035	37	postulation	humanness	subschema	W
+83	18036	37	squeaking	inch	animals	W
+84	18037	37	contrasted	Weissmuller	Micronesia	
+85	18038	37	leftover	irresponsibly	repetitions	
+86	18039	37	whiteners	luckily	Antares	
+87	18040	37	erases	culled	ventilate	W
+88	18041	37	Punjab	medical	pityingly	
+89	18042	37	Merritt	bloodbath	interdependent	
+90	18043	37	Quixotism	subschema	Graves	FAS
+91	18044	37	sweetish	animals	neonatal	
+92	18045	37	dogging	Micronesia	scribbled	FAS
+93	18046	37	scornfully	repetitions	chafe	W
+94	18048	37	bellow	Antares	honoring	
+95	18049	37	bills	ventilate	realtor	
+96	18050	37	cupboard	pityingly	elite	
+97	18051	37	sureties	interdependent	funereal	
+98	18052	37	puddings	Graves	abrogating	
+99	18053	50	tapestry	neonatal	sorters	
+100	18054	37	fetters	scribbled	Conley	
+101	18055	37	bivalves	chafe	lectured	
+102	18056	37	incurring	honoring	Abraham	
+103	18057	37	Adolph	realtor	Hawaii	W
+104	18058	37	pithed	elite	cage	
+105	18059	36	emergency	funereal	hushes	
+106	18060	37	Miles	abrogating	Simla	
+107	18061	37	trimmings	sorters	reporters	
+108	18101	37	tragedies	Conley	Dutchman	FAS
+109	18102	37	skulking	lectured	descendants	FAS
+110	18103	37	flint	Abraham	groupings	FAS
+111	18104	37	flopping	Hawaii	dissociate	
+112	18201	37	relaxing	cage	coexist	W
+113	18202	37	offload	hushes	Beebe	
+114	18402	37	suites	Simla	Taoism	
+115	18403	37	lists	reporters	Connally	
+116	18404	37	animized	Dutchman	fetched	FAS
+117	18405	37	multilayer	descendants	checkpoints	FAS
+118	18406	37	standardizes	groupings	rusting	
+119	18409	37	Judas	dissociate	galling	
+120	18601	37	vacuuming	coexist	obliterates	
+121	18602	37	dentally	Beebe	traitor	
+122	18603	37	humanness	Taoism	resumes	FAS
+123	18801	37	inch	Connally	analyzable	FAS
+124	18802	37	Weissmuller	fetched	terminator	FAS
+125	18803	37	irresponsibly	checkpoints	gritty	FAS
+126	18804	37	luckily	rusting	firearm	W
+127	18805	37	culled	galling	minima	
+128	18806	37	medical	obliterates	Selfridge	
+129	18807	37	bloodbath	traitor	disable	
+130	18808	37	subschema	resumes	witchcraft	W
+131	18809	37	animals	analyzable	betroth	W
+132	18810	37	Micronesia	terminator	Manhattanize	
+133	18811	37	repetitions	gritty	imprint	
+134	18812	37	Antares	firearm	peeked	
+135	19101	37	ventilate	minima	swelling	
+136	19102	37	pityingly	Selfridge	interrelationships	W
+137	19103	37	interdependent	disable	riser	
+138	19201	37	Graves	witchcraft	Gandhian	W
+139	30501	37	neonatal	betroth	peacock	A
+140	30502	50	scribbled	Manhattanize	bee	A
+141	30503	37	chafe	imprint	kanji	
+142	30504	37	honoring	peeked	dental	
+143	31901	37	realtor	swelling	scarf	FAS
+144	36001	37	elite	interrelationships	chasm	A
+145	36002	37	funereal	riser	insolence	A
+146	36004	37	abrogating	Gandhian	syndicate	
+147	36005	37	sorters	peacock	alike	
+148	38001	37	Conley	bee	imperial	A
+149	38002	37	lectured	kanji	convulsion	A
+150	38003	37	Abraham	dental	railway	A
+151	38004	37	Hawaii	scarf	validate	A
+152	38005	37	cage	chasm	normalizes	A
+153	38006	37	hushes	insolence	comprehensive	
+154	38007	37	Simla	syndicate	chewing	
+155	38008	37	reporters	alike	denizen	
+156	38009	37	Dutchman	imperial	schemer	
+157	38010	37	descendants	convulsion	chronicle	
+158	38011	37	groupings	railway	Kline	
+159	38012	37	dissociate	validate	Anatole	
+160	38013	37	coexist	normalizes	partridges	
+161	38014	37	Beebe	comprehensive	brunch	
+162	38015	37	Taoism	chewing	recruited	
+163	38016	37	Connally	denizen	dimensions	W
+164	38017	37	fetched	schemer	Chicana	W
+165	38018	37	checkpoints	chronicle	announced	
+166	38101	37	rusting	Kline	praised	FAS
+167	38102	37	galling	Anatole	employing	
+168	38103	37	obliterates	partridges	linear	
+169	38104	37	traitor	brunch	quagmire	
+170	38201	37	resumes	recruited	western	A
+171	38202	37	analyzable	dimensions	relishing	
+172	38203	37	terminator	Chicana	serving	A
+173	38204	37	gritty	announced	scheduling	
+174	38205	37	firearm	praised	lore	
+175	38206	37	minima	employing	eventful	
+176	38208	37	Selfridge	linear	arteriole	A
+177	42801	37	disable	quagmire	disentangle	
+178	42802	37	witchcraft	western	cured	A
+179	46101	37	betroth	relishing	Fenton	W
+180	48001	37	Manhattanize	serving	avoidable	A
+181	48002	37	imprint	scheduling	drains	A
+182	48003	37	peeked	lore	detectably	FAS
+183	48004	37	swelling	eventful	husky	
+184	48005	37	interrelationships	arteriole	impelling	
+185	48006	37	riser	disentangle	undoes	
+186	48007	37	Gandhian	cured	evened	
+187	48008	37	peacock	Fenton	squeezes	
+188	48101	37	bee	avoidable	destroyer	FAS
+189	48102	37	kanji	drains	rudeness	
+190	48201	37	dental	detectably	beaner	FAS
+191	48202	37	scarf	husky	boorish	
+192	48203	37	chasm	impelling	Everhart	
+193	48204	37	insolence	undoes	encompass	A
+194	48205	37	syndicate	evened	mushrooms	
+195	48301	37	alike	squeezes	Alison	A
+196	48302	37	imperial	destroyer	externally	FAS
+197	48303	37	convulsion	rudeness	pellagra	
+198	48304	37	railway	beaner	cult	
+199	48305	37	validate	boorish	creek	A
+200	48401	37	normalizes	Everhart	Huffman	
+201	48402	37	comprehensive	encompass	Majorca	FAS
+202	48403	37	chewing	mushrooms	governing	A
+203	48404	37	denizen	Alison	gadfly	FAS
+204	48405	37	schemer	externally	reassigned	FAS
+205	48406	37	chronicle	pellagra	intentness	W
+206	48407	37	Kline	cult	craziness	
+207	48408	37	Anatole	creek	psychic	
+208	48409	37	partridges	Huffman	squabbled	
+209	48410	37	brunch	Majorca	burlesque	
+210	48411	37	recruited	governing	capped	
+211	48412	37	dimensions	gadfly	extracted	A
+212	48413	37	Chicana	reassigned	DiMaggio	
+213	48601	37	announced	intentness	exclamation	FAS
+214	48602	37	praised	craziness	subdirectory	
+215	48603	37	employing	psychic	fangs	
+216	48604	37	linear	squabbled	buyer	A
+217	48801	37	quagmire	burlesque	pithing	A
+218	50901	37	western	capped	transistorizing	A
+219	51201	37	relishing	extracted	nonbiodegradable	
+220	56002	37	serving	DiMaggio	dislocate	
+221	56003	37	scheduling	exclamation	monochromatic	FAS
+222	56004	37	lore	subdirectory	batting	
+223	56102	37	eventful	fangs	postcondition	A
+224	56203	37	arteriole	buyer	catalog	FAS
+225	56204	37	disentangle	pithing	Remus	
+226	58003	37	cured	transistorizing	devices	A
+227	58004	37	Fenton	nonbiodegradable	bike	A
+228	58005	37	avoidable	dislocate	qualify	
+229	58006	37	drains	monochromatic	detained	
+230	58007	37	detectably	batting	commended	
+231	58101	37	husky	postcondition	civilize	
+232	58102	37	impelling	catalog	Elmhurst	
+233	58103	37	undoes	Remus	anesthetizing	
+234	58105	37	evened	devices	deaf	
+235	58111	37	squeezes	bike	Brigham	
+236	58112	37	destroyer	qualify	title	
+237	58113	37	rudeness	detained	coarse	
+238	58114	37	beaner	commended	combinations	
+239	58115	37	boorish	civilize	grayness	
+240	58116	37	Everhart	Elmhurst	innumerable	FAS
+241	58117	37	encompass	anesthetizing	Caroline	A
+242	58118	37	mushrooms	deaf	fatty	FAS
+243	58119	37	Alison	Brigham	eastbound	
+244	58120	37	externally	title	inexperienced	
+245	58121	37	pellagra	coarse	hoarder	A
+246	58122	37	cult	combinations	scotch	W
+247	58123	37	creek	grayness	passport	A
+248	58124	37	Huffman	innumerable	strategic	FAS
+249	58125	37	Majorca	Caroline	gated	
+250	58126	37	governing	fatty	flog	
+251	58127	37	gadfly	eastbound	Pipestone	
+252	58128	37	reassigned	inexperienced	Dar	
+253	58201	37	intentness	hoarder	Corcoran	
+254	58202	37	craziness	scotch	flyers	A
+255	58303	37	psychic	passport	competitions	W
+256	58304	37	squabbled	strategic	suppliers	FAS
+257	58602	37	burlesque	gated	skips	
+258	58603	37	capped	flog	institutes	
+259	58604	37	extracted	Pipestone	troop	A
+260	58605	37	DiMaggio	Dar	connective	W
+261	58606	37	exclamation	Corcoran	denies	
+262	58607	37	subdirectory	flyers	polka	
+263	60401	36	fangs	competitions	observations	FAS
+264	61701	36	buyer	suppliers	askers	
+265	66201	36	pithing	skips	homeless	FAS
+266	66501	36	transistorizing	institutes	Anna	
+267	68001	36	nonbiodegradable	troop	subdirectories	W
+268	68002	36	dislocate	connective	decaying	FAS
+269	68005	36	monochromatic	denies	outwitting	W
+270	68006	36	batting	polka	Harpy	W
+271	68007	36	postcondition	observations	crazed	
+272	68008	36	catalog	askers	suffocate	
+273	68009	36	Remus	homeless	provers	FAS
+274	68010	36	devices	Anna	technically	
+275	68011	36	bike	subdirectories	Franklinizations	
+276	68202	36	qualify	decaying	considered	
+277	68302	36	detained	outwitting	tinnily	
+278	68303	36	commended	Harpy	uninterruptedly	
+279	68401	36	civilize	crazed	whistled	A
+280	68501	36	Elmhurst	suffocate	automate	
+281	68502	36	anesthetizing	provers	gutting	W
+282	68503	36	deaf	technically	surreptitious	
+283	68602	36	Brigham	Franklinizations	Choctaw	
+284	68603	36	title	considered	cooks	
+285	68701	36	coarse	tinnily	millivolt	FAS
+286	68702	36	combinations	uninterruptedly	counterpoise	
+287	68703	36	grayness	whistled	Gothicism	
+288	76001	36	innumerable	automate	feminine	
+289	76002	36	Caroline	gutting	metaphysically	W
+290	76101	36	fatty	surreptitious	sanding	A
+291	76102	36	eastbound	Choctaw	contributorily	
+292	76103	36	inexperienced	cooks	receivers	FAS
+293	76302	36	hoarder	millivolt	adjourn	
+294	76303	36	scotch	counterpoise	straggled	A
+295	76304	36	passport	Gothicism	druggists	
+296	76305	36	strategic	feminine	thanking	FAS
+297	76306	36	gated	metaphysically	ostrich	
+298	76307	36	flog	sanding	hopelessness	FAS
+299	76402	36	Pipestone	contributorily	Eurydice	
+300	76501	36	Dar	receivers	excitation	W
+301	76502	36	Corcoran	adjourn	presumes	FAS
+302	76701	36	flyers	straggled	imaginable	FAS
+303	78001	36	competitions	druggists	concoct	W
+304	78002	36	suppliers	thanking	peering	W
+305	78003	36	skips	ostrich	Phelps	FAS
+306	78004	36	institutes	hopelessness	ferociousness	FAS
+307	78005	36	troop	Eurydice	sentences	
+308	78006	36	connective	excitation	unlocks	
+309	78007	36	denies	presumes	engrossing	W
+310	78008	36	polka	imaginable	Ruth	
+311	78101	36	observations	concoct	tying	
+312	78103	36	askers	peering	exclaimers	
+313	78104	36	homeless	Phelps	synergy	
+314	78105	36	Anna	ferociousness	Huey	W
+315	82101	36	subdirectories	sentences	merging	
+316	83401	36	decaying	unlocks	judges	A
+317	84001	36	outwitting	engrossing	Shylock	W
+318	84002	36	Harpy	Ruth	Miltonism	
+319	86001	36	crazed	tying	hen	W
+320	86102	36	suffocate	exclaimers	honeybee	FAS
+321	86201	36	provers	synergy	towers	
+322	88001	36	technically	Huey	dilutes	W
+323	88002	36	Franklinizations	merging	numerals	FAS
+324	88003	36	considered	judges	democracy	FAS
+325	88004	36	tinnily	Shylock	Ibero-	
+326	88101	36	uninterruptedly	Miltonism	invalids	
+327	88102	36	whistled	hen	behavior	
+328	88103	36	automate	honeybee	accruing	
+329	88104	36	gutting	towers	relics	A
+330	88105	36	surreptitious	dilutes	rackets	
+331	88106	36	Choctaw	numerals	Fischbein	W
+332	88201	36	cooks	democracy	phony	W
+333	88203	36	millivolt	Ibero-	cross	FAS
+334	88204	36	counterpoise	invalids	cleanup	
+335	88302	37	Gothicism	behavior	conspirator	
+336	88303	37	feminine	accruing	label	FAS
+337	88305	37	metaphysically	relics	university	
+338	88402	37	sanding	rackets	cleansed	FAS
+339	88501	36	contributorily	Fischbein	ballgown	
+340	88502	36	receivers	phony	starlet	
+341	88503	36	adjourn	cross	aqueous	
+342	98001	58	straggled	cleanup	portrayal	A
+343	98002	58	druggists	conspirator	despising	W
+344	98003	58	thanking	label	distort	W
+345	98004	58	ostrich	university	palmed	
+346	98005	58	hopelessness	cleansed	faced	
+347	98006	58	Eurydice	ballgown	silverware	
 348	141903	29	excitation	starlet	assessor	
-349	098008	58	presumes	aqueous	spiders	
-350	098009	58	imaginable	portrayal	artificially	
-351	098010	58	concoct	despising	reminiscence	
-352	098011	58	peering	distort	Mexican	
-353	098012	58	Phelps	palmed	obnoxious	
-354	098013	58	ferociousness	faced	fragile	
-355	098014	58	sentences	silverware	apprehensible	
-356	098015	58	unlocks	assessor	births	
-357	098016	58	engrossing	spiders	garages	
-358	098017	58	Ruth	artificially	panty	
-359	098018	58	tying	reminiscence	anteater	
-360	098019	58	exclaimers	Mexican	displacement	A
-361	098020	58	synergy	obnoxious	drovers	A
-362	098021	58	Huey	fragile	patenting	A
-363	098022	58	merging	apprehensible	far	A
-364	098023	58	judges	births	shrieks	
-365	098024	58	Shylock	garages	aligning	W
-366	098025	37	Miltonism	panty	pragmatism	
+349	98008	58	presumes	aqueous	spiders	
+350	98009	58	imaginable	portrayal	artificially	
+351	98010	58	concoct	despising	reminiscence	
+352	98011	58	peering	distort	Mexican	
+353	98012	58	Phelps	palmed	obnoxious	
+354	98013	58	ferociousness	faced	fragile	
+355	98014	58	sentences	silverware	apprehensible	
+356	98015	58	unlocks	assessor	births	
+357	98016	58	engrossing	spiders	garages	
+358	98017	58	Ruth	artificially	panty	
+359	98018	58	tying	reminiscence	anteater	
+360	98019	58	exclaimers	Mexican	displacement	A
+361	98020	58	synergy	obnoxious	drovers	A
+362	98021	58	Huey	fragile	patenting	A
+363	98022	58	merging	apprehensible	far	A
+364	98023	58	judges	births	shrieks	
+365	98024	58	Shylock	garages	aligning	W
+366	98025	37	Miltonism	panty	pragmatism	
 367	106001	36	hen	anteater	fevers	W
 368	108001	36	honeybee	displacement	reexamines	A
 369	108002	36	towers	drovers	occupancies	
@@ -1112,7 +1112,7 @@
 901	230301	37	evenhandedly	reduce	chews	FAS
 902	230302	37	percentage	McGovern	appendixes	FAS
 903	230303	37	disobedience	Nazis	raining	
-904	018062	37	humility	epistle	infest	
+904	18062	37	humility	epistle	infest	
 905	230501	37	gleaning	socializes	compartment	
 906	230502	37	petted	conceptions	minting	
 907	230503	37	bloater	Kevin	ducks	
@@ -1327,462 +1327,462 @@
 1111	218206	37	presentation	annoyers	extramarital	
 1112	150401	37	Kantian	affixed	spates	
 1113	248212	41	imprecision	warbling	cloakroom	
-1114	128026	00	saving	seriously	gazer	
-1115	128024	00	maternal	boasted	hand	
-1116	128027	00	hewed	Chantilly	tucked	
-1117	128025	00	kerosene	Iranizes	gems	
-1118	128109	00	Cubans	violinist	clinker	
-1119	128705	00	photographers	extramarital	refiner	
-1120	126303	00	nymph	spates	callus	
-1121	128308	00	bedlam	cloakroom	leopards	
-1122	128204	00	north	gazer	comfortingly	
-1123	128205	00	Schoenberg	hand	generically	
-1124	128206	00	botany	tucked	getters	
-1125	128207	00	curs	gems	sexually	
-1126	118205	00	solidification	clinker	spear	
-1127	116801	00	inheritresses	refiner	serums	
-1128	116803	00	stiller	callus	Italianization	
-1129	116804	00	t1	leopards	attendants	
-1130	116802	00	suite	comfortingly	spies	
-1131	128605	00	ransomer	generically	Anthony	
-1132	118308	00	Willy	getters	planar	
-1133	113702	00	Rena	sexually	cupped	
-1134	113703	00	Seattle	spear	cleanser	
-1135	112103	00	relaxes	serums	commuters	
-1136	118009	00	exclaim	Italianization	honeysuckle	
-5136	1118009	00	exclaim	Italianization	honeysuckle	
-1137	138011	00	implicated	attendants	orphanage	
-1138	138010	00	distinguish	spies	skies	
-1139	138012	00	assayed	Anthony	crushers	
-1140	068304	00	homeowner	planar	Puritan	
-1141	078009	00	and	cupped	squeezer	
-1142	108013	00	stealth	cleanser	bruises	
-1143	084004	00	coinciding	commuters	bonfire	
-1144	083402	00	founder	honeysuckle	Colombo	
-1145	084003	00	environing	orphanage	nondecreasing	
-1146	088504	00	jewelry	skies	innocents	
-1147	088005	00	lemons	crushers	masked	
-1148	088007	00	brokenness	Puritan	file	
-1149	088006	00	bedpost	squeezer	brush	
-1150	148025	00	assurers	bruises	mutilate	
-1151	148024	00	annoyers	bonfire	mommy	
-1152	138305	00	affixed	Colombo	bulkheads	
-1153	138306	00	warbling	nondecreasing	undeclared	
-1154	152701	00	seriously	innocents	displacements	
-1155	148505	00	boasted	masked	nieces	
-1156	158003	00	Chantilly	file	coeducation	
-1157	156201	00	Iranizes	brush	brassy	
-1158	156202	00	violinist	mutilate	authenticator	
-1159	158307	00	extramarital	mommy	Washoe	
-1160	158402	00	spates	bulkheads	penny	
-1161	158401	00	cloakroom	undeclared	Flagler	
-1162	068013	00	gazer	displacements	stoned	
-1163	068012	00	hand	nieces	cranes	
-1164	068203	00	tucked	coeducation	masterful	
-1165	088205	00	gems	brassy	biracial	
-1166	068704	00	clinker	authenticator	steamships	
-1167	068604	00	refiner	Washoe	windmills	
-1168	158502	00	callus	penny	exploit	
-1169	123103	00	leopards	Flagler	riverfront	
-1170	148026	00	comfortingly	stoned	sisterly	
-1171	123302	00	generically	cranes	sharpshoot	
-1172	076503	00	getters	masterful	mittens	
-1173	126304	00	sexually	biracial	interdependency	
-1174	068306	00	spear	steamships	policy	
-1175	143504	00	serums	windmills	unleashing	
-1176	160201	00	Italianization	exploit	pretenders	
-1177	148028	00	attendants	riverfront	overstatements	
-1178	148027	00	spies	sisterly	birthed	
-1179	143505	00	Anthony	sharpshoot	opportunism	
-1180	108014	00	planar	mittens	showroom	
-1181	076104	00	cupped	interdependency	compromisingly	
-1182	078106	00	cleanser	policy	Medicare	
-1183	126102	00	commuters	unleashing	corresponds	
-1184	128029	00	honeysuckle	pretenders	hardware	
-1185	128028	00	orphanage	overstatements	implant	
-1186	018410	00	skies	birthed	Alicia	
-1187	128110	00	crushers	opportunism	requesting	
-1188	148506	00	Puritan	showroom	produced	
-1189	123303	00	squeezer	compromisingly	criticizes	
-1190	123304	00	bruises	Medicare	backer	
-1191	068504	00	bonfire	corresponds	positively	
-1192	068305	00	Colombo	hardware	colicky	
-1193	000000	00	nondecreasing	implant	thrillingly	
-1	000001	00	Omaha	teethe	neat	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
+1114	128026	0	saving	seriously	gazer	
+1115	128024	0	maternal	boasted	hand	
+1116	128027	0	hewed	Chantilly	tucked	
+1117	128025	0	kerosene	Iranizes	gems	
+1118	128109	0	Cubans	violinist	clinker	
+1119	128705	0	photographers	extramarital	refiner	
+1120	126303	0	nymph	spates	callus	
+1121	128308	0	bedlam	cloakroom	leopards	
+1122	128204	0	north	gazer	comfortingly	
+1123	128205	0	Schoenberg	hand	generically	
+1124	128206	0	botany	tucked	getters	
+1125	128207	0	curs	gems	sexually	
+1126	118205	0	solidification	clinker	spear	
+1127	116801	0	inheritresses	refiner	serums	
+1128	116803	0	stiller	callus	Italianization	
+1129	116804	0	t1	leopards	attendants	
+1130	116802	0	suite	comfortingly	spies	
+1131	128605	0	ransomer	generically	Anthony	
+1132	118308	0	Willy	getters	planar	
+1133	113702	0	Rena	sexually	cupped	
+1134	113703	0	Seattle	spear	cleanser	
+1135	112103	0	relaxes	serums	commuters	
+1136	118009	0	exclaim	Italianization	honeysuckle	
+5136	1118009	0	exclaim	Italianization	honeysuckle	
+1137	138011	0	implicated	attendants	orphanage	
+1138	138010	0	distinguish	spies	skies	
+1139	138012	0	assayed	Anthony	crushers	
+1140	68304	0	homeowner	planar	Puritan	
+1141	78009	0	and	cupped	squeezer	
+1142	108013	0	stealth	cleanser	bruises	
+1143	84004	0	coinciding	commuters	bonfire	
+1144	83402	0	founder	honeysuckle	Colombo	
+1145	84003	0	environing	orphanage	nondecreasing	
+1146	88504	0	jewelry	skies	innocents	
+1147	88005	0	lemons	crushers	masked	
+1148	88007	0	brokenness	Puritan	file	
+1149	88006	0	bedpost	squeezer	brush	
+1150	148025	0	assurers	bruises	mutilate	
+1151	148024	0	annoyers	bonfire	mommy	
+1152	138305	0	affixed	Colombo	bulkheads	
+1153	138306	0	warbling	nondecreasing	undeclared	
+1154	152701	0	seriously	innocents	displacements	
+1155	148505	0	boasted	masked	nieces	
+1156	158003	0	Chantilly	file	coeducation	
+1157	156201	0	Iranizes	brush	brassy	
+1158	156202	0	violinist	mutilate	authenticator	
+1159	158307	0	extramarital	mommy	Washoe	
+1160	158402	0	spates	bulkheads	penny	
+1161	158401	0	cloakroom	undeclared	Flagler	
+1162	68013	0	gazer	displacements	stoned	
+1163	68012	0	hand	nieces	cranes	
+1164	68203	0	tucked	coeducation	masterful	
+1165	88205	0	gems	brassy	biracial	
+1166	68704	0	clinker	authenticator	steamships	
+1167	68604	0	refiner	Washoe	windmills	
+1168	158502	0	callus	penny	exploit	
+1169	123103	0	leopards	Flagler	riverfront	
+1170	148026	0	comfortingly	stoned	sisterly	
+1171	123302	0	generically	cranes	sharpshoot	
+1172	76503	0	getters	masterful	mittens	
+1173	126304	0	sexually	biracial	interdependency	
+1174	68306	0	spear	steamships	policy	
+1175	143504	0	serums	windmills	unleashing	
+1176	160201	0	Italianization	exploit	pretenders	
+1177	148028	0	attendants	riverfront	overstatements	
+1178	148027	0	spies	sisterly	birthed	
+1179	143505	0	Anthony	sharpshoot	opportunism	
+1180	108014	0	planar	mittens	showroom	
+1181	76104	0	cupped	interdependency	compromisingly	
+1182	78106	0	cleanser	policy	Medicare	
+1183	126102	0	commuters	unleashing	corresponds	
+1184	128029	0	honeysuckle	pretenders	hardware	
+1185	128028	0	orphanage	overstatements	implant	
+1186	18410	0	skies	birthed	Alicia	
+1187	128110	0	crushers	opportunism	requesting	
+1188	148506	0	Puritan	showroom	produced	
+1189	123303	0	squeezer	compromisingly	criticizes	
+1190	123304	0	bruises	Medicare	backer	
+1191	68504	0	bonfire	corresponds	positively	
+1192	68305	0	Colombo	hardware	colicky	
+1193	0	0	nondecreasing	implant	thrillingly	
+1	1	0	Omaha	teethe	neat	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
 OPTIMIZE TABLE t2;
 Table	Op	Msg_type	Msg_text
 test.t2	optimize	status	OK
 SELECT * FROM t2;
 auto	fld1	companynr	fld3	fld4	fld5	fld6
-1	000001	00	Omaha	teethe	neat	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-5	011501	37	bewilderingly	wallet	balled	
-6	011701	37	astound	parters	persist	W
-7	011702	37	admonishing	eschew	attainments	
-8	011703	37	sumac	quitter	fanatic	
-9	012001	37	flanking	neat	measures	FAS
-10	012003	37	combed	Steinberg	rightfulness	
-11	012004	37	subjective	jarring	capably	
-12	012005	37	scatterbrain	tinily	impulsive	
-13	012301	37	Eulerian	balled	starlet	
-14	012302	36	dubbed	persist	terminators	
-15	012303	37	Kane	attainments	untying	
-16	012304	37	overlay	fanatic	announces	FAS
-17	012305	37	perturb	measures	featherweight	FAS
-18	012306	37	goblins	rightfulness	pessimist	FAS
-19	012501	37	annihilates	capably	daughter	
-20	012602	37	Wotan	impulsive	decliner	FAS
-21	012603	37	snatching	starlet	lawgiver	
-22	012604	37	concludes	terminators	stated	
-23	012605	37	laterally	untying	readable	
-24	012606	37	yelped	announces	attrition	
-25	012701	37	grazing	featherweight	cascade	FAS
-26	012702	37	Baird	pessimist	motors	FAS
-27	012703	37	celery	daughter	interrogate	
-28	012704	37	misunderstander	decliner	pests	W
-29	013601	37	handgun	lawgiver	stairway	
-30	013602	37	foldout	stated	dopers	FAS
-31	013603	37	mystic	readable	testicle	W
-32	013604	37	succumbed	attrition	Parsifal	W
-33	013605	37	Nabisco	cascade	leavings	
-34	013606	37	fingerings	motors	postulation	W
-35	013607	37	aging	interrogate	squeaking	
-36	013608	37	afield	pests	contrasted	
-37	013609	37	ammonium	stairway	leftover	
-38	013610	37	boat	dopers	whiteners	
-39	013801	37	intelligibility	testicle	erases	W
-40	013802	37	Augustine	Parsifal	Punjab	W
-41	013803	37	teethe	leavings	Merritt	
-42	013804	37	dreaded	postulation	Quixotism	
-43	013901	37	scholastics	squeaking	sweetish	FAS
-44	016001	37	audiology	contrasted	dogging	FAS
-45	016201	37	wallet	leftover	scornfully	FAS
-46	016202	37	parters	whiteners	bellow	
-47	016301	37	eschew	erases	bills	
-48	016302	37	quitter	Punjab	cupboard	FAS
-49	016303	37	neat	Merritt	sureties	FAS
-50	016304	37	Steinberg	Quixotism	puddings	
-51	018001	37	jarring	sweetish	tapestry	
-52	018002	37	tinily	dogging	fetters	
-53	018003	37	balled	scornfully	bivalves	
-54	018004	37	persist	bellow	incurring	
-55	018005	37	attainments	bills	Adolph	
-56	018007	37	fanatic	cupboard	pithed	
-57	018008	37	measures	sureties	emergency	
-58	018009	37	rightfulness	puddings	Miles	
-59	018010	37	capably	tapestry	trimmings	
-60	018012	37	impulsive	fetters	tragedies	W
-61	018013	37	starlet	bivalves	skulking	W
-62	018014	37	terminators	incurring	flint	
-63	018015	37	untying	Adolph	flopping	W
-64	018016	37	announces	pithed	relaxing	FAS
-65	018017	37	featherweight	emergency	offload	FAS
-66	018018	37	pessimist	Miles	suites	W
-67	018019	37	daughter	trimmings	lists	FAS
-68	018020	37	decliner	tragedies	animized	FAS
-69	018021	37	lawgiver	skulking	multilayer	W
-70	018022	37	stated	flint	standardizes	FAS
-71	018023	37	readable	flopping	Judas	
-72	018024	37	attrition	relaxing	vacuuming	W
-73	018025	37	cascade	offload	dentally	W
-74	018026	37	motors	suites	humanness	W
-75	018027	37	interrogate	lists	inch	W
-76	018028	37	pests	animized	Weissmuller	W
-77	018029	37	stairway	multilayer	irresponsibly	W
-78	018030	37	dopers	standardizes	luckily	FAS
-79	018032	37	testicle	Judas	culled	W
-80	018033	37	Parsifal	vacuuming	medical	FAS
-81	018034	37	leavings	dentally	bloodbath	FAS
-82	018035	37	postulation	humanness	subschema	W
-83	018036	37	squeaking	inch	animals	W
-84	018037	37	contrasted	Weissmuller	Micronesia	
-85	018038	37	leftover	irresponsibly	repetitions	
-86	018039	37	whiteners	luckily	Antares	
-87	018040	37	erases	culled	ventilate	W
-88	018041	37	Punjab	medical	pityingly	
-89	018042	37	Merritt	bloodbath	interdependent	
-90	018043	37	Quixotism	subschema	Graves	FAS
-91	018044	37	sweetish	animals	neonatal	
-92	018045	37	dogging	Micronesia	scribbled	FAS
-93	018046	37	scornfully	repetitions	chafe	W
-94	018048	37	bellow	Antares	honoring	
-95	018049	37	bills	ventilate	realtor	
-96	018050	37	cupboard	pityingly	elite	
-97	018051	37	sureties	interdependent	funereal	
-98	018052	37	puddings	Graves	abrogating	
-99	018053	50	tapestry	neonatal	sorters	
-100	018054	37	fetters	scribbled	Conley	
-101	018055	37	bivalves	chafe	lectured	
-102	018056	37	incurring	honoring	Abraham	
-103	018057	37	Adolph	realtor	Hawaii	W
-104	018058	37	pithed	elite	cage	
-105	018059	36	emergency	funereal	hushes	
-106	018060	37	Miles	abrogating	Simla	
-107	018061	37	trimmings	sorters	reporters	
-108	018101	37	tragedies	Conley	Dutchman	FAS
-109	018102	37	skulking	lectured	descendants	FAS
-110	018103	37	flint	Abraham	groupings	FAS
-111	018104	37	flopping	Hawaii	dissociate	
-112	018201	37	relaxing	cage	coexist	W
-113	018202	37	offload	hushes	Beebe	
-114	018402	37	suites	Simla	Taoism	
-115	018403	37	lists	reporters	Connally	
-116	018404	37	animized	Dutchman	fetched	FAS
-117	018405	37	multilayer	descendants	checkpoints	FAS
-118	018406	37	standardizes	groupings	rusting	
-119	018409	37	Judas	dissociate	galling	
-120	018601	37	vacuuming	coexist	obliterates	
-121	018602	37	dentally	Beebe	traitor	
-122	018603	37	humanness	Taoism	resumes	FAS
-123	018801	37	inch	Connally	analyzable	FAS
-124	018802	37	Weissmuller	fetched	terminator	FAS
-125	018803	37	irresponsibly	checkpoints	gritty	FAS
-126	018804	37	luckily	rusting	firearm	W
-127	018805	37	culled	galling	minima	
-128	018806	37	medical	obliterates	Selfridge	
-129	018807	37	bloodbath	traitor	disable	
-130	018808	37	subschema	resumes	witchcraft	W
-131	018809	37	animals	analyzable	betroth	W
-132	018810	37	Micronesia	terminator	Manhattanize	
-133	018811	37	repetitions	gritty	imprint	
-134	018812	37	Antares	firearm	peeked	
-135	019101	37	ventilate	minima	swelling	
-136	019102	37	pityingly	Selfridge	interrelationships	W
-137	019103	37	interdependent	disable	riser	
-138	019201	37	Graves	witchcraft	Gandhian	W
-139	030501	37	neonatal	betroth	peacock	A
-140	030502	50	scribbled	Manhattanize	bee	A
-141	030503	37	chafe	imprint	kanji	
-142	030504	37	honoring	peeked	dental	
-143	031901	37	realtor	swelling	scarf	FAS
-144	036001	37	elite	interrelationships	chasm	A
-145	036002	37	funereal	riser	insolence	A
-146	036004	37	abrogating	Gandhian	syndicate	
-147	036005	37	sorters	peacock	alike	
-148	038001	37	Conley	bee	imperial	A
-149	038002	37	lectured	kanji	convulsion	A
-150	038003	37	Abraham	dental	railway	A
-151	038004	37	Hawaii	scarf	validate	A
-152	038005	37	cage	chasm	normalizes	A
-153	038006	37	hushes	insolence	comprehensive	
-154	038007	37	Simla	syndicate	chewing	
-155	038008	37	reporters	alike	denizen	
-156	038009	37	Dutchman	imperial	schemer	
-157	038010	37	descendants	convulsion	chronicle	
-158	038011	37	groupings	railway	Kline	
-159	038012	37	dissociate	validate	Anatole	
-160	038013	37	coexist	normalizes	partridges	
-161	038014	37	Beebe	comprehensive	brunch	
-162	038015	37	Taoism	chewing	recruited	
-163	038016	37	Connally	denizen	dimensions	W
-164	038017	37	fetched	schemer	Chicana	W
-165	038018	37	checkpoints	chronicle	announced	
-166	038101	37	rusting	Kline	praised	FAS
-167	038102	37	galling	Anatole	employing	
-168	038103	37	obliterates	partridges	linear	
-169	038104	37	traitor	brunch	quagmire	
-170	038201	37	resumes	recruited	western	A
-171	038202	37	analyzable	dimensions	relishing	
-172	038203	37	terminator	Chicana	serving	A
-173	038204	37	gritty	announced	scheduling	
-174	038205	37	firearm	praised	lore	
-175	038206	37	minima	employing	eventful	
-176	038208	37	Selfridge	linear	arteriole	A
-177	042801	37	disable	quagmire	disentangle	
-178	042802	37	witchcraft	western	cured	A
-179	046101	37	betroth	relishing	Fenton	W
-180	048001	37	Manhattanize	serving	avoidable	A
-181	048002	37	imprint	scheduling	drains	A
-182	048003	37	peeked	lore	detectably	FAS
-183	048004	37	swelling	eventful	husky	
-184	048005	37	interrelationships	arteriole	impelling	
-185	048006	37	riser	disentangle	undoes	
-186	048007	37	Gandhian	cured	evened	
-187	048008	37	peacock	Fenton	squeezes	
-188	048101	37	bee	avoidable	destroyer	FAS
-189	048102	37	kanji	drains	rudeness	
-190	048201	37	dental	detectably	beaner	FAS
-191	048202	37	scarf	husky	boorish	
-192	048203	37	chasm	impelling	Everhart	
-193	048204	37	insolence	undoes	encompass	A
-194	048205	37	syndicate	evened	mushrooms	
-195	048301	37	alike	squeezes	Alison	A
-196	048302	37	imperial	destroyer	externally	FAS
-197	048303	37	convulsion	rudeness	pellagra	
-198	048304	37	railway	beaner	cult	
-199	048305	37	validate	boorish	creek	A
-200	048401	37	normalizes	Everhart	Huffman	
-201	048402	37	comprehensive	encompass	Majorca	FAS
-202	048403	37	chewing	mushrooms	governing	A
-203	048404	37	denizen	Alison	gadfly	FAS
-204	048405	37	schemer	externally	reassigned	FAS
-205	048406	37	chronicle	pellagra	intentness	W
-206	048407	37	Kline	cult	craziness	
-207	048408	37	Anatole	creek	psychic	
-208	048409	37	partridges	Huffman	squabbled	
-209	048410	37	brunch	Majorca	burlesque	
-210	048411	37	recruited	governing	capped	
-211	048412	37	dimensions	gadfly	extracted	A
-212	048413	37	Chicana	reassigned	DiMaggio	
-213	048601	37	announced	intentness	exclamation	FAS
-214	048602	37	praised	craziness	subdirectory	
-215	048603	37	employing	psychic	fangs	
-216	048604	37	linear	squabbled	buyer	A
-217	048801	37	quagmire	burlesque	pithing	A
-218	050901	37	western	capped	transistorizing	A
-219	051201	37	relishing	extracted	nonbiodegradable	
-220	056002	37	serving	DiMaggio	dislocate	
-221	056003	37	scheduling	exclamation	monochromatic	FAS
-222	056004	37	lore	subdirectory	batting	
-223	056102	37	eventful	fangs	postcondition	A
-224	056203	37	arteriole	buyer	catalog	FAS
-225	056204	37	disentangle	pithing	Remus	
-226	058003	37	cured	transistorizing	devices	A
-227	058004	37	Fenton	nonbiodegradable	bike	A
-228	058005	37	avoidable	dislocate	qualify	
-229	058006	37	drains	monochromatic	detained	
-230	058007	37	detectably	batting	commended	
-231	058101	37	husky	postcondition	civilize	
-232	058102	37	impelling	catalog	Elmhurst	
-233	058103	37	undoes	Remus	anesthetizing	
-234	058105	37	evened	devices	deaf	
-235	058111	37	squeezes	bike	Brigham	
-236	058112	37	destroyer	qualify	title	
-237	058113	37	rudeness	detained	coarse	
-238	058114	37	beaner	commended	combinations	
-239	058115	37	boorish	civilize	grayness	
-240	058116	37	Everhart	Elmhurst	innumerable	FAS
-241	058117	37	encompass	anesthetizing	Caroline	A
-242	058118	37	mushrooms	deaf	fatty	FAS
-243	058119	37	Alison	Brigham	eastbound	
-244	058120	37	externally	title	inexperienced	
-245	058121	37	pellagra	coarse	hoarder	A
-246	058122	37	cult	combinations	scotch	W
-247	058123	37	creek	grayness	passport	A
-248	058124	37	Huffman	innumerable	strategic	FAS
-249	058125	37	Majorca	Caroline	gated	
-250	058126	37	governing	fatty	flog	
-251	058127	37	gadfly	eastbound	Pipestone	
-252	058128	37	reassigned	inexperienced	Dar	
-253	058201	37	intentness	hoarder	Corcoran	
-254	058202	37	craziness	scotch	flyers	A
-255	058303	37	psychic	passport	competitions	W
-256	058304	37	squabbled	strategic	suppliers	FAS
-257	058602	37	burlesque	gated	skips	
-258	058603	37	capped	flog	institutes	
-259	058604	37	extracted	Pipestone	troop	A
-260	058605	37	DiMaggio	Dar	connective	W
-261	058606	37	exclamation	Corcoran	denies	
-262	058607	37	subdirectory	flyers	polka	
-263	060401	36	fangs	competitions	observations	FAS
-264	061701	36	buyer	suppliers	askers	
-265	066201	36	pithing	skips	homeless	FAS
-266	066501	36	transistorizing	institutes	Anna	
-267	068001	36	nonbiodegradable	troop	subdirectories	W
-268	068002	36	dislocate	connective	decaying	FAS
-269	068005	36	monochromatic	denies	outwitting	W
-270	068006	36	batting	polka	Harpy	W
-271	068007	36	postcondition	observations	crazed	
-272	068008	36	catalog	askers	suffocate	
-273	068009	36	Remus	homeless	provers	FAS
-274	068010	36	devices	Anna	technically	
-275	068011	36	bike	subdirectories	Franklinizations	
-276	068202	36	qualify	decaying	considered	
-277	068302	36	detained	outwitting	tinnily	
-278	068303	36	commended	Harpy	uninterruptedly	
-279	068401	36	civilize	crazed	whistled	A
-280	068501	36	Elmhurst	suffocate	automate	
-281	068502	36	anesthetizing	provers	gutting	W
-282	068503	36	deaf	technically	surreptitious	
-283	068602	36	Brigham	Franklinizations	Choctaw	
-284	068603	36	title	considered	cooks	
-285	068701	36	coarse	tinnily	millivolt	FAS
-286	068702	36	combinations	uninterruptedly	counterpoise	
-287	068703	36	grayness	whistled	Gothicism	
-288	076001	36	innumerable	automate	feminine	
-289	076002	36	Caroline	gutting	metaphysically	W
-290	076101	36	fatty	surreptitious	sanding	A
-291	076102	36	eastbound	Choctaw	contributorily	
-292	076103	36	inexperienced	cooks	receivers	FAS
-293	076302	36	hoarder	millivolt	adjourn	
-294	076303	36	scotch	counterpoise	straggled	A
-295	076304	36	passport	Gothicism	druggists	
-296	076305	36	strategic	feminine	thanking	FAS
-297	076306	36	gated	metaphysically	ostrich	
-298	076307	36	flog	sanding	hopelessness	FAS
-299	076402	36	Pipestone	contributorily	Eurydice	
-300	076501	36	Dar	receivers	excitation	W
-301	076502	36	Corcoran	adjourn	presumes	FAS
-302	076701	36	flyers	straggled	imaginable	FAS
-303	078001	36	competitions	druggists	concoct	W
-304	078002	36	suppliers	thanking	peering	W
-305	078003	36	skips	ostrich	Phelps	FAS
-306	078004	36	institutes	hopelessness	ferociousness	FAS
-307	078005	36	troop	Eurydice	sentences	
-308	078006	36	connective	excitation	unlocks	
-309	078007	36	denies	presumes	engrossing	W
-310	078008	36	polka	imaginable	Ruth	
-311	078101	36	observations	concoct	tying	
-312	078103	36	askers	peering	exclaimers	
-313	078104	36	homeless	Phelps	synergy	
-314	078105	36	Anna	ferociousness	Huey	W
-315	082101	36	subdirectories	sentences	merging	
-316	083401	36	decaying	unlocks	judges	A
-317	084001	36	outwitting	engrossing	Shylock	W
-318	084002	36	Harpy	Ruth	Miltonism	
-319	086001	36	crazed	tying	hen	W
-320	086102	36	suffocate	exclaimers	honeybee	FAS
-321	086201	36	provers	synergy	towers	
-322	088001	36	technically	Huey	dilutes	W
-323	088002	36	Franklinizations	merging	numerals	FAS
-324	088003	36	considered	judges	democracy	FAS
-325	088004	36	tinnily	Shylock	Ibero-	
-326	088101	36	uninterruptedly	Miltonism	invalids	
-327	088102	36	whistled	hen	behavior	
-328	088103	36	automate	honeybee	accruing	
-329	088104	36	gutting	towers	relics	A
-330	088105	36	surreptitious	dilutes	rackets	
-331	088106	36	Choctaw	numerals	Fischbein	W
-332	088201	36	cooks	democracy	phony	W
-333	088203	36	millivolt	Ibero-	cross	FAS
-334	088204	36	counterpoise	invalids	cleanup	
-335	088302	37	Gothicism	behavior	conspirator	
-336	088303	37	feminine	accruing	label	FAS
-337	088305	37	metaphysically	relics	university	
-338	088402	37	sanding	rackets	cleansed	FAS
-339	088501	36	contributorily	Fischbein	ballgown	
-340	088502	36	receivers	phony	starlet	
-341	088503	36	adjourn	cross	aqueous	
-342	098001	58	straggled	cleanup	portrayal	A
-343	098002	58	druggists	conspirator	despising	W
-344	098003	58	thanking	label	distort	W
-345	098004	58	ostrich	university	palmed	
-346	098005	58	hopelessness	cleansed	faced	
-347	098006	58	Eurydice	ballgown	silverware	
+1	1	0	Omaha	teethe	neat	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+5	11501	37	bewilderingly	wallet	balled	
+6	11701	37	astound	parters	persist	W
+7	11702	37	admonishing	eschew	attainments	
+8	11703	37	sumac	quitter	fanatic	
+9	12001	37	flanking	neat	measures	FAS
+10	12003	37	combed	Steinberg	rightfulness	
+11	12004	37	subjective	jarring	capably	
+12	12005	37	scatterbrain	tinily	impulsive	
+13	12301	37	Eulerian	balled	starlet	
+14	12302	36	dubbed	persist	terminators	
+15	12303	37	Kane	attainments	untying	
+16	12304	37	overlay	fanatic	announces	FAS
+17	12305	37	perturb	measures	featherweight	FAS
+18	12306	37	goblins	rightfulness	pessimist	FAS
+19	12501	37	annihilates	capably	daughter	
+20	12602	37	Wotan	impulsive	decliner	FAS
+21	12603	37	snatching	starlet	lawgiver	
+22	12604	37	concludes	terminators	stated	
+23	12605	37	laterally	untying	readable	
+24	12606	37	yelped	announces	attrition	
+25	12701	37	grazing	featherweight	cascade	FAS
+26	12702	37	Baird	pessimist	motors	FAS
+27	12703	37	celery	daughter	interrogate	
+28	12704	37	misunderstander	decliner	pests	W
+29	13601	37	handgun	lawgiver	stairway	
+30	13602	37	foldout	stated	dopers	FAS
+31	13603	37	mystic	readable	testicle	W
+32	13604	37	succumbed	attrition	Parsifal	W
+33	13605	37	Nabisco	cascade	leavings	
+34	13606	37	fingerings	motors	postulation	W
+35	13607	37	aging	interrogate	squeaking	
+36	13608	37	afield	pests	contrasted	
+37	13609	37	ammonium	stairway	leftover	
+38	13610	37	boat	dopers	whiteners	
+39	13801	37	intelligibility	testicle	erases	W
+40	13802	37	Augustine	Parsifal	Punjab	W
+41	13803	37	teethe	leavings	Merritt	
+42	13804	37	dreaded	postulation	Quixotism	
+43	13901	37	scholastics	squeaking	sweetish	FAS
+44	16001	37	audiology	contrasted	dogging	FAS
+45	16201	37	wallet	leftover	scornfully	FAS
+46	16202	37	parters	whiteners	bellow	
+47	16301	37	eschew	erases	bills	
+48	16302	37	quitter	Punjab	cupboard	FAS
+49	16303	37	neat	Merritt	sureties	FAS
+50	16304	37	Steinberg	Quixotism	puddings	
+51	18001	37	jarring	sweetish	tapestry	
+52	18002	37	tinily	dogging	fetters	
+53	18003	37	balled	scornfully	bivalves	
+54	18004	37	persist	bellow	incurring	
+55	18005	37	attainments	bills	Adolph	
+56	18007	37	fanatic	cupboard	pithed	
+57	18008	37	measures	sureties	emergency	
+58	18009	37	rightfulness	puddings	Miles	
+59	18010	37	capably	tapestry	trimmings	
+60	18012	37	impulsive	fetters	tragedies	W
+61	18013	37	starlet	bivalves	skulking	W
+62	18014	37	terminators	incurring	flint	
+63	18015	37	untying	Adolph	flopping	W
+64	18016	37	announces	pithed	relaxing	FAS
+65	18017	37	featherweight	emergency	offload	FAS
+66	18018	37	pessimist	Miles	suites	W
+67	18019	37	daughter	trimmings	lists	FAS
+68	18020	37	decliner	tragedies	animized	FAS
+69	18021	37	lawgiver	skulking	multilayer	W
+70	18022	37	stated	flint	standardizes	FAS
+71	18023	37	readable	flopping	Judas	
+72	18024	37	attrition	relaxing	vacuuming	W
+73	18025	37	cascade	offload	dentally	W
+74	18026	37	motors	suites	humanness	W
+75	18027	37	interrogate	lists	inch	W
+76	18028	37	pests	animized	Weissmuller	W
+77	18029	37	stairway	multilayer	irresponsibly	W
+78	18030	37	dopers	standardizes	luckily	FAS
+79	18032	37	testicle	Judas	culled	W
+80	18033	37	Parsifal	vacuuming	medical	FAS
+81	18034	37	leavings	dentally	bloodbath	FAS
+82	18035	37	postulation	humanness	subschema	W
+83	18036	37	squeaking	inch	animals	W
+84	18037	37	contrasted	Weissmuller	Micronesia	
+85	18038	37	leftover	irresponsibly	repetitions	
+86	18039	37	whiteners	luckily	Antares	
+87	18040	37	erases	culled	ventilate	W
+88	18041	37	Punjab	medical	pityingly	
+89	18042	37	Merritt	bloodbath	interdependent	
+90	18043	37	Quixotism	subschema	Graves	FAS
+91	18044	37	sweetish	animals	neonatal	
+92	18045	37	dogging	Micronesia	scribbled	FAS
+93	18046	37	scornfully	repetitions	chafe	W
+94	18048	37	bellow	Antares	honoring	
+95	18049	37	bills	ventilate	realtor	
+96	18050	37	cupboard	pityingly	elite	
+97	18051	37	sureties	interdependent	funereal	
+98	18052	37	puddings	Graves	abrogating	
+99	18053	50	tapestry	neonatal	sorters	
+100	18054	37	fetters	scribbled	Conley	
+101	18055	37	bivalves	chafe	lectured	
+102	18056	37	incurring	honoring	Abraham	
+103	18057	37	Adolph	realtor	Hawaii	W
+104	18058	37	pithed	elite	cage	
+105	18059	36	emergency	funereal	hushes	
+106	18060	37	Miles	abrogating	Simla	
+107	18061	37	trimmings	sorters	reporters	
+108	18101	37	tragedies	Conley	Dutchman	FAS
+109	18102	37	skulking	lectured	descendants	FAS
+110	18103	37	flint	Abraham	groupings	FAS
+111	18104	37	flopping	Hawaii	dissociate	
+112	18201	37	relaxing	cage	coexist	W
+113	18202	37	offload	hushes	Beebe	
+114	18402	37	suites	Simla	Taoism	
+115	18403	37	lists	reporters	Connally	
+116	18404	37	animized	Dutchman	fetched	FAS
+117	18405	37	multilayer	descendants	checkpoints	FAS
+118	18406	37	standardizes	groupings	rusting	
+119	18409	37	Judas	dissociate	galling	
+120	18601	37	vacuuming	coexist	obliterates	
+121	18602	37	dentally	Beebe	traitor	
+122	18603	37	humanness	Taoism	resumes	FAS
+123	18801	37	inch	Connally	analyzable	FAS
+124	18802	37	Weissmuller	fetched	terminator	FAS
+125	18803	37	irresponsibly	checkpoints	gritty	FAS
+126	18804	37	luckily	rusting	firearm	W
+127	18805	37	culled	galling	minima	
+128	18806	37	medical	obliterates	Selfridge	
+129	18807	37	bloodbath	traitor	disable	
+130	18808	37	subschema	resumes	witchcraft	W
+131	18809	37	animals	analyzable	betroth	W
+132	18810	37	Micronesia	terminator	Manhattanize	
+133	18811	37	repetitions	gritty	imprint	
+134	18812	37	Antares	firearm	peeked	
+135	19101	37	ventilate	minima	swelling	
+136	19102	37	pityingly	Selfridge	interrelationships	W
+137	19103	37	interdependent	disable	riser	
+138	19201	37	Graves	witchcraft	Gandhian	W
+139	30501	37	neonatal	betroth	peacock	A
+140	30502	50	scribbled	Manhattanize	bee	A
+141	30503	37	chafe	imprint	kanji	
+142	30504	37	honoring	peeked	dental	
+143	31901	37	realtor	swelling	scarf	FAS
+144	36001	37	elite	interrelationships	chasm	A
+145	36002	37	funereal	riser	insolence	A
+146	36004	37	abrogating	Gandhian	syndicate	
+147	36005	37	sorters	peacock	alike	
+148	38001	37	Conley	bee	imperial	A
+149	38002	37	lectured	kanji	convulsion	A
+150	38003	37	Abraham	dental	railway	A
+151	38004	37	Hawaii	scarf	validate	A
+152	38005	37	cage	chasm	normalizes	A
+153	38006	37	hushes	insolence	comprehensive	
+154	38007	37	Simla	syndicate	chewing	
+155	38008	37	reporters	alike	denizen	
+156	38009	37	Dutchman	imperial	schemer	
+157	38010	37	descendants	convulsion	chronicle	
+158	38011	37	groupings	railway	Kline	
+159	38012	37	dissociate	validate	Anatole	
+160	38013	37	coexist	normalizes	partridges	
+161	38014	37	Beebe	comprehensive	brunch	
+162	38015	37	Taoism	chewing	recruited	
+163	38016	37	Connally	denizen	dimensions	W
+164	38017	37	fetched	schemer	Chicana	W
+165	38018	37	checkpoints	chronicle	announced	
+166	38101	37	rusting	Kline	praised	FAS
+167	38102	37	galling	Anatole	employing	
+168	38103	37	obliterates	partridges	linear	
+169	38104	37	traitor	brunch	quagmire	
+170	38201	37	resumes	recruited	western	A
+171	38202	37	analyzable	dimensions	relishing	
+172	38203	37	terminator	Chicana	serving	A
+173	38204	37	gritty	announced	scheduling	
+174	38205	37	firearm	praised	lore	
+175	38206	37	minima	employing	eventful	
+176	38208	37	Selfridge	linear	arteriole	A
+177	42801	37	disable	quagmire	disentangle	
+178	42802	37	witchcraft	western	cured	A
+179	46101	37	betroth	relishing	Fenton	W
+180	48001	37	Manhattanize	serving	avoidable	A
+181	48002	37	imprint	scheduling	drains	A
+182	48003	37	peeked	lore	detectably	FAS
+183	48004	37	swelling	eventful	husky	
+184	48005	37	interrelationships	arteriole	impelling	
+185	48006	37	riser	disentangle	undoes	
+186	48007	37	Gandhian	cured	evened	
+187	48008	37	peacock	Fenton	squeezes	
+188	48101	37	bee	avoidable	destroyer	FAS
+189	48102	37	kanji	drains	rudeness	
+190	48201	37	dental	detectably	beaner	FAS
+191	48202	37	scarf	husky	boorish	
+192	48203	37	chasm	impelling	Everhart	
+193	48204	37	insolence	undoes	encompass	A
+194	48205	37	syndicate	evened	mushrooms	
+195	48301	37	alike	squeezes	Alison	A
+196	48302	37	imperial	destroyer	externally	FAS
+197	48303	37	convulsion	rudeness	pellagra	
+198	48304	37	railway	beaner	cult	
+199	48305	37	validate	boorish	creek	A
+200	48401	37	normalizes	Everhart	Huffman	
+201	48402	37	comprehensive	encompass	Majorca	FAS
+202	48403	37	chewing	mushrooms	governing	A
+203	48404	37	denizen	Alison	gadfly	FAS
+204	48405	37	schemer	externally	reassigned	FAS
+205	48406	37	chronicle	pellagra	intentness	W
+206	48407	37	Kline	cult	craziness	
+207	48408	37	Anatole	creek	psychic	
+208	48409	37	partridges	Huffman	squabbled	
+209	48410	37	brunch	Majorca	burlesque	
+210	48411	37	recruited	governing	capped	
+211	48412	37	dimensions	gadfly	extracted	A
+212	48413	37	Chicana	reassigned	DiMaggio	
+213	48601	37	announced	intentness	exclamation	FAS
+214	48602	37	praised	craziness	subdirectory	
+215	48603	37	employing	psychic	fangs	
+216	48604	37	linear	squabbled	buyer	A
+217	48801	37	quagmire	burlesque	pithing	A
+218	50901	37	western	capped	transistorizing	A
+219	51201	37	relishing	extracted	nonbiodegradable	
+220	56002	37	serving	DiMaggio	dislocate	
+221	56003	37	scheduling	exclamation	monochromatic	FAS
+222	56004	37	lore	subdirectory	batting	
+223	56102	37	eventful	fangs	postcondition	A
+224	56203	37	arteriole	buyer	catalog	FAS
+225	56204	37	disentangle	pithing	Remus	
+226	58003	37	cured	transistorizing	devices	A
+227	58004	37	Fenton	nonbiodegradable	bike	A
+228	58005	37	avoidable	dislocate	qualify	
+229	58006	37	drains	monochromatic	detained	
+230	58007	37	detectably	batting	commended	
+231	58101	37	husky	postcondition	civilize	
+232	58102	37	impelling	catalog	Elmhurst	
+233	58103	37	undoes	Remus	anesthetizing	
+234	58105	37	evened	devices	deaf	
+235	58111	37	squeezes	bike	Brigham	
+236	58112	37	destroyer	qualify	title	
+237	58113	37	rudeness	detained	coarse	
+238	58114	37	beaner	commended	combinations	
+239	58115	37	boorish	civilize	grayness	
+240	58116	37	Everhart	Elmhurst	innumerable	FAS
+241	58117	37	encompass	anesthetizing	Caroline	A
+242	58118	37	mushrooms	deaf	fatty	FAS
+243	58119	37	Alison	Brigham	eastbound	
+244	58120	37	externally	title	inexperienced	
+245	58121	37	pellagra	coarse	hoarder	A
+246	58122	37	cult	combinations	scotch	W
+247	58123	37	creek	grayness	passport	A
+248	58124	37	Huffman	innumerable	strategic	FAS
+249	58125	37	Majorca	Caroline	gated	
+250	58126	37	governing	fatty	flog	
+251	58127	37	gadfly	eastbound	Pipestone	
+252	58128	37	reassigned	inexperienced	Dar	
+253	58201	37	intentness	hoarder	Corcoran	
+254	58202	37	craziness	scotch	flyers	A
+255	58303	37	psychic	passport	competitions	W
+256	58304	37	squabbled	strategic	suppliers	FAS
+257	58602	37	burlesque	gated	skips	
+258	58603	37	capped	flog	institutes	
+259	58604	37	extracted	Pipestone	troop	A
+260	58605	37	DiMaggio	Dar	connective	W
+261	58606	37	exclamation	Corcoran	denies	
+262	58607	37	subdirectory	flyers	polka	
+263	60401	36	fangs	competitions	observations	FAS
+264	61701	36	buyer	suppliers	askers	
+265	66201	36	pithing	skips	homeless	FAS
+266	66501	36	transistorizing	institutes	Anna	
+267	68001	36	nonbiodegradable	troop	subdirectories	W
+268	68002	36	dislocate	connective	decaying	FAS
+269	68005	36	monochromatic	denies	outwitting	W
+270	68006	36	batting	polka	Harpy	W
+271	68007	36	postcondition	observations	crazed	
+272	68008	36	catalog	askers	suffocate	
+273	68009	36	Remus	homeless	provers	FAS
+274	68010	36	devices	Anna	technically	
+275	68011	36	bike	subdirectories	Franklinizations	
+276	68202	36	qualify	decaying	considered	
+277	68302	36	detained	outwitting	tinnily	
+278	68303	36	commended	Harpy	uninterruptedly	
+279	68401	36	civilize	crazed	whistled	A
+280	68501	36	Elmhurst	suffocate	automate	
+281	68502	36	anesthetizing	provers	gutting	W
+282	68503	36	deaf	technically	surreptitious	
+283	68602	36	Brigham	Franklinizations	Choctaw	
+284	68603	36	title	considered	cooks	
+285	68701	36	coarse	tinnily	millivolt	FAS
+286	68702	36	combinations	uninterruptedly	counterpoise	
+287	68703	36	grayness	whistled	Gothicism	
+288	76001	36	innumerable	automate	feminine	
+289	76002	36	Caroline	gutting	metaphysically	W
+290	76101	36	fatty	surreptitious	sanding	A
+291	76102	36	eastbound	Choctaw	contributorily	
+292	76103	36	inexperienced	cooks	receivers	FAS
+293	76302	36	hoarder	millivolt	adjourn	
+294	76303	36	scotch	counterpoise	straggled	A
+295	76304	36	passport	Gothicism	druggists	
+296	76305	36	strategic	feminine	thanking	FAS
+297	76306	36	gated	metaphysically	ostrich	
+298	76307	36	flog	sanding	hopelessness	FAS
+299	76402	36	Pipestone	contributorily	Eurydice	
+300	76501	36	Dar	receivers	excitation	W
+301	76502	36	Corcoran	adjourn	presumes	FAS
+302	76701	36	flyers	straggled	imaginable	FAS
+303	78001	36	competitions	druggists	concoct	W
+304	78002	36	suppliers	thanking	peering	W
+305	78003	36	skips	ostrich	Phelps	FAS
+306	78004	36	institutes	hopelessness	ferociousness	FAS
+307	78005	36	troop	Eurydice	sentences	
+308	78006	36	connective	excitation	unlocks	
+309	78007	36	denies	presumes	engrossing	W
+310	78008	36	polka	imaginable	Ruth	
+311	78101	36	observations	concoct	tying	
+312	78103	36	askers	peering	exclaimers	
+313	78104	36	homeless	Phelps	synergy	
+314	78105	36	Anna	ferociousness	Huey	W
+315	82101	36	subdirectories	sentences	merging	
+316	83401	36	decaying	unlocks	judges	A
+317	84001	36	outwitting	engrossing	Shylock	W
+318	84002	36	Harpy	Ruth	Miltonism	
+319	86001	36	crazed	tying	hen	W
+320	86102	36	suffocate	exclaimers	honeybee	FAS
+321	86201	36	provers	synergy	towers	
+322	88001	36	technically	Huey	dilutes	W
+323	88002	36	Franklinizations	merging	numerals	FAS
+324	88003	36	considered	judges	democracy	FAS
+325	88004	36	tinnily	Shylock	Ibero-	
+326	88101	36	uninterruptedly	Miltonism	invalids	
+327	88102	36	whistled	hen	behavior	
+328	88103	36	automate	honeybee	accruing	
+329	88104	36	gutting	towers	relics	A
+330	88105	36	surreptitious	dilutes	rackets	
+331	88106	36	Choctaw	numerals	Fischbein	W
+332	88201	36	cooks	democracy	phony	W
+333	88203	36	millivolt	Ibero-	cross	FAS
+334	88204	36	counterpoise	invalids	cleanup	
+335	88302	37	Gothicism	behavior	conspirator	
+336	88303	37	feminine	accruing	label	FAS
+337	88305	37	metaphysically	relics	university	
+338	88402	37	sanding	rackets	cleansed	FAS
+339	88501	36	contributorily	Fischbein	ballgown	
+340	88502	36	receivers	phony	starlet	
+341	88503	36	adjourn	cross	aqueous	
+342	98001	58	straggled	cleanup	portrayal	A
+343	98002	58	druggists	conspirator	despising	W
+344	98003	58	thanking	label	distort	W
+345	98004	58	ostrich	university	palmed	
+346	98005	58	hopelessness	cleansed	faced	
+347	98006	58	Eurydice	ballgown	silverware	
 348	141903	29	excitation	starlet	assessor	
-349	098008	58	presumes	aqueous	spiders	
-350	098009	58	imaginable	portrayal	artificially	
-351	098010	58	concoct	despising	reminiscence	
-352	098011	58	peering	distort	Mexican	
-353	098012	58	Phelps	palmed	obnoxious	
-354	098013	58	ferociousness	faced	fragile	
-355	098014	58	sentences	silverware	apprehensible	
-356	098015	58	unlocks	assessor	births	
-357	098016	58	engrossing	spiders	garages	
-358	098017	58	Ruth	artificially	panty	
-359	098018	58	tying	reminiscence	anteater	
-360	098019	58	exclaimers	Mexican	displacement	A
-361	098020	58	synergy	obnoxious	drovers	A
-362	098021	58	Huey	fragile	patenting	A
-363	098022	58	merging	apprehensible	far	A
-364	098023	58	judges	births	shrieks	
-365	098024	58	Shylock	garages	aligning	W
-366	098025	37	Miltonism	panty	pragmatism	
+349	98008	58	presumes	aqueous	spiders	
+350	98009	58	imaginable	portrayal	artificially	
+351	98010	58	concoct	despising	reminiscence	
+352	98011	58	peering	distort	Mexican	
+353	98012	58	Phelps	palmed	obnoxious	
+354	98013	58	ferociousness	faced	fragile	
+355	98014	58	sentences	silverware	apprehensible	
+356	98015	58	unlocks	assessor	births	
+357	98016	58	engrossing	spiders	garages	
+358	98017	58	Ruth	artificially	panty	
+359	98018	58	tying	reminiscence	anteater	
+360	98019	58	exclaimers	Mexican	displacement	A
+361	98020	58	synergy	obnoxious	drovers	A
+362	98021	58	Huey	fragile	patenting	A
+363	98022	58	merging	apprehensible	far	A
+364	98023	58	judges	births	shrieks	
+365	98024	58	Shylock	garages	aligning	W
+366	98025	37	Miltonism	panty	pragmatism	
 367	106001	36	hen	anteater	fevers	W
 368	108001	36	honeybee	displacement	reexamines	A
 369	108002	36	towers	drovers	occupancies	
@@ -2320,7 +2320,7 @@
 901	230301	37	evenhandedly	reduce	chews	FAS
 902	230302	37	percentage	McGovern	appendixes	FAS
 903	230303	37	disobedience	Nazis	raining	
-904	018062	37	humility	epistle	infest	
+904	18062	37	humility	epistle	infest	
 905	230501	37	gleaning	socializes	compartment	
 906	230502	37	petted	conceptions	minting	
 907	230503	37	bloater	Kevin	ducks	
@@ -2535,91 +2535,91 @@
 1111	218206	37	presentation	annoyers	extramarital	
 1112	150401	37	Kantian	affixed	spates	
 1113	248212	41	imprecision	warbling	cloakroom	
-1114	128026	00	saving	seriously	gazer	
-1115	128024	00	maternal	boasted	hand	
-1116	128027	00	hewed	Chantilly	tucked	
-1117	128025	00	kerosene	Iranizes	gems	
-1118	128109	00	Cubans	violinist	clinker	
-1119	128705	00	photographers	extramarital	refiner	
-1120	126303	00	nymph	spates	callus	
-1121	128308	00	bedlam	cloakroom	leopards	
-1122	128204	00	north	gazer	comfortingly	
-1123	128205	00	Schoenberg	hand	generically	
-1124	128206	00	botany	tucked	getters	
-1125	128207	00	curs	gems	sexually	
-1126	118205	00	solidification	clinker	spear	
-1127	116801	00	inheritresses	refiner	serums	
-1128	116803	00	stiller	callus	Italianization	
-1129	116804	00	t1	leopards	attendants	
-1130	116802	00	suite	comfortingly	spies	
-1131	128605	00	ransomer	generically	Anthony	
-1132	118308	00	Willy	getters	planar	
-1133	113702	00	Rena	sexually	cupped	
-1134	113703	00	Seattle	spear	cleanser	
-1135	112103	00	relaxes	serums	commuters	
-1136	118009	00	exclaim	Italianization	honeysuckle	
-5136	1118009	00	exclaim	Italianization	honeysuckle	
-1137	138011	00	implicated	attendants	orphanage	
-1138	138010	00	distinguish	spies	skies	
-1139	138012	00	assayed	Anthony	crushers	
-1140	068304	00	homeowner	planar	Puritan	
-1141	078009	00	and	cupped	squeezer	
-1142	108013	00	stealth	cleanser	bruises	
-1143	084004	00	coinciding	commuters	bonfire	
-1144	083402	00	founder	honeysuckle	Colombo	
-1145	084003	00	environing	orphanage	nondecreasing	
-1146	088504	00	jewelry	skies	innocents	
-1147	088005	00	lemons	crushers	masked	
-1148	088007	00	brokenness	Puritan	file	
-1149	088006	00	bedpost	squeezer	brush	
-1150	148025	00	assurers	bruises	mutilate	
-1151	148024	00	annoyers	bonfire	mommy	
-1152	138305	00	affixed	Colombo	bulkheads	
-1153	138306	00	warbling	nondecreasing	undeclared	
-1154	152701	00	seriously	innocents	displacements	
-1155	148505	00	boasted	masked	nieces	
-1156	158003	00	Chantilly	file	coeducation	
-1157	156201	00	Iranizes	brush	brassy	
-1158	156202	00	violinist	mutilate	authenticator	
-1159	158307	00	extramarital	mommy	Washoe	
-1160	158402	00	spates	bulkheads	penny	
-1161	158401	00	cloakroom	undeclared	Flagler	
-1162	068013	00	gazer	displacements	stoned	
-1163	068012	00	hand	nieces	cranes	
-1164	068203	00	tucked	coeducation	masterful	
-1165	088205	00	gems	brassy	biracial	
-1166	068704	00	clinker	authenticator	steamships	
-1167	068604	00	refiner	Washoe	windmills	
-1168	158502	00	callus	penny	exploit	
-1169	123103	00	leopards	Flagler	riverfront	
-1170	148026	00	comfortingly	stoned	sisterly	
-1171	123302	00	generically	cranes	sharpshoot	
-1172	076503	00	getters	masterful	mittens	
-1173	126304	00	sexually	biracial	interdependency	
-1174	068306	00	spear	steamships	policy	
-1175	143504	00	serums	windmills	unleashing	
-1176	160201	00	Italianization	exploit	pretenders	
-1177	148028	00	attendants	riverfront	overstatements	
-1178	148027	00	spies	sisterly	birthed	
-1179	143505	00	Anthony	sharpshoot	opportunism	
-1180	108014	00	planar	mittens	showroom	
-1181	076104	00	cupped	interdependency	compromisingly	
-1182	078106	00	cleanser	policy	Medicare	
-1183	126102	00	commuters	unleashing	corresponds	
-1184	128029	00	honeysuckle	pretenders	hardware	
-1185	128028	00	orphanage	overstatements	implant	
-1186	018410	00	skies	birthed	Alicia	
-1187	128110	00	crushers	opportunism	requesting	
-1188	148506	00	Puritan	showroom	produced	
-1189	123303	00	squeezer	compromisingly	criticizes	
-1190	123304	00	bruises	Medicare	backer	
-1191	068504	00	bonfire	corresponds	positively	
-1192	068305	00	Colombo	hardware	colicky	
-1193	000000	00	nondecreasing	implant	thrillingly	
-1	000001	00	Omaha	teethe	neat	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
+1114	128026	0	saving	seriously	gazer	
+1115	128024	0	maternal	boasted	hand	
+1116	128027	0	hewed	Chantilly	tucked	
+1117	128025	0	kerosene	Iranizes	gems	
+1118	128109	0	Cubans	violinist	clinker	
+1119	128705	0	photographers	extramarital	refiner	
+1120	126303	0	nymph	spates	callus	
+1121	128308	0	bedlam	cloakroom	leopards	
+1122	128204	0	north	gazer	comfortingly	
+1123	128205	0	Schoenberg	hand	generically	
+1124	128206	0	botany	tucked	getters	
+1125	128207	0	curs	gems	sexually	
+1126	118205	0	solidification	clinker	spear	
+1127	116801	0	inheritresses	refiner	serums	
+1128	116803	0	stiller	callus	Italianization	
+1129	116804	0	t1	leopards	attendants	
+1130	116802	0	suite	comfortingly	spies	
+1131	128605	0	ransomer	generically	Anthony	
+1132	118308	0	Willy	getters	planar	
+1133	113702	0	Rena	sexually	cupped	
+1134	113703	0	Seattle	spear	cleanser	
+1135	112103	0	relaxes	serums	commuters	
+1136	118009	0	exclaim	Italianization	honeysuckle	
+5136	1118009	0	exclaim	Italianization	honeysuckle	
+1137	138011	0	implicated	attendants	orphanage	
+1138	138010	0	distinguish	spies	skies	
+1139	138012	0	assayed	Anthony	crushers	
+1140	68304	0	homeowner	planar	Puritan	
+1141	78009	0	and	cupped	squeezer	
+1142	108013	0	stealth	cleanser	bruises	
+1143	84004	0	coinciding	commuters	bonfire	
+1144	83402	0	founder	honeysuckle	Colombo	
+1145	84003	0	environing	orphanage	nondecreasing	
+1146	88504	0	jewelry	skies	innocents	
+1147	88005	0	lemons	crushers	masked	
+1148	88007	0	brokenness	Puritan	file	
+1149	88006	0	bedpost	squeezer	brush	
+1150	148025	0	assurers	bruises	mutilate	
+1151	148024	0	annoyers	bonfire	mommy	
+1152	138305	0	affixed	Colombo	bulkheads	
+1153	138306	0	warbling	nondecreasing	undeclared	
+1154	152701	0	seriously	innocents	displacements	
+1155	148505	0	boasted	masked	nieces	
+1156	158003	0	Chantilly	file	coeducation	
+1157	156201	0	Iranizes	brush	brassy	
+1158	156202	0	violinist	mutilate	authenticator	
+1159	158307	0	extramarital	mommy	Washoe	
+1160	158402	0	spates	bulkheads	penny	
+1161	158401	0	cloakroom	undeclared	Flagler	
+1162	68013	0	gazer	displacements	stoned	
+1163	68012	0	hand	nieces	cranes	
+1164	68203	0	tucked	coeducation	masterful	
+1165	88205	0	gems	brassy	biracial	
+1166	68704	0	clinker	authenticator	steamships	
+1167	68604	0	refiner	Washoe	windmills	
+1168	158502	0	callus	penny	exploit	
+1169	123103	0	leopards	Flagler	riverfront	
+1170	148026	0	comfortingly	stoned	sisterly	
+1171	123302	0	generically	cranes	sharpshoot	
+1172	76503	0	getters	masterful	mittens	
+1173	126304	0	sexually	biracial	interdependency	
+1174	68306	0	spear	steamships	policy	
+1175	143504	0	serums	windmills	unleashing	
+1176	160201	0	Italianization	exploit	pretenders	
+1177	148028	0	attendants	riverfront	overstatements	
+1178	148027	0	spies	sisterly	birthed	
+1179	143505	0	Anthony	sharpshoot	opportunism	
+1180	108014	0	planar	mittens	showroom	
+1181	76104	0	cupped	interdependency	compromisingly	
+1182	78106	0	cleanser	policy	Medicare	
+1183	126102	0	commuters	unleashing	corresponds	
+1184	128029	0	honeysuckle	pretenders	hardware	
+1185	128028	0	orphanage	overstatements	implant	
+1186	18410	0	skies	birthed	Alicia	
+1187	128110	0	crushers	opportunism	requesting	
+1188	148506	0	Puritan	showroom	produced	
+1189	123303	0	squeezer	compromisingly	criticizes	
+1190	123304	0	bruises	Medicare	backer	
+1191	68504	0	bonfire	corresponds	positively	
+1192	68305	0	Colombo	hardware	colicky	
+1193	0	0	nondecreasing	implant	thrillingly	
+1	1	0	Omaha	teethe	neat	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
 INSERT INTO t2 VALUES (2,011401,37,'breaking','dreaded','Steinberg','W');
 INSERT INTO t2 VALUES (3,011402,37,'Romans','scholastics','jarring','');
 INSERT INTO t2 VALUES (4,011403,37,'intercepted','audiology','tinily','');
@@ -2628,372 +2628,372 @@
 test.t2	optimize	status	OK
 SELECT * FROM t2;
 auto	fld1	companynr	fld3	fld4	fld5	fld6
-1	000001	00	Omaha	teethe	neat	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-5	011501	37	bewilderingly	wallet	balled	
-6	011701	37	astound	parters	persist	W
-7	011702	37	admonishing	eschew	attainments	
-8	011703	37	sumac	quitter	fanatic	
-9	012001	37	flanking	neat	measures	FAS
-10	012003	37	combed	Steinberg	rightfulness	
-11	012004	37	subjective	jarring	capably	
-12	012005	37	scatterbrain	tinily	impulsive	
-13	012301	37	Eulerian	balled	starlet	
-14	012302	36	dubbed	persist	terminators	
-15	012303	37	Kane	attainments	untying	
-16	012304	37	overlay	fanatic	announces	FAS
-17	012305	37	perturb	measures	featherweight	FAS
-18	012306	37	goblins	rightfulness	pessimist	FAS
-19	012501	37	annihilates	capably	daughter	
-20	012602	37	Wotan	impulsive	decliner	FAS
-21	012603	37	snatching	starlet	lawgiver	
-22	012604	37	concludes	terminators	stated	
-23	012605	37	laterally	untying	readable	
-24	012606	37	yelped	announces	attrition	
-25	012701	37	grazing	featherweight	cascade	FAS
-26	012702	37	Baird	pessimist	motors	FAS
-27	012703	37	celery	daughter	interrogate	
-28	012704	37	misunderstander	decliner	pests	W
-29	013601	37	handgun	lawgiver	stairway	
-30	013602	37	foldout	stated	dopers	FAS
-31	013603	37	mystic	readable	testicle	W
-32	013604	37	succumbed	attrition	Parsifal	W
-33	013605	37	Nabisco	cascade	leavings	
-34	013606	37	fingerings	motors	postulation	W
-35	013607	37	aging	interrogate	squeaking	
-36	013608	37	afield	pests	contrasted	
-37	013609	37	ammonium	stairway	leftover	
-38	013610	37	boat	dopers	whiteners	
-39	013801	37	intelligibility	testicle	erases	W
-40	013802	37	Augustine	Parsifal	Punjab	W
-41	013803	37	teethe	leavings	Merritt	
-42	013804	37	dreaded	postulation	Quixotism	
-43	013901	37	scholastics	squeaking	sweetish	FAS
-44	016001	37	audiology	contrasted	dogging	FAS
-45	016201	37	wallet	leftover	scornfully	FAS
-46	016202	37	parters	whiteners	bellow	
-47	016301	37	eschew	erases	bills	
-48	016302	37	quitter	Punjab	cupboard	FAS
-49	016303	37	neat	Merritt	sureties	FAS
-50	016304	37	Steinberg	Quixotism	puddings	
-51	018001	37	jarring	sweetish	tapestry	
-52	018002	37	tinily	dogging	fetters	
-53	018003	37	balled	scornfully	bivalves	
-54	018004	37	persist	bellow	incurring	
-55	018005	37	attainments	bills	Adolph	
-56	018007	37	fanatic	cupboard	pithed	
-57	018008	37	measures	sureties	emergency	
-58	018009	37	rightfulness	puddings	Miles	
-59	018010	37	capably	tapestry	trimmings	
-60	018012	37	impulsive	fetters	tragedies	W
-61	018013	37	starlet	bivalves	skulking	W
-62	018014	37	terminators	incurring	flint	
-63	018015	37	untying	Adolph	flopping	W
-64	018016	37	announces	pithed	relaxing	FAS
-65	018017	37	featherweight	emergency	offload	FAS
-66	018018	37	pessimist	Miles	suites	W
-67	018019	37	daughter	trimmings	lists	FAS
-68	018020	37	decliner	tragedies	animized	FAS
-69	018021	37	lawgiver	skulking	multilayer	W
-70	018022	37	stated	flint	standardizes	FAS
-71	018023	37	readable	flopping	Judas	
-72	018024	37	attrition	relaxing	vacuuming	W
-73	018025	37	cascade	offload	dentally	W
-74	018026	37	motors	suites	humanness	W
-75	018027	37	interrogate	lists	inch	W
-76	018028	37	pests	animized	Weissmuller	W
-77	018029	37	stairway	multilayer	irresponsibly	W
-78	018030	37	dopers	standardizes	luckily	FAS
-79	018032	37	testicle	Judas	culled	W
-80	018033	37	Parsifal	vacuuming	medical	FAS
-81	018034	37	leavings	dentally	bloodbath	FAS
-82	018035	37	postulation	humanness	subschema	W
-83	018036	37	squeaking	inch	animals	W
-84	018037	37	contrasted	Weissmuller	Micronesia	
-85	018038	37	leftover	irresponsibly	repetitions	
-86	018039	37	whiteners	luckily	Antares	
-87	018040	37	erases	culled	ventilate	W
-88	018041	37	Punjab	medical	pityingly	
-89	018042	37	Merritt	bloodbath	interdependent	
-90	018043	37	Quixotism	subschema	Graves	FAS
-91	018044	37	sweetish	animals	neonatal	
-92	018045	37	dogging	Micronesia	scribbled	FAS
-93	018046	37	scornfully	repetitions	chafe	W
-94	018048	37	bellow	Antares	honoring	
-95	018049	37	bills	ventilate	realtor	
-96	018050	37	cupboard	pityingly	elite	
-97	018051	37	sureties	interdependent	funereal	
-98	018052	37	puddings	Graves	abrogating	
-99	018053	50	tapestry	neonatal	sorters	
-100	018054	37	fetters	scribbled	Conley	
-101	018055	37	bivalves	chafe	lectured	
-102	018056	37	incurring	honoring	Abraham	
-103	018057	37	Adolph	realtor	Hawaii	W
-104	018058	37	pithed	elite	cage	
-105	018059	36	emergency	funereal	hushes	
-106	018060	37	Miles	abrogating	Simla	
-107	018061	37	trimmings	sorters	reporters	
-108	018101	37	tragedies	Conley	Dutchman	FAS
-109	018102	37	skulking	lectured	descendants	FAS
-110	018103	37	flint	Abraham	groupings	FAS
-111	018104	37	flopping	Hawaii	dissociate	
-112	018201	37	relaxing	cage	coexist	W
-113	018202	37	offload	hushes	Beebe	
-114	018402	37	suites	Simla	Taoism	
-115	018403	37	lists	reporters	Connally	
-116	018404	37	animized	Dutchman	fetched	FAS
-117	018405	37	multilayer	descendants	checkpoints	FAS
-118	018406	37	standardizes	groupings	rusting	
-119	018409	37	Judas	dissociate	galling	
-120	018601	37	vacuuming	coexist	obliterates	
-121	018602	37	dentally	Beebe	traitor	
-122	018603	37	humanness	Taoism	resumes	FAS
-123	018801	37	inch	Connally	analyzable	FAS
-124	018802	37	Weissmuller	fetched	terminator	FAS
-125	018803	37	irresponsibly	checkpoints	gritty	FAS
-126	018804	37	luckily	rusting	firearm	W
-127	018805	37	culled	galling	minima	
-128	018806	37	medical	obliterates	Selfridge	
-129	018807	37	bloodbath	traitor	disable	
-130	018808	37	subschema	resumes	witchcraft	W
-131	018809	37	animals	analyzable	betroth	W
-132	018810	37	Micronesia	terminator	Manhattanize	
-133	018811	37	repetitions	gritty	imprint	
-134	018812	37	Antares	firearm	peeked	
-135	019101	37	ventilate	minima	swelling	
-136	019102	37	pityingly	Selfridge	interrelationships	W
-137	019103	37	interdependent	disable	riser	
-138	019201	37	Graves	witchcraft	Gandhian	W
-139	030501	37	neonatal	betroth	peacock	A
-140	030502	50	scribbled	Manhattanize	bee	A
-141	030503	37	chafe	imprint	kanji	
-142	030504	37	honoring	peeked	dental	
-143	031901	37	realtor	swelling	scarf	FAS
-144	036001	37	elite	interrelationships	chasm	A
-145	036002	37	funereal	riser	insolence	A
-146	036004	37	abrogating	Gandhian	syndicate	
-147	036005	37	sorters	peacock	alike	
-148	038001	37	Conley	bee	imperial	A
-149	038002	37	lectured	kanji	convulsion	A
-150	038003	37	Abraham	dental	railway	A
-151	038004	37	Hawaii	scarf	validate	A
-152	038005	37	cage	chasm	normalizes	A
-153	038006	37	hushes	insolence	comprehensive	
-154	038007	37	Simla	syndicate	chewing	
-155	038008	37	reporters	alike	denizen	
-156	038009	37	Dutchman	imperial	schemer	
-157	038010	37	descendants	convulsion	chronicle	
-158	038011	37	groupings	railway	Kline	
-159	038012	37	dissociate	validate	Anatole	
-160	038013	37	coexist	normalizes	partridges	
-161	038014	37	Beebe	comprehensive	brunch	
-162	038015	37	Taoism	chewing	recruited	
-163	038016	37	Connally	denizen	dimensions	W
-164	038017	37	fetched	schemer	Chicana	W
-165	038018	37	checkpoints	chronicle	announced	
-166	038101	37	rusting	Kline	praised	FAS
-167	038102	37	galling	Anatole	employing	
-168	038103	37	obliterates	partridges	linear	
-169	038104	37	traitor	brunch	quagmire	
-170	038201	37	resumes	recruited	western	A
-171	038202	37	analyzable	dimensions	relishing	
-172	038203	37	terminator	Chicana	serving	A
-173	038204	37	gritty	announced	scheduling	
-174	038205	37	firearm	praised	lore	
-175	038206	37	minima	employing	eventful	
-176	038208	37	Selfridge	linear	arteriole	A
-177	042801	37	disable	quagmire	disentangle	
-178	042802	37	witchcraft	western	cured	A
-179	046101	37	betroth	relishing	Fenton	W
-180	048001	37	Manhattanize	serving	avoidable	A
-181	048002	37	imprint	scheduling	drains	A
-182	048003	37	peeked	lore	detectably	FAS
-183	048004	37	swelling	eventful	husky	
-184	048005	37	interrelationships	arteriole	impelling	
-185	048006	37	riser	disentangle	undoes	
-186	048007	37	Gandhian	cured	evened	
-187	048008	37	peacock	Fenton	squeezes	
-188	048101	37	bee	avoidable	destroyer	FAS
-189	048102	37	kanji	drains	rudeness	
-190	048201	37	dental	detectably	beaner	FAS
-191	048202	37	scarf	husky	boorish	
-192	048203	37	chasm	impelling	Everhart	
-193	048204	37	insolence	undoes	encompass	A
-194	048205	37	syndicate	evened	mushrooms	
-195	048301	37	alike	squeezes	Alison	A
-196	048302	37	imperial	destroyer	externally	FAS
-197	048303	37	convulsion	rudeness	pellagra	
-198	048304	37	railway	beaner	cult	
-199	048305	37	validate	boorish	creek	A
-200	048401	37	normalizes	Everhart	Huffman	
-201	048402	37	comprehensive	encompass	Majorca	FAS
-202	048403	37	chewing	mushrooms	governing	A
-203	048404	37	denizen	Alison	gadfly	FAS
-204	048405	37	schemer	externally	reassigned	FAS
-205	048406	37	chronicle	pellagra	intentness	W
-206	048407	37	Kline	cult	craziness	
-207	048408	37	Anatole	creek	psychic	
-208	048409	37	partridges	Huffman	squabbled	
-209	048410	37	brunch	Majorca	burlesque	
-210	048411	37	recruited	governing	capped	
-211	048412	37	dimensions	gadfly	extracted	A
-212	048413	37	Chicana	reassigned	DiMaggio	
-213	048601	37	announced	intentness	exclamation	FAS
-214	048602	37	praised	craziness	subdirectory	
-215	048603	37	employing	psychic	fangs	
-216	048604	37	linear	squabbled	buyer	A
-217	048801	37	quagmire	burlesque	pithing	A
-218	050901	37	western	capped	transistorizing	A
-219	051201	37	relishing	extracted	nonbiodegradable	
-220	056002	37	serving	DiMaggio	dislocate	
-221	056003	37	scheduling	exclamation	monochromatic	FAS
-222	056004	37	lore	subdirectory	batting	
-223	056102	37	eventful	fangs	postcondition	A
-224	056203	37	arteriole	buyer	catalog	FAS
-225	056204	37	disentangle	pithing	Remus	
-226	058003	37	cured	transistorizing	devices	A
-227	058004	37	Fenton	nonbiodegradable	bike	A
-228	058005	37	avoidable	dislocate	qualify	
-229	058006	37	drains	monochromatic	detained	
-230	058007	37	detectably	batting	commended	
-231	058101	37	husky	postcondition	civilize	
-232	058102	37	impelling	catalog	Elmhurst	
-233	058103	37	undoes	Remus	anesthetizing	
-234	058105	37	evened	devices	deaf	
-235	058111	37	squeezes	bike	Brigham	
-236	058112	37	destroyer	qualify	title	
-237	058113	37	rudeness	detained	coarse	
-238	058114	37	beaner	commended	combinations	
-239	058115	37	boorish	civilize	grayness	
-240	058116	37	Everhart	Elmhurst	innumerable	FAS
-241	058117	37	encompass	anesthetizing	Caroline	A
-242	058118	37	mushrooms	deaf	fatty	FAS
-243	058119	37	Alison	Brigham	eastbound	
-244	058120	37	externally	title	inexperienced	
-245	058121	37	pellagra	coarse	hoarder	A
-246	058122	37	cult	combinations	scotch	W
-247	058123	37	creek	grayness	passport	A
-248	058124	37	Huffman	innumerable	strategic	FAS
-249	058125	37	Majorca	Caroline	gated	
-250	058126	37	governing	fatty	flog	
-251	058127	37	gadfly	eastbound	Pipestone	
-252	058128	37	reassigned	inexperienced	Dar	
-253	058201	37	intentness	hoarder	Corcoran	
-254	058202	37	craziness	scotch	flyers	A
-255	058303	37	psychic	passport	competitions	W
-256	058304	37	squabbled	strategic	suppliers	FAS
-257	058602	37	burlesque	gated	skips	
-258	058603	37	capped	flog	institutes	
-259	058604	37	extracted	Pipestone	troop	A
-260	058605	37	DiMaggio	Dar	connective	W
-261	058606	37	exclamation	Corcoran	denies	
-262	058607	37	subdirectory	flyers	polka	
-263	060401	36	fangs	competitions	observations	FAS
-264	061701	36	buyer	suppliers	askers	
-265	066201	36	pithing	skips	homeless	FAS
-266	066501	36	transistorizing	institutes	Anna	
-267	068001	36	nonbiodegradable	troop	subdirectories	W
-268	068002	36	dislocate	connective	decaying	FAS
-269	068005	36	monochromatic	denies	outwitting	W
-270	068006	36	batting	polka	Harpy	W
-271	068007	36	postcondition	observations	crazed	
-272	068008	36	catalog	askers	suffocate	
-273	068009	36	Remus	homeless	provers	FAS
-274	068010	36	devices	Anna	technically	
-275	068011	36	bike	subdirectories	Franklinizations	
-276	068202	36	qualify	decaying	considered	
-277	068302	36	detained	outwitting	tinnily	
-278	068303	36	commended	Harpy	uninterruptedly	
-279	068401	36	civilize	crazed	whistled	A
-280	068501	36	Elmhurst	suffocate	automate	
-281	068502	36	anesthetizing	provers	gutting	W
-282	068503	36	deaf	technically	surreptitious	
-283	068602	36	Brigham	Franklinizations	Choctaw	
-284	068603	36	title	considered	cooks	
-285	068701	36	coarse	tinnily	millivolt	FAS
-286	068702	36	combinations	uninterruptedly	counterpoise	
-287	068703	36	grayness	whistled	Gothicism	
-288	076001	36	innumerable	automate	feminine	
-289	076002	36	Caroline	gutting	metaphysically	W
-290	076101	36	fatty	surreptitious	sanding	A
-291	076102	36	eastbound	Choctaw	contributorily	
-292	076103	36	inexperienced	cooks	receivers	FAS
-293	076302	36	hoarder	millivolt	adjourn	
-294	076303	36	scotch	counterpoise	straggled	A
-295	076304	36	passport	Gothicism	druggists	
-296	076305	36	strategic	feminine	thanking	FAS
-297	076306	36	gated	metaphysically	ostrich	
-298	076307	36	flog	sanding	hopelessness	FAS
-299	076402	36	Pipestone	contributorily	Eurydice	
-300	076501	36	Dar	receivers	excitation	W
-301	076502	36	Corcoran	adjourn	presumes	FAS
-302	076701	36	flyers	straggled	imaginable	FAS
-303	078001	36	competitions	druggists	concoct	W
-304	078002	36	suppliers	thanking	peering	W
-305	078003	36	skips	ostrich	Phelps	FAS
-306	078004	36	institutes	hopelessness	ferociousness	FAS
-307	078005	36	troop	Eurydice	sentences	
-308	078006	36	connective	excitation	unlocks	
-309	078007	36	denies	presumes	engrossing	W
-310	078008	36	polka	imaginable	Ruth	
-311	078101	36	observations	concoct	tying	
-312	078103	36	askers	peering	exclaimers	
-313	078104	36	homeless	Phelps	synergy	
-314	078105	36	Anna	ferociousness	Huey	W
-315	082101	36	subdirectories	sentences	merging	
-316	083401	36	decaying	unlocks	judges	A
-317	084001	36	outwitting	engrossing	Shylock	W
-318	084002	36	Harpy	Ruth	Miltonism	
-319	086001	36	crazed	tying	hen	W
-320	086102	36	suffocate	exclaimers	honeybee	FAS
-321	086201	36	provers	synergy	towers	
-322	088001	36	technically	Huey	dilutes	W
-323	088002	36	Franklinizations	merging	numerals	FAS
-324	088003	36	considered	judges	democracy	FAS
-325	088004	36	tinnily	Shylock	Ibero-	
-326	088101	36	uninterruptedly	Miltonism	invalids	
-327	088102	36	whistled	hen	behavior	
-328	088103	36	automate	honeybee	accruing	
-329	088104	36	gutting	towers	relics	A
-330	088105	36	surreptitious	dilutes	rackets	
-331	088106	36	Choctaw	numerals	Fischbein	W
-332	088201	36	cooks	democracy	phony	W
-333	088203	36	millivolt	Ibero-	cross	FAS
-334	088204	36	counterpoise	invalids	cleanup	
-335	088302	37	Gothicism	behavior	conspirator	
-336	088303	37	feminine	accruing	label	FAS
-337	088305	37	metaphysically	relics	university	
-338	088402	37	sanding	rackets	cleansed	FAS
-339	088501	36	contributorily	Fischbein	ballgown	
-340	088502	36	receivers	phony	starlet	
-341	088503	36	adjourn	cross	aqueous	
-342	098001	58	straggled	cleanup	portrayal	A
-343	098002	58	druggists	conspirator	despising	W
-344	098003	58	thanking	label	distort	W
-345	098004	58	ostrich	university	palmed	
-346	098005	58	hopelessness	cleansed	faced	
-347	098006	58	Eurydice	ballgown	silverware	
+1	1	0	Omaha	teethe	neat	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+5	11501	37	bewilderingly	wallet	balled	
+6	11701	37	astound	parters	persist	W
+7	11702	37	admonishing	eschew	attainments	
+8	11703	37	sumac	quitter	fanatic	
+9	12001	37	flanking	neat	measures	FAS
+10	12003	37	combed	Steinberg	rightfulness	
+11	12004	37	subjective	jarring	capably	
+12	12005	37	scatterbrain	tinily	impulsive	
+13	12301	37	Eulerian	balled	starlet	
+14	12302	36	dubbed	persist	terminators	
+15	12303	37	Kane	attainments	untying	
+16	12304	37	overlay	fanatic	announces	FAS
+17	12305	37	perturb	measures	featherweight	FAS
+18	12306	37	goblins	rightfulness	pessimist	FAS
+19	12501	37	annihilates	capably	daughter	
+20	12602	37	Wotan	impulsive	decliner	FAS
+21	12603	37	snatching	starlet	lawgiver	
+22	12604	37	concludes	terminators	stated	
+23	12605	37	laterally	untying	readable	
+24	12606	37	yelped	announces	attrition	
+25	12701	37	grazing	featherweight	cascade	FAS
+26	12702	37	Baird	pessimist	motors	FAS
+27	12703	37	celery	daughter	interrogate	
+28	12704	37	misunderstander	decliner	pests	W
+29	13601	37	handgun	lawgiver	stairway	
+30	13602	37	foldout	stated	dopers	FAS
+31	13603	37	mystic	readable	testicle	W
+32	13604	37	succumbed	attrition	Parsifal	W
+33	13605	37	Nabisco	cascade	leavings	
+34	13606	37	fingerings	motors	postulation	W
+35	13607	37	aging	interrogate	squeaking	
+36	13608	37	afield	pests	contrasted	
+37	13609	37	ammonium	stairway	leftover	
+38	13610	37	boat	dopers	whiteners	
+39	13801	37	intelligibility	testicle	erases	W
+40	13802	37	Augustine	Parsifal	Punjab	W
+41	13803	37	teethe	leavings	Merritt	
+42	13804	37	dreaded	postulation	Quixotism	
+43	13901	37	scholastics	squeaking	sweetish	FAS
+44	16001	37	audiology	contrasted	dogging	FAS
+45	16201	37	wallet	leftover	scornfully	FAS
+46	16202	37	parters	whiteners	bellow	
+47	16301	37	eschew	erases	bills	
+48	16302	37	quitter	Punjab	cupboard	FAS
+49	16303	37	neat	Merritt	sureties	FAS
+50	16304	37	Steinberg	Quixotism	puddings	
+51	18001	37	jarring	sweetish	tapestry	
+52	18002	37	tinily	dogging	fetters	
+53	18003	37	balled	scornfully	bivalves	
+54	18004	37	persist	bellow	incurring	
+55	18005	37	attainments	bills	Adolph	
+56	18007	37	fanatic	cupboard	pithed	
+57	18008	37	measures	sureties	emergency	
+58	18009	37	rightfulness	puddings	Miles	
+59	18010	37	capably	tapestry	trimmings	
+60	18012	37	impulsive	fetters	tragedies	W
+61	18013	37	starlet	bivalves	skulking	W
+62	18014	37	terminators	incurring	flint	
+63	18015	37	untying	Adolph	flopping	W
+64	18016	37	announces	pithed	relaxing	FAS
+65	18017	37	featherweight	emergency	offload	FAS
+66	18018	37	pessimist	Miles	suites	W
+67	18019	37	daughter	trimmings	lists	FAS
+68	18020	37	decliner	tragedies	animized	FAS
+69	18021	37	lawgiver	skulking	multilayer	W
+70	18022	37	stated	flint	standardizes	FAS
+71	18023	37	readable	flopping	Judas	
+72	18024	37	attrition	relaxing	vacuuming	W
+73	18025	37	cascade	offload	dentally	W
+74	18026	37	motors	suites	humanness	W
+75	18027	37	interrogate	lists	inch	W
+76	18028	37	pests	animized	Weissmuller	W
+77	18029	37	stairway	multilayer	irresponsibly	W
+78	18030	37	dopers	standardizes	luckily	FAS
+79	18032	37	testicle	Judas	culled	W
+80	18033	37	Parsifal	vacuuming	medical	FAS
+81	18034	37	leavings	dentally	bloodbath	FAS
+82	18035	37	postulation	humanness	subschema	W
+83	18036	37	squeaking	inch	animals	W
+84	18037	37	contrasted	Weissmuller	Micronesia	
+85	18038	37	leftover	irresponsibly	repetitions	
+86	18039	37	whiteners	luckily	Antares	
+87	18040	37	erases	culled	ventilate	W
+88	18041	37	Punjab	medical	pityingly	
+89	18042	37	Merritt	bloodbath	interdependent	
+90	18043	37	Quixotism	subschema	Graves	FAS
+91	18044	37	sweetish	animals	neonatal	
+92	18045	37	dogging	Micronesia	scribbled	FAS
+93	18046	37	scornfully	repetitions	chafe	W
+94	18048	37	bellow	Antares	honoring	
+95	18049	37	bills	ventilate	realtor	
+96	18050	37	cupboard	pityingly	elite	
+97	18051	37	sureties	interdependent	funereal	
+98	18052	37	puddings	Graves	abrogating	
+99	18053	50	tapestry	neonatal	sorters	
+100	18054	37	fetters	scribbled	Conley	
+101	18055	37	bivalves	chafe	lectured	
+102	18056	37	incurring	honoring	Abraham	
+103	18057	37	Adolph	realtor	Hawaii	W
+104	18058	37	pithed	elite	cage	
+105	18059	36	emergency	funereal	hushes	
+106	18060	37	Miles	abrogating	Simla	
+107	18061	37	trimmings	sorters	reporters	
+108	18101	37	tragedies	Conley	Dutchman	FAS
+109	18102	37	skulking	lectured	descendants	FAS
+110	18103	37	flint	Abraham	groupings	FAS
+111	18104	37	flopping	Hawaii	dissociate	
+112	18201	37	relaxing	cage	coexist	W
+113	18202	37	offload	hushes	Beebe	
+114	18402	37	suites	Simla	Taoism	
+115	18403	37	lists	reporters	Connally	
+116	18404	37	animized	Dutchman	fetched	FAS
+117	18405	37	multilayer	descendants	checkpoints	FAS
+118	18406	37	standardizes	groupings	rusting	
+119	18409	37	Judas	dissociate	galling	
+120	18601	37	vacuuming	coexist	obliterates	
+121	18602	37	dentally	Beebe	traitor	
+122	18603	37	humanness	Taoism	resumes	FAS
+123	18801	37	inch	Connally	analyzable	FAS
+124	18802	37	Weissmuller	fetched	terminator	FAS
+125	18803	37	irresponsibly	checkpoints	gritty	FAS
+126	18804	37	luckily	rusting	firearm	W
+127	18805	37	culled	galling	minima	
+128	18806	37	medical	obliterates	Selfridge	
+129	18807	37	bloodbath	traitor	disable	
+130	18808	37	subschema	resumes	witchcraft	W
+131	18809	37	animals	analyzable	betroth	W
+132	18810	37	Micronesia	terminator	Manhattanize	
+133	18811	37	repetitions	gritty	imprint	
+134	18812	37	Antares	firearm	peeked	
+135	19101	37	ventilate	minima	swelling	
+136	19102	37	pityingly	Selfridge	interrelationships	W
+137	19103	37	interdependent	disable	riser	
+138	19201	37	Graves	witchcraft	Gandhian	W
+139	30501	37	neonatal	betroth	peacock	A
+140	30502	50	scribbled	Manhattanize	bee	A
+141	30503	37	chafe	imprint	kanji	
+142	30504	37	honoring	peeked	dental	
+143	31901	37	realtor	swelling	scarf	FAS
+144	36001	37	elite	interrelationships	chasm	A
+145	36002	37	funereal	riser	insolence	A
+146	36004	37	abrogating	Gandhian	syndicate	
+147	36005	37	sorters	peacock	alike	
+148	38001	37	Conley	bee	imperial	A
+149	38002	37	lectured	kanji	convulsion	A
+150	38003	37	Abraham	dental	railway	A
+151	38004	37	Hawaii	scarf	validate	A
+152	38005	37	cage	chasm	normalizes	A
+153	38006	37	hushes	insolence	comprehensive	
+154	38007	37	Simla	syndicate	chewing	
+155	38008	37	reporters	alike	denizen	
+156	38009	37	Dutchman	imperial	schemer	
+157	38010	37	descendants	convulsion	chronicle	
+158	38011	37	groupings	railway	Kline	
+159	38012	37	dissociate	validate	Anatole	
+160	38013	37	coexist	normalizes	partridges	
+161	38014	37	Beebe	comprehensive	brunch	
+162	38015	37	Taoism	chewing	recruited	
+163	38016	37	Connally	denizen	dimensions	W
+164	38017	37	fetched	schemer	Chicana	W
+165	38018	37	checkpoints	chronicle	announced	
+166	38101	37	rusting	Kline	praised	FAS
+167	38102	37	galling	Anatole	employing	
+168	38103	37	obliterates	partridges	linear	
+169	38104	37	traitor	brunch	quagmire	
+170	38201	37	resumes	recruited	western	A
+171	38202	37	analyzable	dimensions	relishing	
+172	38203	37	terminator	Chicana	serving	A
+173	38204	37	gritty	announced	scheduling	
+174	38205	37	firearm	praised	lore	
+175	38206	37	minima	employing	eventful	
+176	38208	37	Selfridge	linear	arteriole	A
+177	42801	37	disable	quagmire	disentangle	
+178	42802	37	witchcraft	western	cured	A
+179	46101	37	betroth	relishing	Fenton	W
+180	48001	37	Manhattanize	serving	avoidable	A
+181	48002	37	imprint	scheduling	drains	A
+182	48003	37	peeked	lore	detectably	FAS
+183	48004	37	swelling	eventful	husky	
+184	48005	37	interrelationships	arteriole	impelling	
+185	48006	37	riser	disentangle	undoes	
+186	48007	37	Gandhian	cured	evened	
+187	48008	37	peacock	Fenton	squeezes	
+188	48101	37	bee	avoidable	destroyer	FAS
+189	48102	37	kanji	drains	rudeness	
+190	48201	37	dental	detectably	beaner	FAS
+191	48202	37	scarf	husky	boorish	
+192	48203	37	chasm	impelling	Everhart	
+193	48204	37	insolence	undoes	encompass	A
+194	48205	37	syndicate	evened	mushrooms	
+195	48301	37	alike	squeezes	Alison	A
+196	48302	37	imperial	destroyer	externally	FAS
+197	48303	37	convulsion	rudeness	pellagra	
+198	48304	37	railway	beaner	cult	
+199	48305	37	validate	boorish	creek	A
+200	48401	37	normalizes	Everhart	Huffman	
+201	48402	37	comprehensive	encompass	Majorca	FAS
+202	48403	37	chewing	mushrooms	governing	A
+203	48404	37	denizen	Alison	gadfly	FAS
+204	48405	37	schemer	externally	reassigned	FAS
+205	48406	37	chronicle	pellagra	intentness	W
+206	48407	37	Kline	cult	craziness	
+207	48408	37	Anatole	creek	psychic	
+208	48409	37	partridges	Huffman	squabbled	
+209	48410	37	brunch	Majorca	burlesque	
+210	48411	37	recruited	governing	capped	
+211	48412	37	dimensions	gadfly	extracted	A
+212	48413	37	Chicana	reassigned	DiMaggio	
+213	48601	37	announced	intentness	exclamation	FAS
+214	48602	37	praised	craziness	subdirectory	
+215	48603	37	employing	psychic	fangs	
+216	48604	37	linear	squabbled	buyer	A
+217	48801	37	quagmire	burlesque	pithing	A
+218	50901	37	western	capped	transistorizing	A
+219	51201	37	relishing	extracted	nonbiodegradable	
+220	56002	37	serving	DiMaggio	dislocate	
+221	56003	37	scheduling	exclamation	monochromatic	FAS
+222	56004	37	lore	subdirectory	batting	
+223	56102	37	eventful	fangs	postcondition	A
+224	56203	37	arteriole	buyer	catalog	FAS
+225	56204	37	disentangle	pithing	Remus	
+226	58003	37	cured	transistorizing	devices	A
+227	58004	37	Fenton	nonbiodegradable	bike	A
+228	58005	37	avoidable	dislocate	qualify	
+229	58006	37	drains	monochromatic	detained	
+230	58007	37	detectably	batting	commended	
+231	58101	37	husky	postcondition	civilize	
+232	58102	37	impelling	catalog	Elmhurst	
+233	58103	37	undoes	Remus	anesthetizing	
+234	58105	37	evened	devices	deaf	
+235	58111	37	squeezes	bike	Brigham	
+236	58112	37	destroyer	qualify	title	
+237	58113	37	rudeness	detained	coarse	
+238	58114	37	beaner	commended	combinations	
+239	58115	37	boorish	civilize	grayness	
+240	58116	37	Everhart	Elmhurst	innumerable	FAS
+241	58117	37	encompass	anesthetizing	Caroline	A
+242	58118	37	mushrooms	deaf	fatty	FAS
+243	58119	37	Alison	Brigham	eastbound	
+244	58120	37	externally	title	inexperienced	
+245	58121	37	pellagra	coarse	hoarder	A
+246	58122	37	cult	combinations	scotch	W
+247	58123	37	creek	grayness	passport	A
+248	58124	37	Huffman	innumerable	strategic	FAS
+249	58125	37	Majorca	Caroline	gated	
+250	58126	37	governing	fatty	flog	
+251	58127	37	gadfly	eastbound	Pipestone	
+252	58128	37	reassigned	inexperienced	Dar	
+253	58201	37	intentness	hoarder	Corcoran	
+254	58202	37	craziness	scotch	flyers	A
+255	58303	37	psychic	passport	competitions	W
+256	58304	37	squabbled	strategic	suppliers	FAS
+257	58602	37	burlesque	gated	skips	
+258	58603	37	capped	flog	institutes	
+259	58604	37	extracted	Pipestone	troop	A
+260	58605	37	DiMaggio	Dar	connective	W
+261	58606	37	exclamation	Corcoran	denies	
+262	58607	37	subdirectory	flyers	polka	
+263	60401	36	fangs	competitions	observations	FAS
+264	61701	36	buyer	suppliers	askers	
+265	66201	36	pithing	skips	homeless	FAS
+266	66501	36	transistorizing	institutes	Anna	
+267	68001	36	nonbiodegradable	troop	subdirectories	W
+268	68002	36	dislocate	connective	decaying	FAS
+269	68005	36	monochromatic	denies	outwitting	W
+270	68006	36	batting	polka	Harpy	W
+271	68007	36	postcondition	observations	crazed	
+272	68008	36	catalog	askers	suffocate	
+273	68009	36	Remus	homeless	provers	FAS
+274	68010	36	devices	Anna	technically	
+275	68011	36	bike	subdirectories	Franklinizations	
+276	68202	36	qualify	decaying	considered	
+277	68302	36	detained	outwitting	tinnily	
+278	68303	36	commended	Harpy	uninterruptedly	
+279	68401	36	civilize	crazed	whistled	A
+280	68501	36	Elmhurst	suffocate	automate	
+281	68502	36	anesthetizing	provers	gutting	W
+282	68503	36	deaf	technically	surreptitious	
+283	68602	36	Brigham	Franklinizations	Choctaw	
+284	68603	36	title	considered	cooks	
+285	68701	36	coarse	tinnily	millivolt	FAS
+286	68702	36	combinations	uninterruptedly	counterpoise	
+287	68703	36	grayness	whistled	Gothicism	
+288	76001	36	innumerable	automate	feminine	
+289	76002	36	Caroline	gutting	metaphysically	W
+290	76101	36	fatty	surreptitious	sanding	A
+291	76102	36	eastbound	Choctaw	contributorily	
+292	76103	36	inexperienced	cooks	receivers	FAS
+293	76302	36	hoarder	millivolt	adjourn	
+294	76303	36	scotch	counterpoise	straggled	A
+295	76304	36	passport	Gothicism	druggists	
+296	76305	36	strategic	feminine	thanking	FAS
+297	76306	36	gated	metaphysically	ostrich	
+298	76307	36	flog	sanding	hopelessness	FAS
+299	76402	36	Pipestone	contributorily	Eurydice	
+300	76501	36	Dar	receivers	excitation	W
+301	76502	36	Corcoran	adjourn	presumes	FAS
+302	76701	36	flyers	straggled	imaginable	FAS
+303	78001	36	competitions	druggists	concoct	W
+304	78002	36	suppliers	thanking	peering	W
+305	78003	36	skips	ostrich	Phelps	FAS
+306	78004	36	institutes	hopelessness	ferociousness	FAS
+307	78005	36	troop	Eurydice	sentences	
+308	78006	36	connective	excitation	unlocks	
+309	78007	36	denies	presumes	engrossing	W
+310	78008	36	polka	imaginable	Ruth	
+311	78101	36	observations	concoct	tying	
+312	78103	36	askers	peering	exclaimers	
+313	78104	36	homeless	Phelps	synergy	
+314	78105	36	Anna	ferociousness	Huey	W
+315	82101	36	subdirectories	sentences	merging	
+316	83401	36	decaying	unlocks	judges	A
+317	84001	36	outwitting	engrossing	Shylock	W
+318	84002	36	Harpy	Ruth	Miltonism	
+319	86001	36	crazed	tying	hen	W
+320	86102	36	suffocate	exclaimers	honeybee	FAS
+321	86201	36	provers	synergy	towers	
+322	88001	36	technically	Huey	dilutes	W
+323	88002	36	Franklinizations	merging	numerals	FAS
+324	88003	36	considered	judges	democracy	FAS
+325	88004	36	tinnily	Shylock	Ibero-	
+326	88101	36	uninterruptedly	Miltonism	invalids	
+327	88102	36	whistled	hen	behavior	
+328	88103	36	automate	honeybee	accruing	
+329	88104	36	gutting	towers	relics	A
+330	88105	36	surreptitious	dilutes	rackets	
+331	88106	36	Choctaw	numerals	Fischbein	W
+332	88201	36	cooks	democracy	phony	W
+333	88203	36	millivolt	Ibero-	cross	FAS
+334	88204	36	counterpoise	invalids	cleanup	
+335	88302	37	Gothicism	behavior	conspirator	
+336	88303	37	feminine	accruing	label	FAS
+337	88305	37	metaphysically	relics	university	
+338	88402	37	sanding	rackets	cleansed	FAS
+339	88501	36	contributorily	Fischbein	ballgown	
+340	88502	36	receivers	phony	starlet	
+341	88503	36	adjourn	cross	aqueous	
+342	98001	58	straggled	cleanup	portrayal	A
+343	98002	58	druggists	conspirator	despising	W
+344	98003	58	thanking	label	distort	W
+345	98004	58	ostrich	university	palmed	
+346	98005	58	hopelessness	cleansed	faced	
+347	98006	58	Eurydice	ballgown	silverware	
 348	141903	29	excitation	starlet	assessor	
-349	098008	58	presumes	aqueous	spiders	
-350	098009	58	imaginable	portrayal	artificially	
-351	098010	58	concoct	despising	reminiscence	
-352	098011	58	peering	distort	Mexican	
-353	098012	58	Phelps	palmed	obnoxious	
-354	098013	58	ferociousness	faced	fragile	
-355	098014	58	sentences	silverware	apprehensible	
-356	098015	58	unlocks	assessor	births	
-357	098016	58	engrossing	spiders	garages	
-358	098017	58	Ruth	artificially	panty	
-359	098018	58	tying	reminiscence	anteater	
-360	098019	58	exclaimers	Mexican	displacement	A
-361	098020	58	synergy	obnoxious	drovers	A
-362	098021	58	Huey	fragile	patenting	A
-363	098022	58	merging	apprehensible	far	A
-364	098023	58	judges	births	shrieks	
-365	098024	58	Shylock	garages	aligning	W
-366	098025	37	Miltonism	panty	pragmatism	
+349	98008	58	presumes	aqueous	spiders	
+350	98009	58	imaginable	portrayal	artificially	
+351	98010	58	concoct	despising	reminiscence	
+352	98011	58	peering	distort	Mexican	
+353	98012	58	Phelps	palmed	obnoxious	
+354	98013	58	ferociousness	faced	fragile	
+355	98014	58	sentences	silverware	apprehensible	
+356	98015	58	unlocks	assessor	births	
+357	98016	58	engrossing	spiders	garages	
+358	98017	58	Ruth	artificially	panty	
+359	98018	58	tying	reminiscence	anteater	
+360	98019	58	exclaimers	Mexican	displacement	A
+361	98020	58	synergy	obnoxious	drovers	A
+362	98021	58	Huey	fragile	patenting	A
+363	98022	58	merging	apprehensible	far	A
+364	98023	58	judges	births	shrieks	
+365	98024	58	Shylock	garages	aligning	W
+366	98025	37	Miltonism	panty	pragmatism	
 367	106001	36	hen	anteater	fevers	W
 368	108001	36	honeybee	displacement	reexamines	A
 369	108002	36	towers	drovers	occupancies	
@@ -3531,7 +3531,7 @@
 901	230301	37	evenhandedly	reduce	chews	FAS
 902	230302	37	percentage	McGovern	appendixes	FAS
 903	230303	37	disobedience	Nazis	raining	
-904	018062	37	humility	epistle	infest	
+904	18062	37	humility	epistle	infest	
 905	230501	37	gleaning	socializes	compartment	
 906	230502	37	petted	conceptions	minting	
 907	230503	37	bloater	Kevin	ducks	
@@ -3746,465 +3746,465 @@
 1111	218206	37	presentation	annoyers	extramarital	
 1112	150401	37	Kantian	affixed	spates	
 1113	248212	41	imprecision	warbling	cloakroom	
-1114	128026	00	saving	seriously	gazer	
-1115	128024	00	maternal	boasted	hand	
-1116	128027	00	hewed	Chantilly	tucked	
-1117	128025	00	kerosene	Iranizes	gems	
-1118	128109	00	Cubans	violinist	clinker	
-1119	128705	00	photographers	extramarital	refiner	
-1120	126303	00	nymph	spates	callus	
-1121	128308	00	bedlam	cloakroom	leopards	
-1122	128204	00	north	gazer	comfortingly	
-1123	128205	00	Schoenberg	hand	generically	
-1124	128206	00	botany	tucked	getters	
-1125	128207	00	curs	gems	sexually	
-1126	118205	00	solidification	clinker	spear	
-1127	116801	00	inheritresses	refiner	serums	
-1128	116803	00	stiller	callus	Italianization	
-1129	116804	00	t1	leopards	attendants	
-1130	116802	00	suite	comfortingly	spies	
-1131	128605	00	ransomer	generically	Anthony	
-1132	118308	00	Willy	getters	planar	
-1133	113702	00	Rena	sexually	cupped	
-1134	113703	00	Seattle	spear	cleanser	
-1135	112103	00	relaxes	serums	commuters	
-1136	118009	00	exclaim	Italianization	honeysuckle	
-5136	1118009	00	exclaim	Italianization	honeysuckle	
-1137	138011	00	implicated	attendants	orphanage	
-1138	138010	00	distinguish	spies	skies	
-1139	138012	00	assayed	Anthony	crushers	
-1140	068304	00	homeowner	planar	Puritan	
-1141	078009	00	and	cupped	squeezer	
-1142	108013	00	stealth	cleanser	bruises	
-1143	084004	00	coinciding	commuters	bonfire	
-1144	083402	00	founder	honeysuckle	Colombo	
-1145	084003	00	environing	orphanage	nondecreasing	
-1146	088504	00	jewelry	skies	innocents	
-1147	088005	00	lemons	crushers	masked	
-1148	088007	00	brokenness	Puritan	file	
-1149	088006	00	bedpost	squeezer	brush	
-1150	148025	00	assurers	bruises	mutilate	
-1151	148024	00	annoyers	bonfire	mommy	
-1152	138305	00	affixed	Colombo	bulkheads	
-1153	138306	00	warbling	nondecreasing	undeclared	
-1154	152701	00	seriously	innocents	displacements	
-1155	148505	00	boasted	masked	nieces	
-1156	158003	00	Chantilly	file	coeducation	
-1157	156201	00	Iranizes	brush	brassy	
-1158	156202	00	violinist	mutilate	authenticator	
-1159	158307	00	extramarital	mommy	Washoe	
-1160	158402	00	spates	bulkheads	penny	
-1161	158401	00	cloakroom	undeclared	Flagler	
-1162	068013	00	gazer	displacements	stoned	
-1163	068012	00	hand	nieces	cranes	
-1164	068203	00	tucked	coeducation	masterful	
-1165	088205	00	gems	brassy	biracial	
-1166	068704	00	clinker	authenticator	steamships	
-1167	068604	00	refiner	Washoe	windmills	
-1168	158502	00	callus	penny	exploit	
-1169	123103	00	leopards	Flagler	riverfront	
-1170	148026	00	comfortingly	stoned	sisterly	
-1171	123302	00	generically	cranes	sharpshoot	
-1172	076503	00	getters	masterful	mittens	
-1173	126304	00	sexually	biracial	interdependency	
-1174	068306	00	spear	steamships	policy	
-1175	143504	00	serums	windmills	unleashing	
-1176	160201	00	Italianization	exploit	pretenders	
-1177	148028	00	attendants	riverfront	overstatements	
-1178	148027	00	spies	sisterly	birthed	
-1179	143505	00	Anthony	sharpshoot	opportunism	
-1180	108014	00	planar	mittens	showroom	
-1181	076104	00	cupped	interdependency	compromisingly	
-1182	078106	00	cleanser	policy	Medicare	
-1183	126102	00	commuters	unleashing	corresponds	
-1184	128029	00	honeysuckle	pretenders	hardware	
-1185	128028	00	orphanage	overstatements	implant	
-1186	018410	00	skies	birthed	Alicia	
-1187	128110	00	crushers	opportunism	requesting	
-1188	148506	00	Puritan	showroom	produced	
-1189	123303	00	squeezer	compromisingly	criticizes	
-1190	123304	00	bruises	Medicare	backer	
-1191	068504	00	bonfire	corresponds	positively	
-1192	068305	00	Colombo	hardware	colicky	
-1193	000000	00	nondecreasing	implant	thrillingly	
-1	000001	00	Omaha	teethe	neat	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
+1114	128026	0	saving	seriously	gazer	
+1115	128024	0	maternal	boasted	hand	
+1116	128027	0	hewed	Chantilly	tucked	
+1117	128025	0	kerosene	Iranizes	gems	
+1118	128109	0	Cubans	violinist	clinker	
+1119	128705	0	photographers	extramarital	refiner	
+1120	126303	0	nymph	spates	callus	
+1121	128308	0	bedlam	cloakroom	leopards	
+1122	128204	0	north	gazer	comfortingly	
+1123	128205	0	Schoenberg	hand	generically	
+1124	128206	0	botany	tucked	getters	
+1125	128207	0	curs	gems	sexually	
+1126	118205	0	solidification	clinker	spear	
+1127	116801	0	inheritresses	refiner	serums	
+1128	116803	0	stiller	callus	Italianization	
+1129	116804	0	t1	leopards	attendants	
+1130	116802	0	suite	comfortingly	spies	
+1131	128605	0	ransomer	generically	Anthony	
+1132	118308	0	Willy	getters	planar	
+1133	113702	0	Rena	sexually	cupped	
+1134	113703	0	Seattle	spear	cleanser	
+1135	112103	0	relaxes	serums	commuters	
+1136	118009	0	exclaim	Italianization	honeysuckle	
+5136	1118009	0	exclaim	Italianization	honeysuckle	
+1137	138011	0	implicated	attendants	orphanage	
+1138	138010	0	distinguish	spies	skies	
+1139	138012	0	assayed	Anthony	crushers	
+1140	68304	0	homeowner	planar	Puritan	
+1141	78009	0	and	cupped	squeezer	
+1142	108013	0	stealth	cleanser	bruises	
+1143	84004	0	coinciding	commuters	bonfire	
+1144	83402	0	founder	honeysuckle	Colombo	
+1145	84003	0	environing	orphanage	nondecreasing	
+1146	88504	0	jewelry	skies	innocents	
+1147	88005	0	lemons	crushers	masked	
+1148	88007	0	brokenness	Puritan	file	
+1149	88006	0	bedpost	squeezer	brush	
+1150	148025	0	assurers	bruises	mutilate	
+1151	148024	0	annoyers	bonfire	mommy	
+1152	138305	0	affixed	Colombo	bulkheads	
+1153	138306	0	warbling	nondecreasing	undeclared	
+1154	152701	0	seriously	innocents	displacements	
+1155	148505	0	boasted	masked	nieces	
+1156	158003	0	Chantilly	file	coeducation	
+1157	156201	0	Iranizes	brush	brassy	
+1158	156202	0	violinist	mutilate	authenticator	
+1159	158307	0	extramarital	mommy	Washoe	
+1160	158402	0	spates	bulkheads	penny	
+1161	158401	0	cloakroom	undeclared	Flagler	
+1162	68013	0	gazer	displacements	stoned	
+1163	68012	0	hand	nieces	cranes	
+1164	68203	0	tucked	coeducation	masterful	
+1165	88205	0	gems	brassy	biracial	
+1166	68704	0	clinker	authenticator	steamships	
+1167	68604	0	refiner	Washoe	windmills	
+1168	158502	0	callus	penny	exploit	
+1169	123103	0	leopards	Flagler	riverfront	
+1170	148026	0	comfortingly	stoned	sisterly	
+1171	123302	0	generically	cranes	sharpshoot	
+1172	76503	0	getters	masterful	mittens	
+1173	126304	0	sexually	biracial	interdependency	
+1174	68306	0	spear	steamships	policy	
+1175	143504	0	serums	windmills	unleashing	
+1176	160201	0	Italianization	exploit	pretenders	
+1177	148028	0	attendants	riverfront	overstatements	
+1178	148027	0	spies	sisterly	birthed	
+1179	143505	0	Anthony	sharpshoot	opportunism	
+1180	108014	0	planar	mittens	showroom	
+1181	76104	0	cupped	interdependency	compromisingly	
+1182	78106	0	cleanser	policy	Medicare	
+1183	126102	0	commuters	unleashing	corresponds	
+1184	128029	0	honeysuckle	pretenders	hardware	
+1185	128028	0	orphanage	overstatements	implant	
+1186	18410	0	skies	birthed	Alicia	
+1187	128110	0	crushers	opportunism	requesting	
+1188	148506	0	Puritan	showroom	produced	
+1189	123303	0	squeezer	compromisingly	criticizes	
+1190	123304	0	bruises	Medicare	backer	
+1191	68504	0	bonfire	corresponds	positively	
+1192	68305	0	Colombo	hardware	colicky	
+1193	0	0	nondecreasing	implant	thrillingly	
+1	1	0	Omaha	teethe	neat	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
 REPAIR TABLE t2;
 Table	Op	Msg_type	Msg_text
 test.t2	repair	status	OK
 SELECT * FROM t2;
 auto	fld1	companynr	fld3	fld4	fld5	fld6
-1	000001	00	Omaha	teethe	neat	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-5	011501	37	bewilderingly	wallet	balled	
-6	011701	37	astound	parters	persist	W
-7	011702	37	admonishing	eschew	attainments	
-8	011703	37	sumac	quitter	fanatic	
-9	012001	37	flanking	neat	measures	FAS
-10	012003	37	combed	Steinberg	rightfulness	
-11	012004	37	subjective	jarring	capably	
-12	012005	37	scatterbrain	tinily	impulsive	
-13	012301	37	Eulerian	balled	starlet	
-14	012302	36	dubbed	persist	terminators	
-15	012303	37	Kane	attainments	untying	
-16	012304	37	overlay	fanatic	announces	FAS
-17	012305	37	perturb	measures	featherweight	FAS
-18	012306	37	goblins	rightfulness	pessimist	FAS
-19	012501	37	annihilates	capably	daughter	
-20	012602	37	Wotan	impulsive	decliner	FAS
-21	012603	37	snatching	starlet	lawgiver	
-22	012604	37	concludes	terminators	stated	
-23	012605	37	laterally	untying	readable	
-24	012606	37	yelped	announces	attrition	
-25	012701	37	grazing	featherweight	cascade	FAS
-26	012702	37	Baird	pessimist	motors	FAS
-27	012703	37	celery	daughter	interrogate	
-28	012704	37	misunderstander	decliner	pests	W
-29	013601	37	handgun	lawgiver	stairway	
-30	013602	37	foldout	stated	dopers	FAS
-31	013603	37	mystic	readable	testicle	W
-32	013604	37	succumbed	attrition	Parsifal	W
-33	013605	37	Nabisco	cascade	leavings	
-34	013606	37	fingerings	motors	postulation	W
-35	013607	37	aging	interrogate	squeaking	
-36	013608	37	afield	pests	contrasted	
-37	013609	37	ammonium	stairway	leftover	
-38	013610	37	boat	dopers	whiteners	
-39	013801	37	intelligibility	testicle	erases	W
-40	013802	37	Augustine	Parsifal	Punjab	W
-41	013803	37	teethe	leavings	Merritt	
-42	013804	37	dreaded	postulation	Quixotism	
-43	013901	37	scholastics	squeaking	sweetish	FAS
-44	016001	37	audiology	contrasted	dogging	FAS
-45	016201	37	wallet	leftover	scornfully	FAS
-46	016202	37	parters	whiteners	bellow	
-47	016301	37	eschew	erases	bills	
-48	016302	37	quitter	Punjab	cupboard	FAS
-49	016303	37	neat	Merritt	sureties	FAS
-50	016304	37	Steinberg	Quixotism	puddings	
-51	018001	37	jarring	sweetish	tapestry	
-52	018002	37	tinily	dogging	fetters	
-53	018003	37	balled	scornfully	bivalves	
-54	018004	37	persist	bellow	incurring	
-55	018005	37	attainments	bills	Adolph	
-56	018007	37	fanatic	cupboard	pithed	
-57	018008	37	measures	sureties	emergency	
-58	018009	37	rightfulness	puddings	Miles	
-59	018010	37	capably	tapestry	trimmings	
-60	018012	37	impulsive	fetters	tragedies	W
-61	018013	37	starlet	bivalves	skulking	W
-62	018014	37	terminators	incurring	flint	
-63	018015	37	untying	Adolph	flopping	W
-64	018016	37	announces	pithed	relaxing	FAS
-65	018017	37	featherweight	emergency	offload	FAS
-66	018018	37	pessimist	Miles	suites	W
-67	018019	37	daughter	trimmings	lists	FAS
-68	018020	37	decliner	tragedies	animized	FAS
-69	018021	37	lawgiver	skulking	multilayer	W
-70	018022	37	stated	flint	standardizes	FAS
-71	018023	37	readable	flopping	Judas	
-72	018024	37	attrition	relaxing	vacuuming	W
-73	018025	37	cascade	offload	dentally	W
-74	018026	37	motors	suites	humanness	W
-75	018027	37	interrogate	lists	inch	W
-76	018028	37	pests	animized	Weissmuller	W
-77	018029	37	stairway	multilayer	irresponsibly	W
-78	018030	37	dopers	standardizes	luckily	FAS
-79	018032	37	testicle	Judas	culled	W
-80	018033	37	Parsifal	vacuuming	medical	FAS
-81	018034	37	leavings	dentally	bloodbath	FAS
-82	018035	37	postulation	humanness	subschema	W
-83	018036	37	squeaking	inch	animals	W
-84	018037	37	contrasted	Weissmuller	Micronesia	
-85	018038	37	leftover	irresponsibly	repetitions	
-86	018039	37	whiteners	luckily	Antares	
-87	018040	37	erases	culled	ventilate	W
-88	018041	37	Punjab	medical	pityingly	
-89	018042	37	Merritt	bloodbath	interdependent	
-90	018043	37	Quixotism	subschema	Graves	FAS
-91	018044	37	sweetish	animals	neonatal	
-92	018045	37	dogging	Micronesia	scribbled	FAS
-93	018046	37	scornfully	repetitions	chafe	W
-94	018048	37	bellow	Antares	honoring	
-95	018049	37	bills	ventilate	realtor	
-96	018050	37	cupboard	pityingly	elite	
-97	018051	37	sureties	interdependent	funereal	
-98	018052	37	puddings	Graves	abrogating	
-99	018053	50	tapestry	neonatal	sorters	
-100	018054	37	fetters	scribbled	Conley	
-101	018055	37	bivalves	chafe	lectured	
-102	018056	37	incurring	honoring	Abraham	
-103	018057	37	Adolph	realtor	Hawaii	W
-104	018058	37	pithed	elite	cage	
-105	018059	36	emergency	funereal	hushes	
-106	018060	37	Miles	abrogating	Simla	
-107	018061	37	trimmings	sorters	reporters	
-108	018101	37	tragedies	Conley	Dutchman	FAS
-109	018102	37	skulking	lectured	descendants	FAS
-110	018103	37	flint	Abraham	groupings	FAS
-111	018104	37	flopping	Hawaii	dissociate	
-112	018201	37	relaxing	cage	coexist	W
-113	018202	37	offload	hushes	Beebe	
-114	018402	37	suites	Simla	Taoism	
-115	018403	37	lists	reporters	Connally	
-116	018404	37	animized	Dutchman	fetched	FAS
-117	018405	37	multilayer	descendants	checkpoints	FAS
-118	018406	37	standardizes	groupings	rusting	
-119	018409	37	Judas	dissociate	galling	
-120	018601	37	vacuuming	coexist	obliterates	
-121	018602	37	dentally	Beebe	traitor	
-122	018603	37	humanness	Taoism	resumes	FAS
-123	018801	37	inch	Connally	analyzable	FAS
-124	018802	37	Weissmuller	fetched	terminator	FAS
-125	018803	37	irresponsibly	checkpoints	gritty	FAS
-126	018804	37	luckily	rusting	firearm	W
-127	018805	37	culled	galling	minima	
-128	018806	37	medical	obliterates	Selfridge	
-129	018807	37	bloodbath	traitor	disable	
-130	018808	37	subschema	resumes	witchcraft	W
-131	018809	37	animals	analyzable	betroth	W
-132	018810	37	Micronesia	terminator	Manhattanize	
-133	018811	37	repetitions	gritty	imprint	
-134	018812	37	Antares	firearm	peeked	
-135	019101	37	ventilate	minima	swelling	
-136	019102	37	pityingly	Selfridge	interrelationships	W
-137	019103	37	interdependent	disable	riser	
-138	019201	37	Graves	witchcraft	Gandhian	W
-139	030501	37	neonatal	betroth	peacock	A
-140	030502	50	scribbled	Manhattanize	bee	A
-141	030503	37	chafe	imprint	kanji	
-142	030504	37	honoring	peeked	dental	
-143	031901	37	realtor	swelling	scarf	FAS
-144	036001	37	elite	interrelationships	chasm	A
-145	036002	37	funereal	riser	insolence	A
-146	036004	37	abrogating	Gandhian	syndicate	
-147	036005	37	sorters	peacock	alike	
-148	038001	37	Conley	bee	imperial	A
-149	038002	37	lectured	kanji	convulsion	A
-150	038003	37	Abraham	dental	railway	A
-151	038004	37	Hawaii	scarf	validate	A
-152	038005	37	cage	chasm	normalizes	A
-153	038006	37	hushes	insolence	comprehensive	
-154	038007	37	Simla	syndicate	chewing	
-155	038008	37	reporters	alike	denizen	
-156	038009	37	Dutchman	imperial	schemer	
-157	038010	37	descendants	convulsion	chronicle	
-158	038011	37	groupings	railway	Kline	
-159	038012	37	dissociate	validate	Anatole	
-160	038013	37	coexist	normalizes	partridges	
-161	038014	37	Beebe	comprehensive	brunch	
-162	038015	37	Taoism	chewing	recruited	
-163	038016	37	Connally	denizen	dimensions	W
-164	038017	37	fetched	schemer	Chicana	W
-165	038018	37	checkpoints	chronicle	announced	
-166	038101	37	rusting	Kline	praised	FAS
-167	038102	37	galling	Anatole	employing	
-168	038103	37	obliterates	partridges	linear	
-169	038104	37	traitor	brunch	quagmire	
-170	038201	37	resumes	recruited	western	A
-171	038202	37	analyzable	dimensions	relishing	
-172	038203	37	terminator	Chicana	serving	A
-173	038204	37	gritty	announced	scheduling	
-174	038205	37	firearm	praised	lore	
-175	038206	37	minima	employing	eventful	
-176	038208	37	Selfridge	linear	arteriole	A
-177	042801	37	disable	quagmire	disentangle	
-178	042802	37	witchcraft	western	cured	A
-179	046101	37	betroth	relishing	Fenton	W
-180	048001	37	Manhattanize	serving	avoidable	A
-181	048002	37	imprint	scheduling	drains	A
-182	048003	37	peeked	lore	detectably	FAS
-183	048004	37	swelling	eventful	husky	
-184	048005	37	interrelationships	arteriole	impelling	
-185	048006	37	riser	disentangle	undoes	
-186	048007	37	Gandhian	cured	evened	
-187	048008	37	peacock	Fenton	squeezes	
-188	048101	37	bee	avoidable	destroyer	FAS
-189	048102	37	kanji	drains	rudeness	
-190	048201	37	dental	detectably	beaner	FAS
-191	048202	37	scarf	husky	boorish	
-192	048203	37	chasm	impelling	Everhart	
-193	048204	37	insolence	undoes	encompass	A
-194	048205	37	syndicate	evened	mushrooms	
-195	048301	37	alike	squeezes	Alison	A
-196	048302	37	imperial	destroyer	externally	FAS
-197	048303	37	convulsion	rudeness	pellagra	
-198	048304	37	railway	beaner	cult	
-199	048305	37	validate	boorish	creek	A
-200	048401	37	normalizes	Everhart	Huffman	
-201	048402	37	comprehensive	encompass	Majorca	FAS
-202	048403	37	chewing	mushrooms	governing	A
-203	048404	37	denizen	Alison	gadfly	FAS
-204	048405	37	schemer	externally	reassigned	FAS
-205	048406	37	chronicle	pellagra	intentness	W
-206	048407	37	Kline	cult	craziness	
-207	048408	37	Anatole	creek	psychic	
-208	048409	37	partridges	Huffman	squabbled	
-209	048410	37	brunch	Majorca	burlesque	
-210	048411	37	recruited	governing	capped	
-211	048412	37	dimensions	gadfly	extracted	A
-212	048413	37	Chicana	reassigned	DiMaggio	
-213	048601	37	announced	intentness	exclamation	FAS
-214	048602	37	praised	craziness	subdirectory	
-215	048603	37	employing	psychic	fangs	
-216	048604	37	linear	squabbled	buyer	A
-217	048801	37	quagmire	burlesque	pithing	A
-218	050901	37	western	capped	transistorizing	A
-219	051201	37	relishing	extracted	nonbiodegradable	
-220	056002	37	serving	DiMaggio	dislocate	
-221	056003	37	scheduling	exclamation	monochromatic	FAS
-222	056004	37	lore	subdirectory	batting	
-223	056102	37	eventful	fangs	postcondition	A
-224	056203	37	arteriole	buyer	catalog	FAS
-225	056204	37	disentangle	pithing	Remus	
-226	058003	37	cured	transistorizing	devices	A
-227	058004	37	Fenton	nonbiodegradable	bike	A
-228	058005	37	avoidable	dislocate	qualify	
-229	058006	37	drains	monochromatic	detained	
-230	058007	37	detectably	batting	commended	
-231	058101	37	husky	postcondition	civilize	
-232	058102	37	impelling	catalog	Elmhurst	
-233	058103	37	undoes	Remus	anesthetizing	
-234	058105	37	evened	devices	deaf	
-235	058111	37	squeezes	bike	Brigham	
-236	058112	37	destroyer	qualify	title	
-237	058113	37	rudeness	detained	coarse	
-238	058114	37	beaner	commended	combinations	
-239	058115	37	boorish	civilize	grayness	
-240	058116	37	Everhart	Elmhurst	innumerable	FAS
-241	058117	37	encompass	anesthetizing	Caroline	A
-242	058118	37	mushrooms	deaf	fatty	FAS
-243	058119	37	Alison	Brigham	eastbound	
-244	058120	37	externally	title	inexperienced	
-245	058121	37	pellagra	coarse	hoarder	A
-246	058122	37	cult	combinations	scotch	W
-247	058123	37	creek	grayness	passport	A
-248	058124	37	Huffman	innumerable	strategic	FAS
-249	058125	37	Majorca	Caroline	gated	
-250	058126	37	governing	fatty	flog	
-251	058127	37	gadfly	eastbound	Pipestone	
-252	058128	37	reassigned	inexperienced	Dar	
-253	058201	37	intentness	hoarder	Corcoran	
-254	058202	37	craziness	scotch	flyers	A
-255	058303	37	psychic	passport	competitions	W
-256	058304	37	squabbled	strategic	suppliers	FAS
-257	058602	37	burlesque	gated	skips	
-258	058603	37	capped	flog	institutes	
-259	058604	37	extracted	Pipestone	troop	A
-260	058605	37	DiMaggio	Dar	connective	W
-261	058606	37	exclamation	Corcoran	denies	
-262	058607	37	subdirectory	flyers	polka	
-263	060401	36	fangs	competitions	observations	FAS
-264	061701	36	buyer	suppliers	askers	
-265	066201	36	pithing	skips	homeless	FAS
-266	066501	36	transistorizing	institutes	Anna	
-267	068001	36	nonbiodegradable	troop	subdirectories	W
-268	068002	36	dislocate	connective	decaying	FAS
-269	068005	36	monochromatic	denies	outwitting	W
-270	068006	36	batting	polka	Harpy	W
-271	068007	36	postcondition	observations	crazed	
-272	068008	36	catalog	askers	suffocate	
-273	068009	36	Remus	homeless	provers	FAS
-274	068010	36	devices	Anna	technically	
-275	068011	36	bike	subdirectories	Franklinizations	
-276	068202	36	qualify	decaying	considered	
-277	068302	36	detained	outwitting	tinnily	
-278	068303	36	commended	Harpy	uninterruptedly	
-279	068401	36	civilize	crazed	whistled	A
-280	068501	36	Elmhurst	suffocate	automate	
-281	068502	36	anesthetizing	provers	gutting	W
-282	068503	36	deaf	technically	surreptitious	
-283	068602	36	Brigham	Franklinizations	Choctaw	
-284	068603	36	title	considered	cooks	
-285	068701	36	coarse	tinnily	millivolt	FAS
-286	068702	36	combinations	uninterruptedly	counterpoise	
-287	068703	36	grayness	whistled	Gothicism	
-288	076001	36	innumerable	automate	feminine	
-289	076002	36	Caroline	gutting	metaphysically	W
-290	076101	36	fatty	surreptitious	sanding	A
-291	076102	36	eastbound	Choctaw	contributorily	
-292	076103	36	inexperienced	cooks	receivers	FAS
-293	076302	36	hoarder	millivolt	adjourn	
-294	076303	36	scotch	counterpoise	straggled	A
-295	076304	36	passport	Gothicism	druggists	
-296	076305	36	strategic	feminine	thanking	FAS
-297	076306	36	gated	metaphysically	ostrich	
-298	076307	36	flog	sanding	hopelessness	FAS
-299	076402	36	Pipestone	contributorily	Eurydice	
-300	076501	36	Dar	receivers	excitation	W
-301	076502	36	Corcoran	adjourn	presumes	FAS
-302	076701	36	flyers	straggled	imaginable	FAS
-303	078001	36	competitions	druggists	concoct	W
-304	078002	36	suppliers	thanking	peering	W
-305	078003	36	skips	ostrich	Phelps	FAS
-306	078004	36	institutes	hopelessness	ferociousness	FAS
-307	078005	36	troop	Eurydice	sentences	
-308	078006	36	connective	excitation	unlocks	
-309	078007	36	denies	presumes	engrossing	W
-310	078008	36	polka	imaginable	Ruth	
-311	078101	36	observations	concoct	tying	
-312	078103	36	askers	peering	exclaimers	
-313	078104	36	homeless	Phelps	synergy	
-314	078105	36	Anna	ferociousness	Huey	W
-315	082101	36	subdirectories	sentences	merging	
-316	083401	36	decaying	unlocks	judges	A
-317	084001	36	outwitting	engrossing	Shylock	W
-318	084002	36	Harpy	Ruth	Miltonism	
-319	086001	36	crazed	tying	hen	W
-320	086102	36	suffocate	exclaimers	honeybee	FAS
-321	086201	36	provers	synergy	towers	
-322	088001	36	technically	Huey	dilutes	W
-323	088002	36	Franklinizations	merging	numerals	FAS
-324	088003	36	considered	judges	democracy	FAS
-325	088004	36	tinnily	Shylock	Ibero-	
-326	088101	36	uninterruptedly	Miltonism	invalids	
-327	088102	36	whistled	hen	behavior	
-328	088103	36	automate	honeybee	accruing	
-329	088104	36	gutting	towers	relics	A
-330	088105	36	surreptitious	dilutes	rackets	
-331	088106	36	Choctaw	numerals	Fischbein	W
-332	088201	36	cooks	democracy	phony	W
-333	088203	36	millivolt	Ibero-	cross	FAS
-334	088204	36	counterpoise	invalids	cleanup	
-335	088302	37	Gothicism	behavior	conspirator	
-336	088303	37	feminine	accruing	label	FAS
-337	088305	37	metaphysically	relics	university	
-338	088402	37	sanding	rackets	cleansed	FAS
-339	088501	36	contributorily	Fischbein	ballgown	
-340	088502	36	receivers	phony	starlet	
-341	088503	36	adjourn	cross	aqueous	
-342	098001	58	straggled	cleanup	portrayal	A
-343	098002	58	druggists	conspirator	despising	W
-344	098003	58	thanking	label	distort	W
-345	098004	58	ostrich	university	palmed	
-346	098005	58	hopelessness	cleansed	faced	
-347	098006	58	Eurydice	ballgown	silverware	
+1	1	0	Omaha	teethe	neat	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+5	11501	37	bewilderingly	wallet	balled	
+6	11701	37	astound	parters	persist	W
+7	11702	37	admonishing	eschew	attainments	
+8	11703	37	sumac	quitter	fanatic	
+9	12001	37	flanking	neat	measures	FAS
+10	12003	37	combed	Steinberg	rightfulness	
+11	12004	37	subjective	jarring	capably	
+12	12005	37	scatterbrain	tinily	impulsive	
+13	12301	37	Eulerian	balled	starlet	
+14	12302	36	dubbed	persist	terminators	
+15	12303	37	Kane	attainments	untying	
+16	12304	37	overlay	fanatic	announces	FAS
+17	12305	37	perturb	measures	featherweight	FAS
+18	12306	37	goblins	rightfulness	pessimist	FAS
+19	12501	37	annihilates	capably	daughter	
+20	12602	37	Wotan	impulsive	decliner	FAS
+21	12603	37	snatching	starlet	lawgiver	
+22	12604	37	concludes	terminators	stated	
+23	12605	37	laterally	untying	readable	
+24	12606	37	yelped	announces	attrition	
+25	12701	37	grazing	featherweight	cascade	FAS
+26	12702	37	Baird	pessimist	motors	FAS
+27	12703	37	celery	daughter	interrogate	
+28	12704	37	misunderstander	decliner	pests	W
+29	13601	37	handgun	lawgiver	stairway	
+30	13602	37	foldout	stated	dopers	FAS
+31	13603	37	mystic	readable	testicle	W
+32	13604	37	succumbed	attrition	Parsifal	W
+33	13605	37	Nabisco	cascade	leavings	
+34	13606	37	fingerings	motors	postulation	W
+35	13607	37	aging	interrogate	squeaking	
+36	13608	37	afield	pests	contrasted	
+37	13609	37	ammonium	stairway	leftover	
+38	13610	37	boat	dopers	whiteners	
+39	13801	37	intelligibility	testicle	erases	W
+40	13802	37	Augustine	Parsifal	Punjab	W
+41	13803	37	teethe	leavings	Merritt	
+42	13804	37	dreaded	postulation	Quixotism	
+43	13901	37	scholastics	squeaking	sweetish	FAS
+44	16001	37	audiology	contrasted	dogging	FAS
+45	16201	37	wallet	leftover	scornfully	FAS
+46	16202	37	parters	whiteners	bellow	
+47	16301	37	eschew	erases	bills	
+48	16302	37	quitter	Punjab	cupboard	FAS
+49	16303	37	neat	Merritt	sureties	FAS
+50	16304	37	Steinberg	Quixotism	puddings	
+51	18001	37	jarring	sweetish	tapestry	
+52	18002	37	tinily	dogging	fetters	
+53	18003	37	balled	scornfully	bivalves	
+54	18004	37	persist	bellow	incurring	
+55	18005	37	attainments	bills	Adolph	
+56	18007	37	fanatic	cupboard	pithed	
+57	18008	37	measures	sureties	emergency	
+58	18009	37	rightfulness	puddings	Miles	
+59	18010	37	capably	tapestry	trimmings	
+60	18012	37	impulsive	fetters	tragedies	W
+61	18013	37	starlet	bivalves	skulking	W
+62	18014	37	terminators	incurring	flint	
+63	18015	37	untying	Adolph	flopping	W
+64	18016	37	announces	pithed	relaxing	FAS
+65	18017	37	featherweight	emergency	offload	FAS
+66	18018	37	pessimist	Miles	suites	W
+67	18019	37	daughter	trimmings	lists	FAS
+68	18020	37	decliner	tragedies	animized	FAS
+69	18021	37	lawgiver	skulking	multilayer	W
+70	18022	37	stated	flint	standardizes	FAS
+71	18023	37	readable	flopping	Judas	
+72	18024	37	attrition	relaxing	vacuuming	W
+73	18025	37	cascade	offload	dentally	W
+74	18026	37	motors	suites	humanness	W
+75	18027	37	interrogate	lists	inch	W
+76	18028	37	pests	animized	Weissmuller	W
+77	18029	37	stairway	multilayer	irresponsibly	W
+78	18030	37	dopers	standardizes	luckily	FAS
+79	18032	37	testicle	Judas	culled	W
+80	18033	37	Parsifal	vacuuming	medical	FAS
+81	18034	37	leavings	dentally	bloodbath	FAS
+82	18035	37	postulation	humanness	subschema	W
+83	18036	37	squeaking	inch	animals	W
+84	18037	37	contrasted	Weissmuller	Micronesia	
+85	18038	37	leftover	irresponsibly	repetitions	
+86	18039	37	whiteners	luckily	Antares	
+87	18040	37	erases	culled	ventilate	W
+88	18041	37	Punjab	medical	pityingly	
+89	18042	37	Merritt	bloodbath	interdependent	
+90	18043	37	Quixotism	subschema	Graves	FAS
+91	18044	37	sweetish	animals	neonatal	
+92	18045	37	dogging	Micronesia	scribbled	FAS
+93	18046	37	scornfully	repetitions	chafe	W
+94	18048	37	bellow	Antares	honoring	
+95	18049	37	bills	ventilate	realtor	
+96	18050	37	cupboard	pityingly	elite	
+97	18051	37	sureties	interdependent	funereal	
+98	18052	37	puddings	Graves	abrogating	
+99	18053	50	tapestry	neonatal	sorters	
+100	18054	37	fetters	scribbled	Conley	
+101	18055	37	bivalves	chafe	lectured	
+102	18056	37	incurring	honoring	Abraham	
+103	18057	37	Adolph	realtor	Hawaii	W
+104	18058	37	pithed	elite	cage	
+105	18059	36	emergency	funereal	hushes	
+106	18060	37	Miles	abrogating	Simla	
+107	18061	37	trimmings	sorters	reporters	
+108	18101	37	tragedies	Conley	Dutchman	FAS
+109	18102	37	skulking	lectured	descendants	FAS
+110	18103	37	flint	Abraham	groupings	FAS
+111	18104	37	flopping	Hawaii	dissociate	
+112	18201	37	relaxing	cage	coexist	W
+113	18202	37	offload	hushes	Beebe	
+114	18402	37	suites	Simla	Taoism	
+115	18403	37	lists	reporters	Connally	
+116	18404	37	animized	Dutchman	fetched	FAS
+117	18405	37	multilayer	descendants	checkpoints	FAS
+118	18406	37	standardizes	groupings	rusting	
+119	18409	37	Judas	dissociate	galling	
+120	18601	37	vacuuming	coexist	obliterates	
+121	18602	37	dentally	Beebe	traitor	
+122	18603	37	humanness	Taoism	resumes	FAS
+123	18801	37	inch	Connally	analyzable	FAS
+124	18802	37	Weissmuller	fetched	terminator	FAS
+125	18803	37	irresponsibly	checkpoints	gritty	FAS
+126	18804	37	luckily	rusting	firearm	W
+127	18805	37	culled	galling	minima	
+128	18806	37	medical	obliterates	Selfridge	
+129	18807	37	bloodbath	traitor	disable	
+130	18808	37	subschema	resumes	witchcraft	W
+131	18809	37	animals	analyzable	betroth	W
+132	18810	37	Micronesia	terminator	Manhattanize	
+133	18811	37	repetitions	gritty	imprint	
+134	18812	37	Antares	firearm	peeked	
+135	19101	37	ventilate	minima	swelling	
+136	19102	37	pityingly	Selfridge	interrelationships	W
+137	19103	37	interdependent	disable	riser	
+138	19201	37	Graves	witchcraft	Gandhian	W
+139	30501	37	neonatal	betroth	peacock	A
+140	30502	50	scribbled	Manhattanize	bee	A
+141	30503	37	chafe	imprint	kanji	
+142	30504	37	honoring	peeked	dental	
+143	31901	37	realtor	swelling	scarf	FAS
+144	36001	37	elite	interrelationships	chasm	A
+145	36002	37	funereal	riser	insolence	A
+146	36004	37	abrogating	Gandhian	syndicate	
+147	36005	37	sorters	peacock	alike	
+148	38001	37	Conley	bee	imperial	A
+149	38002	37	lectured	kanji	convulsion	A
+150	38003	37	Abraham	dental	railway	A
+151	38004	37	Hawaii	scarf	validate	A
+152	38005	37	cage	chasm	normalizes	A
+153	38006	37	hushes	insolence	comprehensive	
+154	38007	37	Simla	syndicate	chewing	
+155	38008	37	reporters	alike	denizen	
+156	38009	37	Dutchman	imperial	schemer	
+157	38010	37	descendants	convulsion	chronicle	
+158	38011	37	groupings	railway	Kline	
+159	38012	37	dissociate	validate	Anatole	
+160	38013	37	coexist	normalizes	partridges	
+161	38014	37	Beebe	comprehensive	brunch	
+162	38015	37	Taoism	chewing	recruited	
+163	38016	37	Connally	denizen	dimensions	W
+164	38017	37	fetched	schemer	Chicana	W
+165	38018	37	checkpoints	chronicle	announced	
+166	38101	37	rusting	Kline	praised	FAS
+167	38102	37	galling	Anatole	employing	
+168	38103	37	obliterates	partridges	linear	
+169	38104	37	traitor	brunch	quagmire	
+170	38201	37	resumes	recruited	western	A
+171	38202	37	analyzable	dimensions	relishing	
+172	38203	37	terminator	Chicana	serving	A
+173	38204	37	gritty	announced	scheduling	
+174	38205	37	firearm	praised	lore	
+175	38206	37	minima	employing	eventful	
+176	38208	37	Selfridge	linear	arteriole	A
+177	42801	37	disable	quagmire	disentangle	
+178	42802	37	witchcraft	western	cured	A
+179	46101	37	betroth	relishing	Fenton	W
+180	48001	37	Manhattanize	serving	avoidable	A
+181	48002	37	imprint	scheduling	drains	A
+182	48003	37	peeked	lore	detectably	FAS
+183	48004	37	swelling	eventful	husky	
+184	48005	37	interrelationships	arteriole	impelling	
+185	48006	37	riser	disentangle	undoes	
+186	48007	37	Gandhian	cured	evened	
+187	48008	37	peacock	Fenton	squeezes	
+188	48101	37	bee	avoidable	destroyer	FAS
+189	48102	37	kanji	drains	rudeness	
+190	48201	37	dental	detectably	beaner	FAS
+191	48202	37	scarf	husky	boorish	
+192	48203	37	chasm	impelling	Everhart	
+193	48204	37	insolence	undoes	encompass	A
+194	48205	37	syndicate	evened	mushrooms	
+195	48301	37	alike	squeezes	Alison	A
+196	48302	37	imperial	destroyer	externally	FAS
+197	48303	37	convulsion	rudeness	pellagra	
+198	48304	37	railway	beaner	cult	
+199	48305	37	validate	boorish	creek	A
+200	48401	37	normalizes	Everhart	Huffman	
+201	48402	37	comprehensive	encompass	Majorca	FAS
+202	48403	37	chewing	mushrooms	governing	A
+203	48404	37	denizen	Alison	gadfly	FAS
+204	48405	37	schemer	externally	reassigned	FAS
+205	48406	37	chronicle	pellagra	intentness	W
+206	48407	37	Kline	cult	craziness	
+207	48408	37	Anatole	creek	psychic	
+208	48409	37	partridges	Huffman	squabbled	
+209	48410	37	brunch	Majorca	burlesque	
+210	48411	37	recruited	governing	capped	
+211	48412	37	dimensions	gadfly	extracted	A
+212	48413	37	Chicana	reassigned	DiMaggio	
+213	48601	37	announced	intentness	exclamation	FAS
+214	48602	37	praised	craziness	subdirectory	
+215	48603	37	employing	psychic	fangs	
+216	48604	37	linear	squabbled	buyer	A
+217	48801	37	quagmire	burlesque	pithing	A
+218	50901	37	western	capped	transistorizing	A
+219	51201	37	relishing	extracted	nonbiodegradable	
+220	56002	37	serving	DiMaggio	dislocate	
+221	56003	37	scheduling	exclamation	monochromatic	FAS
+222	56004	37	lore	subdirectory	batting	
+223	56102	37	eventful	fangs	postcondition	A
+224	56203	37	arteriole	buyer	catalog	FAS
+225	56204	37	disentangle	pithing	Remus	
+226	58003	37	cured	transistorizing	devices	A
+227	58004	37	Fenton	nonbiodegradable	bike	A
+228	58005	37	avoidable	dislocate	qualify	
+229	58006	37	drains	monochromatic	detained	
+230	58007	37	detectably	batting	commended	
+231	58101	37	husky	postcondition	civilize	
+232	58102	37	impelling	catalog	Elmhurst	
+233	58103	37	undoes	Remus	anesthetizing	
+234	58105	37	evened	devices	deaf	
+235	58111	37	squeezes	bike	Brigham	
+236	58112	37	destroyer	qualify	title	
+237	58113	37	rudeness	detained	coarse	
+238	58114	37	beaner	commended	combinations	
+239	58115	37	boorish	civilize	grayness	
+240	58116	37	Everhart	Elmhurst	innumerable	FAS
+241	58117	37	encompass	anesthetizing	Caroline	A
+242	58118	37	mushrooms	deaf	fatty	FAS
+243	58119	37	Alison	Brigham	eastbound	
+244	58120	37	externally	title	inexperienced	
+245	58121	37	pellagra	coarse	hoarder	A
+246	58122	37	cult	combinations	scotch	W
+247	58123	37	creek	grayness	passport	A
+248	58124	37	Huffman	innumerable	strategic	FAS
+249	58125	37	Majorca	Caroline	gated	
+250	58126	37	governing	fatty	flog	
+251	58127	37	gadfly	eastbound	Pipestone	
+252	58128	37	reassigned	inexperienced	Dar	
+253	58201	37	intentness	hoarder	Corcoran	
+254	58202	37	craziness	scotch	flyers	A
+255	58303	37	psychic	passport	competitions	W
+256	58304	37	squabbled	strategic	suppliers	FAS
+257	58602	37	burlesque	gated	skips	
+258	58603	37	capped	flog	institutes	
+259	58604	37	extracted	Pipestone	troop	A
+260	58605	37	DiMaggio	Dar	connective	W
+261	58606	37	exclamation	Corcoran	denies	
+262	58607	37	subdirectory	flyers	polka	
+263	60401	36	fangs	competitions	observations	FAS
+264	61701	36	buyer	suppliers	askers	
+265	66201	36	pithing	skips	homeless	FAS
+266	66501	36	transistorizing	institutes	Anna	
+267	68001	36	nonbiodegradable	troop	subdirectories	W
+268	68002	36	dislocate	connective	decaying	FAS
+269	68005	36	monochromatic	denies	outwitting	W
+270	68006	36	batting	polka	Harpy	W
+271	68007	36	postcondition	observations	crazed	
+272	68008	36	catalog	askers	suffocate	
+273	68009	36	Remus	homeless	provers	FAS
+274	68010	36	devices	Anna	technically	
+275	68011	36	bike	subdirectories	Franklinizations	
+276	68202	36	qualify	decaying	considered	
+277	68302	36	detained	outwitting	tinnily	
+278	68303	36	commended	Harpy	uninterruptedly	
+279	68401	36	civilize	crazed	whistled	A
+280	68501	36	Elmhurst	suffocate	automate	
+281	68502	36	anesthetizing	provers	gutting	W
+282	68503	36	deaf	technically	surreptitious	
+283	68602	36	Brigham	Franklinizations	Choctaw	
+284	68603	36	title	considered	cooks	
+285	68701	36	coarse	tinnily	millivolt	FAS
+286	68702	36	combinations	uninterruptedly	counterpoise	
+287	68703	36	grayness	whistled	Gothicism	
+288	76001	36	innumerable	automate	feminine	
+289	76002	36	Caroline	gutting	metaphysically	W
+290	76101	36	fatty	surreptitious	sanding	A
+291	76102	36	eastbound	Choctaw	contributorily	
+292	76103	36	inexperienced	cooks	receivers	FAS
+293	76302	36	hoarder	millivolt	adjourn	
+294	76303	36	scotch	counterpoise	straggled	A
+295	76304	36	passport	Gothicism	druggists	
+296	76305	36	strategic	feminine	thanking	FAS
+297	76306	36	gated	metaphysically	ostrich	
+298	76307	36	flog	sanding	hopelessness	FAS
+299	76402	36	Pipestone	contributorily	Eurydice	
+300	76501	36	Dar	receivers	excitation	W
+301	76502	36	Corcoran	adjourn	presumes	FAS
+302	76701	36	flyers	straggled	imaginable	FAS
+303	78001	36	competitions	druggists	concoct	W
+304	78002	36	suppliers	thanking	peering	W
+305	78003	36	skips	ostrich	Phelps	FAS
+306	78004	36	institutes	hopelessness	ferociousness	FAS
+307	78005	36	troop	Eurydice	sentences	
+308	78006	36	connective	excitation	unlocks	
+309	78007	36	denies	presumes	engrossing	W
+310	78008	36	polka	imaginable	Ruth	
+311	78101	36	observations	concoct	tying	
+312	78103	36	askers	peering	exclaimers	
+313	78104	36	homeless	Phelps	synergy	
+314	78105	36	Anna	ferociousness	Huey	W
+315	82101	36	subdirectories	sentences	merging	
+316	83401	36	decaying	unlocks	judges	A
+317	84001	36	outwitting	engrossing	Shylock	W
+318	84002	36	Harpy	Ruth	Miltonism	
+319	86001	36	crazed	tying	hen	W
+320	86102	36	suffocate	exclaimers	honeybee	FAS
+321	86201	36	provers	synergy	towers	
+322	88001	36	technically	Huey	dilutes	W
+323	88002	36	Franklinizations	merging	numerals	FAS
+324	88003	36	considered	judges	democracy	FAS
+325	88004	36	tinnily	Shylock	Ibero-	
+326	88101	36	uninterruptedly	Miltonism	invalids	
+327	88102	36	whistled	hen	behavior	
+328	88103	36	automate	honeybee	accruing	
+329	88104	36	gutting	towers	relics	A
+330	88105	36	surreptitious	dilutes	rackets	
+331	88106	36	Choctaw	numerals	Fischbein	W
+332	88201	36	cooks	democracy	phony	W
+333	88203	36	millivolt	Ibero-	cross	FAS
+334	88204	36	counterpoise	invalids	cleanup	
+335	88302	37	Gothicism	behavior	conspirator	
+336	88303	37	feminine	accruing	label	FAS
+337	88305	37	metaphysically	relics	university	
+338	88402	37	sanding	rackets	cleansed	FAS
+339	88501	36	contributorily	Fischbein	ballgown	
+340	88502	36	receivers	phony	starlet	
+341	88503	36	adjourn	cross	aqueous	
+342	98001	58	straggled	cleanup	portrayal	A
+343	98002	58	druggists	conspirator	despising	W
+344	98003	58	thanking	label	distort	W
+345	98004	58	ostrich	university	palmed	
+346	98005	58	hopelessness	cleansed	faced	
+347	98006	58	Eurydice	ballgown	silverware	
 348	141903	29	excitation	starlet	assessor	
-349	098008	58	presumes	aqueous	spiders	
-350	098009	58	imaginable	portrayal	artificially	
-351	098010	58	concoct	despising	reminiscence	
-352	098011	58	peering	distort	Mexican	
-353	098012	58	Phelps	palmed	obnoxious	
-354	098013	58	ferociousness	faced	fragile	
-355	098014	58	sentences	silverware	apprehensible	
-356	098015	58	unlocks	assessor	births	
-357	098016	58	engrossing	spiders	garages	
-358	098017	58	Ruth	artificially	panty	
-359	098018	58	tying	reminiscence	anteater	
-360	098019	58	exclaimers	Mexican	displacement	A
-361	098020	58	synergy	obnoxious	drovers	A
-362	098021	58	Huey	fragile	patenting	A
-363	098022	58	merging	apprehensible	far	A
-364	098023	58	judges	births	shrieks	
-365	098024	58	Shylock	garages	aligning	W
-366	098025	37	Miltonism	panty	pragmatism	
+349	98008	58	presumes	aqueous	spiders	
+350	98009	58	imaginable	portrayal	artificially	
+351	98010	58	concoct	despising	reminiscence	
+352	98011	58	peering	distort	Mexican	
+353	98012	58	Phelps	palmed	obnoxious	
+354	98013	58	ferociousness	faced	fragile	
+355	98014	58	sentences	silverware	apprehensible	
+356	98015	58	unlocks	assessor	births	
+357	98016	58	engrossing	spiders	garages	
+358	98017	58	Ruth	artificially	panty	
+359	98018	58	tying	reminiscence	anteater	
+360	98019	58	exclaimers	Mexican	displacement	A
+361	98020	58	synergy	obnoxious	drovers	A
+362	98021	58	Huey	fragile	patenting	A
+363	98022	58	merging	apprehensible	far	A
+364	98023	58	judges	births	shrieks	
+365	98024	58	Shylock	garages	aligning	W
+366	98025	37	Miltonism	panty	pragmatism	
 367	106001	36	hen	anteater	fevers	W
 368	108001	36	honeybee	displacement	reexamines	A
 369	108002	36	towers	drovers	occupancies	
@@ -4742,7 +4742,7 @@
 901	230301	37	evenhandedly	reduce	chews	FAS
 902	230302	37	percentage	McGovern	appendixes	FAS
 903	230303	37	disobedience	Nazis	raining	
-904	018062	37	humility	epistle	infest	
+904	18062	37	humility	epistle	infest	
 905	230501	37	gleaning	socializes	compartment	
 906	230502	37	petted	conceptions	minting	
 907	230503	37	bloater	Kevin	ducks	
@@ -4957,463 +4957,463 @@
 1111	218206	37	presentation	annoyers	extramarital	
 1112	150401	37	Kantian	affixed	spates	
 1113	248212	41	imprecision	warbling	cloakroom	
-1114	128026	00	saving	seriously	gazer	
-1115	128024	00	maternal	boasted	hand	
-1116	128027	00	hewed	Chantilly	tucked	
-1117	128025	00	kerosene	Iranizes	gems	
-1118	128109	00	Cubans	violinist	clinker	
-1119	128705	00	photographers	extramarital	refiner	
-1120	126303	00	nymph	spates	callus	
-1121	128308	00	bedlam	cloakroom	leopards	
-1122	128204	00	north	gazer	comfortingly	
-1123	128205	00	Schoenberg	hand	generically	
-1124	128206	00	botany	tucked	getters	
-1125	128207	00	curs	gems	sexually	
-1126	118205	00	solidification	clinker	spear	
-1127	116801	00	inheritresses	refiner	serums	
-1128	116803	00	stiller	callus	Italianization	
-1129	116804	00	t1	leopards	attendants	
-1130	116802	00	suite	comfortingly	spies	
-1131	128605	00	ransomer	generically	Anthony	
-1132	118308	00	Willy	getters	planar	
-1133	113702	00	Rena	sexually	cupped	
-1134	113703	00	Seattle	spear	cleanser	
-1135	112103	00	relaxes	serums	commuters	
-1136	118009	00	exclaim	Italianization	honeysuckle	
-5136	1118009	00	exclaim	Italianization	honeysuckle	
-1137	138011	00	implicated	attendants	orphanage	
-1138	138010	00	distinguish	spies	skies	
-1139	138012	00	assayed	Anthony	crushers	
-1140	068304	00	homeowner	planar	Puritan	
-1141	078009	00	and	cupped	squeezer	
-1142	108013	00	stealth	cleanser	bruises	
-1143	084004	00	coinciding	commuters	bonfire	
-1144	083402	00	founder	honeysuckle	Colombo	
-1145	084003	00	environing	orphanage	nondecreasing	
-1146	088504	00	jewelry	skies	innocents	
-1147	088005	00	lemons	crushers	masked	
-1148	088007	00	brokenness	Puritan	file	
-1149	088006	00	bedpost	squeezer	brush	
-1150	148025	00	assurers	bruises	mutilate	
-1151	148024	00	annoyers	bonfire	mommy	
-1152	138305	00	affixed	Colombo	bulkheads	
-1153	138306	00	warbling	nondecreasing	undeclared	
-1154	152701	00	seriously	innocents	displacements	
-1155	148505	00	boasted	masked	nieces	
-1156	158003	00	Chantilly	file	coeducation	
-1157	156201	00	Iranizes	brush	brassy	
-1158	156202	00	violinist	mutilate	authenticator	
-1159	158307	00	extramarital	mommy	Washoe	
-1160	158402	00	spates	bulkheads	penny	
-1161	158401	00	cloakroom	undeclared	Flagler	
-1162	068013	00	gazer	displacements	stoned	
-1163	068012	00	hand	nieces	cranes	
-1164	068203	00	tucked	coeducation	masterful	
-1165	088205	00	gems	brassy	biracial	
-1166	068704	00	clinker	authenticator	steamships	
-1167	068604	00	refiner	Washoe	windmills	
-1168	158502	00	callus	penny	exploit	
-1169	123103	00	leopards	Flagler	riverfront	
-1170	148026	00	comfortingly	stoned	sisterly	
-1171	123302	00	generically	cranes	sharpshoot	
-1172	076503	00	getters	masterful	mittens	
-1173	126304	00	sexually	biracial	interdependency	
-1174	068306	00	spear	steamships	policy	
-1175	143504	00	serums	windmills	unleashing	
-1176	160201	00	Italianization	exploit	pretenders	
-1177	148028	00	attendants	riverfront	overstatements	
-1178	148027	00	spies	sisterly	birthed	
-1179	143505	00	Anthony	sharpshoot	opportunism	
-1180	108014	00	planar	mittens	showroom	
-1181	076104	00	cupped	interdependency	compromisingly	
-1182	078106	00	cleanser	policy	Medicare	
-1183	126102	00	commuters	unleashing	corresponds	
-1184	128029	00	honeysuckle	pretenders	hardware	
-1185	128028	00	orphanage	overstatements	implant	
-1186	018410	00	skies	birthed	Alicia	
-1187	128110	00	crushers	opportunism	requesting	
-1188	148506	00	Puritan	showroom	produced	
-1189	123303	00	squeezer	compromisingly	criticizes	
-1190	123304	00	bruises	Medicare	backer	
-1191	068504	00	bonfire	corresponds	positively	
-1192	068305	00	Colombo	hardware	colicky	
-1193	000000	00	nondecreasing	implant	thrillingly	
-1	000001	00	Omaha	teethe	neat	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
+1114	128026	0	saving	seriously	gazer	
+1115	128024	0	maternal	boasted	hand	
+1116	128027	0	hewed	Chantilly	tucked	
+1117	128025	0	kerosene	Iranizes	gems	
+1118	128109	0	Cubans	violinist	clinker	
+1119	128705	0	photographers	extramarital	refiner	
+1120	126303	0	nymph	spates	callus	
+1121	128308	0	bedlam	cloakroom	leopards	
+1122	128204	0	north	gazer	comfortingly	
+1123	128205	0	Schoenberg	hand	generically	
+1124	128206	0	botany	tucked	getters	
+1125	128207	0	curs	gems	sexually	
+1126	118205	0	solidification	clinker	spear	
+1127	116801	0	inheritresses	refiner	serums	
+1128	116803	0	stiller	callus	Italianization	
+1129	116804	0	t1	leopards	attendants	
+1130	116802	0	suite	comfortingly	spies	
+1131	128605	0	ransomer	generically	Anthony	
+1132	118308	0	Willy	getters	planar	
+1133	113702	0	Rena	sexually	cupped	
+1134	113703	0	Seattle	spear	cleanser	
+1135	112103	0	relaxes	serums	commuters	
+1136	118009	0	exclaim	Italianization	honeysuckle	
+5136	1118009	0	exclaim	Italianization	honeysuckle	
+1137	138011	0	implicated	attendants	orphanage	
+1138	138010	0	distinguish	spies	skies	
+1139	138012	0	assayed	Anthony	crushers	
+1140	68304	0	homeowner	planar	Puritan	
+1141	78009	0	and	cupped	squeezer	
+1142	108013	0	stealth	cleanser	bruises	
+1143	84004	0	coinciding	commuters	bonfire	
+1144	83402	0	founder	honeysuckle	Colombo	
+1145	84003	0	environing	orphanage	nondecreasing	
+1146	88504	0	jewelry	skies	innocents	
+1147	88005	0	lemons	crushers	masked	
+1148	88007	0	brokenness	Puritan	file	
+1149	88006	0	bedpost	squeezer	brush	
+1150	148025	0	assurers	bruises	mutilate	
+1151	148024	0	annoyers	bonfire	mommy	
+1152	138305	0	affixed	Colombo	bulkheads	
+1153	138306	0	warbling	nondecreasing	undeclared	
+1154	152701	0	seriously	innocents	displacements	
+1155	148505	0	boasted	masked	nieces	
+1156	158003	0	Chantilly	file	coeducation	
+1157	156201	0	Iranizes	brush	brassy	
+1158	156202	0	violinist	mutilate	authenticator	
+1159	158307	0	extramarital	mommy	Washoe	
+1160	158402	0	spates	bulkheads	penny	
+1161	158401	0	cloakroom	undeclared	Flagler	
+1162	68013	0	gazer	displacements	stoned	
+1163	68012	0	hand	nieces	cranes	
+1164	68203	0	tucked	coeducation	masterful	
+1165	88205	0	gems	brassy	biracial	
+1166	68704	0	clinker	authenticator	steamships	
+1167	68604	0	refiner	Washoe	windmills	
+1168	158502	0	callus	penny	exploit	
+1169	123103	0	leopards	Flagler	riverfront	
+1170	148026	0	comfortingly	stoned	sisterly	
+1171	123302	0	generically	cranes	sharpshoot	
+1172	76503	0	getters	masterful	mittens	
+1173	126304	0	sexually	biracial	interdependency	
+1174	68306	0	spear	steamships	policy	
+1175	143504	0	serums	windmills	unleashing	
+1176	160201	0	Italianization	exploit	pretenders	
+1177	148028	0	attendants	riverfront	overstatements	
+1178	148027	0	spies	sisterly	birthed	
+1179	143505	0	Anthony	sharpshoot	opportunism	
+1180	108014	0	planar	mittens	showroom	
+1181	76104	0	cupped	interdependency	compromisingly	
+1182	78106	0	cleanser	policy	Medicare	
+1183	126102	0	commuters	unleashing	corresponds	
+1184	128029	0	honeysuckle	pretenders	hardware	
+1185	128028	0	orphanage	overstatements	implant	
+1186	18410	0	skies	birthed	Alicia	
+1187	128110	0	crushers	opportunism	requesting	
+1188	148506	0	Puritan	showroom	produced	
+1189	123303	0	squeezer	compromisingly	criticizes	
+1190	123304	0	bruises	Medicare	backer	
+1191	68504	0	bonfire	corresponds	positively	
+1192	68305	0	Colombo	hardware	colicky	
+1193	0	0	nondecreasing	implant	thrillingly	
+1	1	0	Omaha	teethe	neat	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
 INSERT INTO t2 VALUES (1,000001,00,'Omaha','teethe','neat','') , (2,011401,37,'breaking','dreaded','Steinberg','W') , (3,011402,37,'Romans','scholastics','jarring','') , (4,011403,37,'intercepted','audiology','tinily','');
 SELECT * FROM t2;
 auto	fld1	companynr	fld3	fld4	fld5	fld6
-1	000001	00	Omaha	teethe	neat	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-5	011501	37	bewilderingly	wallet	balled	
-6	011701	37	astound	parters	persist	W
-7	011702	37	admonishing	eschew	attainments	
-8	011703	37	sumac	quitter	fanatic	
-9	012001	37	flanking	neat	measures	FAS
-10	012003	37	combed	Steinberg	rightfulness	
-11	012004	37	subjective	jarring	capably	
-12	012005	37	scatterbrain	tinily	impulsive	
-13	012301	37	Eulerian	balled	starlet	
-14	012302	36	dubbed	persist	terminators	
-15	012303	37	Kane	attainments	untying	
-16	012304	37	overlay	fanatic	announces	FAS
-17	012305	37	perturb	measures	featherweight	FAS
-18	012306	37	goblins	rightfulness	pessimist	FAS
-19	012501	37	annihilates	capably	daughter	
-20	012602	37	Wotan	impulsive	decliner	FAS
-21	012603	37	snatching	starlet	lawgiver	
-22	012604	37	concludes	terminators	stated	
-23	012605	37	laterally	untying	readable	
-24	012606	37	yelped	announces	attrition	
-25	012701	37	grazing	featherweight	cascade	FAS
-26	012702	37	Baird	pessimist	motors	FAS
-27	012703	37	celery	daughter	interrogate	
-28	012704	37	misunderstander	decliner	pests	W
-29	013601	37	handgun	lawgiver	stairway	
-30	013602	37	foldout	stated	dopers	FAS
-31	013603	37	mystic	readable	testicle	W
-32	013604	37	succumbed	attrition	Parsifal	W
-33	013605	37	Nabisco	cascade	leavings	
-34	013606	37	fingerings	motors	postulation	W
-35	013607	37	aging	interrogate	squeaking	
-36	013608	37	afield	pests	contrasted	
-37	013609	37	ammonium	stairway	leftover	
-38	013610	37	boat	dopers	whiteners	
-39	013801	37	intelligibility	testicle	erases	W
-40	013802	37	Augustine	Parsifal	Punjab	W
-41	013803	37	teethe	leavings	Merritt	
-42	013804	37	dreaded	postulation	Quixotism	
-43	013901	37	scholastics	squeaking	sweetish	FAS
-44	016001	37	audiology	contrasted	dogging	FAS
-45	016201	37	wallet	leftover	scornfully	FAS
-46	016202	37	parters	whiteners	bellow	
-47	016301	37	eschew	erases	bills	
-48	016302	37	quitter	Punjab	cupboard	FAS
-49	016303	37	neat	Merritt	sureties	FAS
-50	016304	37	Steinberg	Quixotism	puddings	
-51	018001	37	jarring	sweetish	tapestry	
-52	018002	37	tinily	dogging	fetters	
-53	018003	37	balled	scornfully	bivalves	
-54	018004	37	persist	bellow	incurring	
-55	018005	37	attainments	bills	Adolph	
-56	018007	37	fanatic	cupboard	pithed	
-57	018008	37	measures	sureties	emergency	
-58	018009	37	rightfulness	puddings	Miles	
-59	018010	37	capably	tapestry	trimmings	
-60	018012	37	impulsive	fetters	tragedies	W
-61	018013	37	starlet	bivalves	skulking	W
-62	018014	37	terminators	incurring	flint	
-63	018015	37	untying	Adolph	flopping	W
-64	018016	37	announces	pithed	relaxing	FAS
-65	018017	37	featherweight	emergency	offload	FAS
-66	018018	37	pessimist	Miles	suites	W
-67	018019	37	daughter	trimmings	lists	FAS
-68	018020	37	decliner	tragedies	animized	FAS
-69	018021	37	lawgiver	skulking	multilayer	W
-70	018022	37	stated	flint	standardizes	FAS
-71	018023	37	readable	flopping	Judas	
-72	018024	37	attrition	relaxing	vacuuming	W
-73	018025	37	cascade	offload	dentally	W
-74	018026	37	motors	suites	humanness	W
-75	018027	37	interrogate	lists	inch	W
-76	018028	37	pests	animized	Weissmuller	W
-77	018029	37	stairway	multilayer	irresponsibly	W
-78	018030	37	dopers	standardizes	luckily	FAS
-79	018032	37	testicle	Judas	culled	W
-80	018033	37	Parsifal	vacuuming	medical	FAS
-81	018034	37	leavings	dentally	bloodbath	FAS
-82	018035	37	postulation	humanness	subschema	W
-83	018036	37	squeaking	inch	animals	W
-84	018037	37	contrasted	Weissmuller	Micronesia	
-85	018038	37	leftover	irresponsibly	repetitions	
-86	018039	37	whiteners	luckily	Antares	
-87	018040	37	erases	culled	ventilate	W
-88	018041	37	Punjab	medical	pityingly	
-89	018042	37	Merritt	bloodbath	interdependent	
-90	018043	37	Quixotism	subschema	Graves	FAS
-91	018044	37	sweetish	animals	neonatal	
-92	018045	37	dogging	Micronesia	scribbled	FAS
-93	018046	37	scornfully	repetitions	chafe	W
-94	018048	37	bellow	Antares	honoring	
-95	018049	37	bills	ventilate	realtor	
-96	018050	37	cupboard	pityingly	elite	
-97	018051	37	sureties	interdependent	funereal	
-98	018052	37	puddings	Graves	abrogating	
-99	018053	50	tapestry	neonatal	sorters	
-100	018054	37	fetters	scribbled	Conley	
-101	018055	37	bivalves	chafe	lectured	
-102	018056	37	incurring	honoring	Abraham	
-103	018057	37	Adolph	realtor	Hawaii	W
-104	018058	37	pithed	elite	cage	
-105	018059	36	emergency	funereal	hushes	
-106	018060	37	Miles	abrogating	Simla	
-107	018061	37	trimmings	sorters	reporters	
-108	018101	37	tragedies	Conley	Dutchman	FAS
-109	018102	37	skulking	lectured	descendants	FAS
-110	018103	37	flint	Abraham	groupings	FAS
-111	018104	37	flopping	Hawaii	dissociate	
-112	018201	37	relaxing	cage	coexist	W
-113	018202	37	offload	hushes	Beebe	
-114	018402	37	suites	Simla	Taoism	
-115	018403	37	lists	reporters	Connally	
-116	018404	37	animized	Dutchman	fetched	FAS
-117	018405	37	multilayer	descendants	checkpoints	FAS
-118	018406	37	standardizes	groupings	rusting	
-119	018409	37	Judas	dissociate	galling	
-120	018601	37	vacuuming	coexist	obliterates	
-121	018602	37	dentally	Beebe	traitor	
-122	018603	37	humanness	Taoism	resumes	FAS
-123	018801	37	inch	Connally	analyzable	FAS
-124	018802	37	Weissmuller	fetched	terminator	FAS
-125	018803	37	irresponsibly	checkpoints	gritty	FAS
-126	018804	37	luckily	rusting	firearm	W
-127	018805	37	culled	galling	minima	
-128	018806	37	medical	obliterates	Selfridge	
-129	018807	37	bloodbath	traitor	disable	
-130	018808	37	subschema	resumes	witchcraft	W
-131	018809	37	animals	analyzable	betroth	W
-132	018810	37	Micronesia	terminator	Manhattanize	
-133	018811	37	repetitions	gritty	imprint	
-134	018812	37	Antares	firearm	peeked	
-135	019101	37	ventilate	minima	swelling	
-136	019102	37	pityingly	Selfridge	interrelationships	W
-137	019103	37	interdependent	disable	riser	
-138	019201	37	Graves	witchcraft	Gandhian	W
-139	030501	37	neonatal	betroth	peacock	A
-140	030502	50	scribbled	Manhattanize	bee	A
-141	030503	37	chafe	imprint	kanji	
-142	030504	37	honoring	peeked	dental	
-143	031901	37	realtor	swelling	scarf	FAS
-144	036001	37	elite	interrelationships	chasm	A
-145	036002	37	funereal	riser	insolence	A
-146	036004	37	abrogating	Gandhian	syndicate	
-147	036005	37	sorters	peacock	alike	
-148	038001	37	Conley	bee	imperial	A
-149	038002	37	lectured	kanji	convulsion	A
-150	038003	37	Abraham	dental	railway	A
-151	038004	37	Hawaii	scarf	validate	A
-152	038005	37	cage	chasm	normalizes	A
-153	038006	37	hushes	insolence	comprehensive	
-154	038007	37	Simla	syndicate	chewing	
-155	038008	37	reporters	alike	denizen	
-156	038009	37	Dutchman	imperial	schemer	
-157	038010	37	descendants	convulsion	chronicle	
-158	038011	37	groupings	railway	Kline	
-159	038012	37	dissociate	validate	Anatole	
-160	038013	37	coexist	normalizes	partridges	
-161	038014	37	Beebe	comprehensive	brunch	
-162	038015	37	Taoism	chewing	recruited	
-163	038016	37	Connally	denizen	dimensions	W
-164	038017	37	fetched	schemer	Chicana	W
-165	038018	37	checkpoints	chronicle	announced	
-166	038101	37	rusting	Kline	praised	FAS
-167	038102	37	galling	Anatole	employing	
-168	038103	37	obliterates	partridges	linear	
-169	038104	37	traitor	brunch	quagmire	
-170	038201	37	resumes	recruited	western	A
-171	038202	37	analyzable	dimensions	relishing	
-172	038203	37	terminator	Chicana	serving	A
-173	038204	37	gritty	announced	scheduling	
-174	038205	37	firearm	praised	lore	
-175	038206	37	minima	employing	eventful	
-176	038208	37	Selfridge	linear	arteriole	A
-177	042801	37	disable	quagmire	disentangle	
-178	042802	37	witchcraft	western	cured	A
-179	046101	37	betroth	relishing	Fenton	W
-180	048001	37	Manhattanize	serving	avoidable	A
-181	048002	37	imprint	scheduling	drains	A
-182	048003	37	peeked	lore	detectably	FAS
-183	048004	37	swelling	eventful	husky	
-184	048005	37	interrelationships	arteriole	impelling	
-185	048006	37	riser	disentangle	undoes	
-186	048007	37	Gandhian	cured	evened	
-187	048008	37	peacock	Fenton	squeezes	
-188	048101	37	bee	avoidable	destroyer	FAS
-189	048102	37	kanji	drains	rudeness	
-190	048201	37	dental	detectably	beaner	FAS
-191	048202	37	scarf	husky	boorish	
-192	048203	37	chasm	impelling	Everhart	
-193	048204	37	insolence	undoes	encompass	A
-194	048205	37	syndicate	evened	mushrooms	
-195	048301	37	alike	squeezes	Alison	A
-196	048302	37	imperial	destroyer	externally	FAS
-197	048303	37	convulsion	rudeness	pellagra	
-198	048304	37	railway	beaner	cult	
-199	048305	37	validate	boorish	creek	A
-200	048401	37	normalizes	Everhart	Huffman	
-201	048402	37	comprehensive	encompass	Majorca	FAS
-202	048403	37	chewing	mushrooms	governing	A
-203	048404	37	denizen	Alison	gadfly	FAS
-204	048405	37	schemer	externally	reassigned	FAS
-205	048406	37	chronicle	pellagra	intentness	W
-206	048407	37	Kline	cult	craziness	
-207	048408	37	Anatole	creek	psychic	
-208	048409	37	partridges	Huffman	squabbled	
-209	048410	37	brunch	Majorca	burlesque	
-210	048411	37	recruited	governing	capped	
-211	048412	37	dimensions	gadfly	extracted	A
-212	048413	37	Chicana	reassigned	DiMaggio	
-213	048601	37	announced	intentness	exclamation	FAS
-214	048602	37	praised	craziness	subdirectory	
-215	048603	37	employing	psychic	fangs	
-216	048604	37	linear	squabbled	buyer	A
-217	048801	37	quagmire	burlesque	pithing	A
-218	050901	37	western	capped	transistorizing	A
-219	051201	37	relishing	extracted	nonbiodegradable	
-220	056002	37	serving	DiMaggio	dislocate	
-221	056003	37	scheduling	exclamation	monochromatic	FAS
-222	056004	37	lore	subdirectory	batting	
-223	056102	37	eventful	fangs	postcondition	A
-224	056203	37	arteriole	buyer	catalog	FAS
-225	056204	37	disentangle	pithing	Remus	
-226	058003	37	cured	transistorizing	devices	A
-227	058004	37	Fenton	nonbiodegradable	bike	A
-228	058005	37	avoidable	dislocate	qualify	
-229	058006	37	drains	monochromatic	detained	
-230	058007	37	detectably	batting	commended	
-231	058101	37	husky	postcondition	civilize	
-232	058102	37	impelling	catalog	Elmhurst	
-233	058103	37	undoes	Remus	anesthetizing	
-234	058105	37	evened	devices	deaf	
-235	058111	37	squeezes	bike	Brigham	
-236	058112	37	destroyer	qualify	title	
-237	058113	37	rudeness	detained	coarse	
-238	058114	37	beaner	commended	combinations	
-239	058115	37	boorish	civilize	grayness	
-240	058116	37	Everhart	Elmhurst	innumerable	FAS
-241	058117	37	encompass	anesthetizing	Caroline	A
-242	058118	37	mushrooms	deaf	fatty	FAS
-243	058119	37	Alison	Brigham	eastbound	
-244	058120	37	externally	title	inexperienced	
-245	058121	37	pellagra	coarse	hoarder	A
-246	058122	37	cult	combinations	scotch	W
-247	058123	37	creek	grayness	passport	A
-248	058124	37	Huffman	innumerable	strategic	FAS
-249	058125	37	Majorca	Caroline	gated	
-250	058126	37	governing	fatty	flog	
-251	058127	37	gadfly	eastbound	Pipestone	
-252	058128	37	reassigned	inexperienced	Dar	
-253	058201	37	intentness	hoarder	Corcoran	
-254	058202	37	craziness	scotch	flyers	A
-255	058303	37	psychic	passport	competitions	W
-256	058304	37	squabbled	strategic	suppliers	FAS
-257	058602	37	burlesque	gated	skips	
-258	058603	37	capped	flog	institutes	
-259	058604	37	extracted	Pipestone	troop	A
-260	058605	37	DiMaggio	Dar	connective	W
-261	058606	37	exclamation	Corcoran	denies	
-262	058607	37	subdirectory	flyers	polka	
-263	060401	36	fangs	competitions	observations	FAS
-264	061701	36	buyer	suppliers	askers	
-265	066201	36	pithing	skips	homeless	FAS
-266	066501	36	transistorizing	institutes	Anna	
-267	068001	36	nonbiodegradable	troop	subdirectories	W
-268	068002	36	dislocate	connective	decaying	FAS
-269	068005	36	monochromatic	denies	outwitting	W
-270	068006	36	batting	polka	Harpy	W
-271	068007	36	postcondition	observations	crazed	
-272	068008	36	catalog	askers	suffocate	
-273	068009	36	Remus	homeless	provers	FAS
-274	068010	36	devices	Anna	technically	
-275	068011	36	bike	subdirectories	Franklinizations	
-276	068202	36	qualify	decaying	considered	
-277	068302	36	detained	outwitting	tinnily	
-278	068303	36	commended	Harpy	uninterruptedly	
-279	068401	36	civilize	crazed	whistled	A
-280	068501	36	Elmhurst	suffocate	automate	
-281	068502	36	anesthetizing	provers	gutting	W
-282	068503	36	deaf	technically	surreptitious	
-283	068602	36	Brigham	Franklinizations	Choctaw	
-284	068603	36	title	considered	cooks	
-285	068701	36	coarse	tinnily	millivolt	FAS
-286	068702	36	combinations	uninterruptedly	counterpoise	
-287	068703	36	grayness	whistled	Gothicism	
-288	076001	36	innumerable	automate	feminine	
-289	076002	36	Caroline	gutting	metaphysically	W
-290	076101	36	fatty	surreptitious	sanding	A
-291	076102	36	eastbound	Choctaw	contributorily	
-292	076103	36	inexperienced	cooks	receivers	FAS
-293	076302	36	hoarder	millivolt	adjourn	
-294	076303	36	scotch	counterpoise	straggled	A
-295	076304	36	passport	Gothicism	druggists	
-296	076305	36	strategic	feminine	thanking	FAS
-297	076306	36	gated	metaphysically	ostrich	
-298	076307	36	flog	sanding	hopelessness	FAS
-299	076402	36	Pipestone	contributorily	Eurydice	
-300	076501	36	Dar	receivers	excitation	W
-301	076502	36	Corcoran	adjourn	presumes	FAS
-302	076701	36	flyers	straggled	imaginable	FAS
-303	078001	36	competitions	druggists	concoct	W
-304	078002	36	suppliers	thanking	peering	W
-305	078003	36	skips	ostrich	Phelps	FAS
-306	078004	36	institutes	hopelessness	ferociousness	FAS
-307	078005	36	troop	Eurydice	sentences	
-308	078006	36	connective	excitation	unlocks	
-309	078007	36	denies	presumes	engrossing	W
-310	078008	36	polka	imaginable	Ruth	
-311	078101	36	observations	concoct	tying	
-312	078103	36	askers	peering	exclaimers	
-313	078104	36	homeless	Phelps	synergy	
-314	078105	36	Anna	ferociousness	Huey	W
-315	082101	36	subdirectories	sentences	merging	
-316	083401	36	decaying	unlocks	judges	A
-317	084001	36	outwitting	engrossing	Shylock	W
-318	084002	36	Harpy	Ruth	Miltonism	
-319	086001	36	crazed	tying	hen	W
-320	086102	36	suffocate	exclaimers	honeybee	FAS
-321	086201	36	provers	synergy	towers	
-322	088001	36	technically	Huey	dilutes	W
-323	088002	36	Franklinizations	merging	numerals	FAS
-324	088003	36	considered	judges	democracy	FAS
-325	088004	36	tinnily	Shylock	Ibero-	
-326	088101	36	uninterruptedly	Miltonism	invalids	
-327	088102	36	whistled	hen	behavior	
-328	088103	36	automate	honeybee	accruing	
-329	088104	36	gutting	towers	relics	A
-330	088105	36	surreptitious	dilutes	rackets	
-331	088106	36	Choctaw	numerals	Fischbein	W
-332	088201	36	cooks	democracy	phony	W
-333	088203	36	millivolt	Ibero-	cross	FAS
-334	088204	36	counterpoise	invalids	cleanup	
-335	088302	37	Gothicism	behavior	conspirator	
-336	088303	37	feminine	accruing	label	FAS
-337	088305	37	metaphysically	relics	university	
-338	088402	37	sanding	rackets	cleansed	FAS
-339	088501	36	contributorily	Fischbein	ballgown	
-340	088502	36	receivers	phony	starlet	
-341	088503	36	adjourn	cross	aqueous	
-342	098001	58	straggled	cleanup	portrayal	A
-343	098002	58	druggists	conspirator	despising	W
-344	098003	58	thanking	label	distort	W
-345	098004	58	ostrich	university	palmed	
-346	098005	58	hopelessness	cleansed	faced	
-347	098006	58	Eurydice	ballgown	silverware	
+1	1	0	Omaha	teethe	neat	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+5	11501	37	bewilderingly	wallet	balled	
+6	11701	37	astound	parters	persist	W
+7	11702	37	admonishing	eschew	attainments	
+8	11703	37	sumac	quitter	fanatic	
+9	12001	37	flanking	neat	measures	FAS
+10	12003	37	combed	Steinberg	rightfulness	
+11	12004	37	subjective	jarring	capably	
+12	12005	37	scatterbrain	tinily	impulsive	
+13	12301	37	Eulerian	balled	starlet	
+14	12302	36	dubbed	persist	terminators	
+15	12303	37	Kane	attainments	untying	
+16	12304	37	overlay	fanatic	announces	FAS
+17	12305	37	perturb	measures	featherweight	FAS
+18	12306	37	goblins	rightfulness	pessimist	FAS
+19	12501	37	annihilates	capably	daughter	
+20	12602	37	Wotan	impulsive	decliner	FAS
+21	12603	37	snatching	starlet	lawgiver	
+22	12604	37	concludes	terminators	stated	
+23	12605	37	laterally	untying	readable	
+24	12606	37	yelped	announces	attrition	
+25	12701	37	grazing	featherweight	cascade	FAS
+26	12702	37	Baird	pessimist	motors	FAS
+27	12703	37	celery	daughter	interrogate	
+28	12704	37	misunderstander	decliner	pests	W
+29	13601	37	handgun	lawgiver	stairway	
+30	13602	37	foldout	stated	dopers	FAS
+31	13603	37	mystic	readable	testicle	W
+32	13604	37	succumbed	attrition	Parsifal	W
+33	13605	37	Nabisco	cascade	leavings	
+34	13606	37	fingerings	motors	postulation	W
+35	13607	37	aging	interrogate	squeaking	
+36	13608	37	afield	pests	contrasted	
+37	13609	37	ammonium	stairway	leftover	
+38	13610	37	boat	dopers	whiteners	
+39	13801	37	intelligibility	testicle	erases	W
+40	13802	37	Augustine	Parsifal	Punjab	W
+41	13803	37	teethe	leavings	Merritt	
+42	13804	37	dreaded	postulation	Quixotism	
+43	13901	37	scholastics	squeaking	sweetish	FAS
+44	16001	37	audiology	contrasted	dogging	FAS
+45	16201	37	wallet	leftover	scornfully	FAS
+46	16202	37	parters	whiteners	bellow	
+47	16301	37	eschew	erases	bills	
+48	16302	37	quitter	Punjab	cupboard	FAS
+49	16303	37	neat	Merritt	sureties	FAS
+50	16304	37	Steinberg	Quixotism	puddings	
+51	18001	37	jarring	sweetish	tapestry	
+52	18002	37	tinily	dogging	fetters	
+53	18003	37	balled	scornfully	bivalves	
+54	18004	37	persist	bellow	incurring	
+55	18005	37	attainments	bills	Adolph	
+56	18007	37	fanatic	cupboard	pithed	
+57	18008	37	measures	sureties	emergency	
+58	18009	37	rightfulness	puddings	Miles	
+59	18010	37	capably	tapestry	trimmings	
+60	18012	37	impulsive	fetters	tragedies	W
+61	18013	37	starlet	bivalves	skulking	W
+62	18014	37	terminators	incurring	flint	
+63	18015	37	untying	Adolph	flopping	W
+64	18016	37	announces	pithed	relaxing	FAS
+65	18017	37	featherweight	emergency	offload	FAS
+66	18018	37	pessimist	Miles	suites	W
+67	18019	37	daughter	trimmings	lists	FAS
+68	18020	37	decliner	tragedies	animized	FAS
+69	18021	37	lawgiver	skulking	multilayer	W
+70	18022	37	stated	flint	standardizes	FAS
+71	18023	37	readable	flopping	Judas	
+72	18024	37	attrition	relaxing	vacuuming	W
+73	18025	37	cascade	offload	dentally	W
+74	18026	37	motors	suites	humanness	W
+75	18027	37	interrogate	lists	inch	W
+76	18028	37	pests	animized	Weissmuller	W
+77	18029	37	stairway	multilayer	irresponsibly	W
+78	18030	37	dopers	standardizes	luckily	FAS
+79	18032	37	testicle	Judas	culled	W
+80	18033	37	Parsifal	vacuuming	medical	FAS
+81	18034	37	leavings	dentally	bloodbath	FAS
+82	18035	37	postulation	humanness	subschema	W
+83	18036	37	squeaking	inch	animals	W
+84	18037	37	contrasted	Weissmuller	Micronesia	
+85	18038	37	leftover	irresponsibly	repetitions	
+86	18039	37	whiteners	luckily	Antares	
+87	18040	37	erases	culled	ventilate	W
+88	18041	37	Punjab	medical	pityingly	
+89	18042	37	Merritt	bloodbath	interdependent	
+90	18043	37	Quixotism	subschema	Graves	FAS
+91	18044	37	sweetish	animals	neonatal	
+92	18045	37	dogging	Micronesia	scribbled	FAS
+93	18046	37	scornfully	repetitions	chafe	W
+94	18048	37	bellow	Antares	honoring	
+95	18049	37	bills	ventilate	realtor	
+96	18050	37	cupboard	pityingly	elite	
+97	18051	37	sureties	interdependent	funereal	
+98	18052	37	puddings	Graves	abrogating	
+99	18053	50	tapestry	neonatal	sorters	
+100	18054	37	fetters	scribbled	Conley	
+101	18055	37	bivalves	chafe	lectured	
+102	18056	37	incurring	honoring	Abraham	
+103	18057	37	Adolph	realtor	Hawaii	W
+104	18058	37	pithed	elite	cage	
+105	18059	36	emergency	funereal	hushes	
+106	18060	37	Miles	abrogating	Simla	
+107	18061	37	trimmings	sorters	reporters	
+108	18101	37	tragedies	Conley	Dutchman	FAS
+109	18102	37	skulking	lectured	descendants	FAS
+110	18103	37	flint	Abraham	groupings	FAS
+111	18104	37	flopping	Hawaii	dissociate	
+112	18201	37	relaxing	cage	coexist	W
+113	18202	37	offload	hushes	Beebe	
+114	18402	37	suites	Simla	Taoism	
+115	18403	37	lists	reporters	Connally	
+116	18404	37	animized	Dutchman	fetched	FAS
+117	18405	37	multilayer	descendants	checkpoints	FAS
+118	18406	37	standardizes	groupings	rusting	
+119	18409	37	Judas	dissociate	galling	
+120	18601	37	vacuuming	coexist	obliterates	
+121	18602	37	dentally	Beebe	traitor	
+122	18603	37	humanness	Taoism	resumes	FAS
+123	18801	37	inch	Connally	analyzable	FAS
+124	18802	37	Weissmuller	fetched	terminator	FAS
+125	18803	37	irresponsibly	checkpoints	gritty	FAS
+126	18804	37	luckily	rusting	firearm	W
+127	18805	37	culled	galling	minima	
+128	18806	37	medical	obliterates	Selfridge	
+129	18807	37	bloodbath	traitor	disable	
+130	18808	37	subschema	resumes	witchcraft	W
+131	18809	37	animals	analyzable	betroth	W
+132	18810	37	Micronesia	terminator	Manhattanize	
+133	18811	37	repetitions	gritty	imprint	
+134	18812	37	Antares	firearm	peeked	
+135	19101	37	ventilate	minima	swelling	
+136	19102	37	pityingly	Selfridge	interrelationships	W
+137	19103	37	interdependent	disable	riser	
+138	19201	37	Graves	witchcraft	Gandhian	W
+139	30501	37	neonatal	betroth	peacock	A
+140	30502	50	scribbled	Manhattanize	bee	A
+141	30503	37	chafe	imprint	kanji	
+142	30504	37	honoring	peeked	dental	
+143	31901	37	realtor	swelling	scarf	FAS
+144	36001	37	elite	interrelationships	chasm	A
+145	36002	37	funereal	riser	insolence	A
+146	36004	37	abrogating	Gandhian	syndicate	
+147	36005	37	sorters	peacock	alike	
+148	38001	37	Conley	bee	imperial	A
+149	38002	37	lectured	kanji	convulsion	A
+150	38003	37	Abraham	dental	railway	A
+151	38004	37	Hawaii	scarf	validate	A
+152	38005	37	cage	chasm	normalizes	A
+153	38006	37	hushes	insolence	comprehensive	
+154	38007	37	Simla	syndicate	chewing	
+155	38008	37	reporters	alike	denizen	
+156	38009	37	Dutchman	imperial	schemer	
+157	38010	37	descendants	convulsion	chronicle	
+158	38011	37	groupings	railway	Kline	
+159	38012	37	dissociate	validate	Anatole	
+160	38013	37	coexist	normalizes	partridges	
+161	38014	37	Beebe	comprehensive	brunch	
+162	38015	37	Taoism	chewing	recruited	
+163	38016	37	Connally	denizen	dimensions	W
+164	38017	37	fetched	schemer	Chicana	W
+165	38018	37	checkpoints	chronicle	announced	
+166	38101	37	rusting	Kline	praised	FAS
+167	38102	37	galling	Anatole	employing	
+168	38103	37	obliterates	partridges	linear	
+169	38104	37	traitor	brunch	quagmire	
+170	38201	37	resumes	recruited	western	A
+171	38202	37	analyzable	dimensions	relishing	
+172	38203	37	terminator	Chicana	serving	A
+173	38204	37	gritty	announced	scheduling	
+174	38205	37	firearm	praised	lore	
+175	38206	37	minima	employing	eventful	
+176	38208	37	Selfridge	linear	arteriole	A
+177	42801	37	disable	quagmire	disentangle	
+178	42802	37	witchcraft	western	cured	A
+179	46101	37	betroth	relishing	Fenton	W
+180	48001	37	Manhattanize	serving	avoidable	A
+181	48002	37	imprint	scheduling	drains	A
+182	48003	37	peeked	lore	detectably	FAS
+183	48004	37	swelling	eventful	husky	
+184	48005	37	interrelationships	arteriole	impelling	
+185	48006	37	riser	disentangle	undoes	
+186	48007	37	Gandhian	cured	evened	
+187	48008	37	peacock	Fenton	squeezes	
+188	48101	37	bee	avoidable	destroyer	FAS
+189	48102	37	kanji	drains	rudeness	
+190	48201	37	dental	detectably	beaner	FAS
+191	48202	37	scarf	husky	boorish	
+192	48203	37	chasm	impelling	Everhart	
+193	48204	37	insolence	undoes	encompass	A
+194	48205	37	syndicate	evened	mushrooms	
+195	48301	37	alike	squeezes	Alison	A
+196	48302	37	imperial	destroyer	externally	FAS
+197	48303	37	convulsion	rudeness	pellagra	
+198	48304	37	railway	beaner	cult	
+199	48305	37	validate	boorish	creek	A
+200	48401	37	normalizes	Everhart	Huffman	
+201	48402	37	comprehensive	encompass	Majorca	FAS
+202	48403	37	chewing	mushrooms	governing	A
+203	48404	37	denizen	Alison	gadfly	FAS
+204	48405	37	schemer	externally	reassigned	FAS
+205	48406	37	chronicle	pellagra	intentness	W
+206	48407	37	Kline	cult	craziness	
+207	48408	37	Anatole	creek	psychic	
+208	48409	37	partridges	Huffman	squabbled	
+209	48410	37	brunch	Majorca	burlesque	
+210	48411	37	recruited	governing	capped	
+211	48412	37	dimensions	gadfly	extracted	A
+212	48413	37	Chicana	reassigned	DiMaggio	
+213	48601	37	announced	intentness	exclamation	FAS
+214	48602	37	praised	craziness	subdirectory	
+215	48603	37	employing	psychic	fangs	
+216	48604	37	linear	squabbled	buyer	A
+217	48801	37	quagmire	burlesque	pithing	A
+218	50901	37	western	capped	transistorizing	A
+219	51201	37	relishing	extracted	nonbiodegradable	
+220	56002	37	serving	DiMaggio	dislocate	
+221	56003	37	scheduling	exclamation	monochromatic	FAS
+222	56004	37	lore	subdirectory	batting	
+223	56102	37	eventful	fangs	postcondition	A
+224	56203	37	arteriole	buyer	catalog	FAS
+225	56204	37	disentangle	pithing	Remus	
+226	58003	37	cured	transistorizing	devices	A
+227	58004	37	Fenton	nonbiodegradable	bike	A
+228	58005	37	avoidable	dislocate	qualify	
+229	58006	37	drains	monochromatic	detained	
+230	58007	37	detectably	batting	commended	
+231	58101	37	husky	postcondition	civilize	
+232	58102	37	impelling	catalog	Elmhurst	
+233	58103	37	undoes	Remus	anesthetizing	
+234	58105	37	evened	devices	deaf	
+235	58111	37	squeezes	bike	Brigham	
+236	58112	37	destroyer	qualify	title	
+237	58113	37	rudeness	detained	coarse	
+238	58114	37	beaner	commended	combinations	
+239	58115	37	boorish	civilize	grayness	
+240	58116	37	Everhart	Elmhurst	innumerable	FAS
+241	58117	37	encompass	anesthetizing	Caroline	A
+242	58118	37	mushrooms	deaf	fatty	FAS
+243	58119	37	Alison	Brigham	eastbound	
+244	58120	37	externally	title	inexperienced	
+245	58121	37	pellagra	coarse	hoarder	A
+246	58122	37	cult	combinations	scotch	W
+247	58123	37	creek	grayness	passport	A
+248	58124	37	Huffman	innumerable	strategic	FAS
+249	58125	37	Majorca	Caroline	gated	
+250	58126	37	governing	fatty	flog	
+251	58127	37	gadfly	eastbound	Pipestone	
+252	58128	37	reassigned	inexperienced	Dar	
+253	58201	37	intentness	hoarder	Corcoran	
+254	58202	37	craziness	scotch	flyers	A
+255	58303	37	psychic	passport	competitions	W
+256	58304	37	squabbled	strategic	suppliers	FAS
+257	58602	37	burlesque	gated	skips	
+258	58603	37	capped	flog	institutes	
+259	58604	37	extracted	Pipestone	troop	A
+260	58605	37	DiMaggio	Dar	connective	W
+261	58606	37	exclamation	Corcoran	denies	
+262	58607	37	subdirectory	flyers	polka	
+263	60401	36	fangs	competitions	observations	FAS
+264	61701	36	buyer	suppliers	askers	
+265	66201	36	pithing	skips	homeless	FAS
+266	66501	36	transistorizing	institutes	Anna	
+267	68001	36	nonbiodegradable	troop	subdirectories	W
+268	68002	36	dislocate	connective	decaying	FAS
+269	68005	36	monochromatic	denies	outwitting	W
+270	68006	36	batting	polka	Harpy	W
+271	68007	36	postcondition	observations	crazed	
+272	68008	36	catalog	askers	suffocate	
+273	68009	36	Remus	homeless	provers	FAS
+274	68010	36	devices	Anna	technically	
+275	68011	36	bike	subdirectories	Franklinizations	
+276	68202	36	qualify	decaying	considered	
+277	68302	36	detained	outwitting	tinnily	
+278	68303	36	commended	Harpy	uninterruptedly	
+279	68401	36	civilize	crazed	whistled	A
+280	68501	36	Elmhurst	suffocate	automate	
+281	68502	36	anesthetizing	provers	gutting	W
+282	68503	36	deaf	technically	surreptitious	
+283	68602	36	Brigham	Franklinizations	Choctaw	
+284	68603	36	title	considered	cooks	
+285	68701	36	coarse	tinnily	millivolt	FAS
+286	68702	36	combinations	uninterruptedly	counterpoise	
+287	68703	36	grayness	whistled	Gothicism	
+288	76001	36	innumerable	automate	feminine	
+289	76002	36	Caroline	gutting	metaphysically	W
+290	76101	36	fatty	surreptitious	sanding	A
+291	76102	36	eastbound	Choctaw	contributorily	
+292	76103	36	inexperienced	cooks	receivers	FAS
+293	76302	36	hoarder	millivolt	adjourn	
+294	76303	36	scotch	counterpoise	straggled	A
+295	76304	36	passport	Gothicism	druggists	
+296	76305	36	strategic	feminine	thanking	FAS
+297	76306	36	gated	metaphysically	ostrich	
+298	76307	36	flog	sanding	hopelessness	FAS
+299	76402	36	Pipestone	contributorily	Eurydice	
+300	76501	36	Dar	receivers	excitation	W
+301	76502	36	Corcoran	adjourn	presumes	FAS
+302	76701	36	flyers	straggled	imaginable	FAS
+303	78001	36	competitions	druggists	concoct	W
+304	78002	36	suppliers	thanking	peering	W
+305	78003	36	skips	ostrich	Phelps	FAS
+306	78004	36	institutes	hopelessness	ferociousness	FAS
+307	78005	36	troop	Eurydice	sentences	
+308	78006	36	connective	excitation	unlocks	
+309	78007	36	denies	presumes	engrossing	W
+310	78008	36	polka	imaginable	Ruth	
+311	78101	36	observations	concoct	tying	
+312	78103	36	askers	peering	exclaimers	
+313	78104	36	homeless	Phelps	synergy	
+314	78105	36	Anna	ferociousness	Huey	W
+315	82101	36	subdirectories	sentences	merging	
+316	83401	36	decaying	unlocks	judges	A
+317	84001	36	outwitting	engrossing	Shylock	W
+318	84002	36	Harpy	Ruth	Miltonism	
+319	86001	36	crazed	tying	hen	W
+320	86102	36	suffocate	exclaimers	honeybee	FAS
+321	86201	36	provers	synergy	towers	
+322	88001	36	technically	Huey	dilutes	W
+323	88002	36	Franklinizations	merging	numerals	FAS
+324	88003	36	considered	judges	democracy	FAS
+325	88004	36	tinnily	Shylock	Ibero-	
+326	88101	36	uninterruptedly	Miltonism	invalids	
+327	88102	36	whistled	hen	behavior	
+328	88103	36	automate	honeybee	accruing	
+329	88104	36	gutting	towers	relics	A
+330	88105	36	surreptitious	dilutes	rackets	
+331	88106	36	Choctaw	numerals	Fischbein	W
+332	88201	36	cooks	democracy	phony	W
+333	88203	36	millivolt	Ibero-	cross	FAS
+334	88204	36	counterpoise	invalids	cleanup	
+335	88302	37	Gothicism	behavior	conspirator	
+336	88303	37	feminine	accruing	label	FAS
+337	88305	37	metaphysically	relics	university	
+338	88402	37	sanding	rackets	cleansed	FAS
+339	88501	36	contributorily	Fischbein	ballgown	
+340	88502	36	receivers	phony	starlet	
+341	88503	36	adjourn	cross	aqueous	
+342	98001	58	straggled	cleanup	portrayal	A
+343	98002	58	druggists	conspirator	despising	W
+344	98003	58	thanking	label	distort	W
+345	98004	58	ostrich	university	palmed	
+346	98005	58	hopelessness	cleansed	faced	
+347	98006	58	Eurydice	ballgown	silverware	
 348	141903	29	excitation	starlet	assessor	
-349	098008	58	presumes	aqueous	spiders	
-350	098009	58	imaginable	portrayal	artificially	
-351	098010	58	concoct	despising	reminiscence	
-352	098011	58	peering	distort	Mexican	
-353	098012	58	Phelps	palmed	obnoxious	
-354	098013	58	ferociousness	faced	fragile	
-355	098014	58	sentences	silverware	apprehensible	
-356	098015	58	unlocks	assessor	births	
-357	098016	58	engrossing	spiders	garages	
-358	098017	58	Ruth	artificially	panty	
-359	098018	58	tying	reminiscence	anteater	
-360	098019	58	exclaimers	Mexican	displacement	A
-361	098020	58	synergy	obnoxious	drovers	A
-362	098021	58	Huey	fragile	patenting	A
-363	098022	58	merging	apprehensible	far	A
-364	098023	58	judges	births	shrieks	
-365	098024	58	Shylock	garages	aligning	W
-366	098025	37	Miltonism	panty	pragmatism	
+349	98008	58	presumes	aqueous	spiders	
+350	98009	58	imaginable	portrayal	artificially	
+351	98010	58	concoct	despising	reminiscence	
+352	98011	58	peering	distort	Mexican	
+353	98012	58	Phelps	palmed	obnoxious	
+354	98013	58	ferociousness	faced	fragile	
+355	98014	58	sentences	silverware	apprehensible	
+356	98015	58	unlocks	assessor	births	
+357	98016	58	engrossing	spiders	garages	
+358	98017	58	Ruth	artificially	panty	
+359	98018	58	tying	reminiscence	anteater	
+360	98019	58	exclaimers	Mexican	displacement	A
+361	98020	58	synergy	obnoxious	drovers	A
+362	98021	58	Huey	fragile	patenting	A
+363	98022	58	merging	apprehensible	far	A
+364	98023	58	judges	births	shrieks	
+365	98024	58	Shylock	garages	aligning	W
+366	98025	37	Miltonism	panty	pragmatism	
 367	106001	36	hen	anteater	fevers	W
 368	108001	36	honeybee	displacement	reexamines	A
 369	108002	36	towers	drovers	occupancies	
@@ -5951,7 +5951,7 @@
 901	230301	37	evenhandedly	reduce	chews	FAS
 902	230302	37	percentage	McGovern	appendixes	FAS
 903	230303	37	disobedience	Nazis	raining	
-904	018062	37	humility	epistle	infest	
+904	18062	37	humility	epistle	infest	
 905	230501	37	gleaning	socializes	compartment	
 906	230502	37	petted	conceptions	minting	
 907	230503	37	bloater	Kevin	ducks	
@@ -6166,468 +6166,468 @@
 1111	218206	37	presentation	annoyers	extramarital	
 1112	150401	37	Kantian	affixed	spates	
 1113	248212	41	imprecision	warbling	cloakroom	
-1114	128026	00	saving	seriously	gazer	
-1115	128024	00	maternal	boasted	hand	
-1116	128027	00	hewed	Chantilly	tucked	
-1117	128025	00	kerosene	Iranizes	gems	
-1118	128109	00	Cubans	violinist	clinker	
-1119	128705	00	photographers	extramarital	refiner	
-1120	126303	00	nymph	spates	callus	
-1121	128308	00	bedlam	cloakroom	leopards	
-1122	128204	00	north	gazer	comfortingly	
-1123	128205	00	Schoenberg	hand	generically	
-1124	128206	00	botany	tucked	getters	
-1125	128207	00	curs	gems	sexually	
-1126	118205	00	solidification	clinker	spear	
-1127	116801	00	inheritresses	refiner	serums	
-1128	116803	00	stiller	callus	Italianization	
-1129	116804	00	t1	leopards	attendants	
-1130	116802	00	suite	comfortingly	spies	
-1131	128605	00	ransomer	generically	Anthony	
-1132	118308	00	Willy	getters	planar	
-1133	113702	00	Rena	sexually	cupped	
-1134	113703	00	Seattle	spear	cleanser	
-1135	112103	00	relaxes	serums	commuters	
-1136	118009	00	exclaim	Italianization	honeysuckle	
-5136	1118009	00	exclaim	Italianization	honeysuckle	
-1137	138011	00	implicated	attendants	orphanage	
-1138	138010	00	distinguish	spies	skies	
-1139	138012	00	assayed	Anthony	crushers	
-1140	068304	00	homeowner	planar	Puritan	
-1141	078009	00	and	cupped	squeezer	
-1142	108013	00	stealth	cleanser	bruises	
-1143	084004	00	coinciding	commuters	bonfire	
-1144	083402	00	founder	honeysuckle	Colombo	
-1145	084003	00	environing	orphanage	nondecreasing	
-1146	088504	00	jewelry	skies	innocents	
-1147	088005	00	lemons	crushers	masked	
-1148	088007	00	brokenness	Puritan	file	
-1149	088006	00	bedpost	squeezer	brush	
-1150	148025	00	assurers	bruises	mutilate	
-1151	148024	00	annoyers	bonfire	mommy	
-1152	138305	00	affixed	Colombo	bulkheads	
-1153	138306	00	warbling	nondecreasing	undeclared	
-1154	152701	00	seriously	innocents	displacements	
-1155	148505	00	boasted	masked	nieces	
-1156	158003	00	Chantilly	file	coeducation	
-1157	156201	00	Iranizes	brush	brassy	
-1158	156202	00	violinist	mutilate	authenticator	
-1159	158307	00	extramarital	mommy	Washoe	
-1160	158402	00	spates	bulkheads	penny	
-1161	158401	00	cloakroom	undeclared	Flagler	
-1162	068013	00	gazer	displacements	stoned	
-1163	068012	00	hand	nieces	cranes	
-1164	068203	00	tucked	coeducation	masterful	
-1165	088205	00	gems	brassy	biracial	
-1166	068704	00	clinker	authenticator	steamships	
-1167	068604	00	refiner	Washoe	windmills	
-1168	158502	00	callus	penny	exploit	
-1169	123103	00	leopards	Flagler	riverfront	
-1170	148026	00	comfortingly	stoned	sisterly	
-1171	123302	00	generically	cranes	sharpshoot	
-1172	076503	00	getters	masterful	mittens	
-1173	126304	00	sexually	biracial	interdependency	
-1174	068306	00	spear	steamships	policy	
-1175	143504	00	serums	windmills	unleashing	
-1176	160201	00	Italianization	exploit	pretenders	
-1177	148028	00	attendants	riverfront	overstatements	
-1178	148027	00	spies	sisterly	birthed	
-1179	143505	00	Anthony	sharpshoot	opportunism	
-1180	108014	00	planar	mittens	showroom	
-1181	076104	00	cupped	interdependency	compromisingly	
-1182	078106	00	cleanser	policy	Medicare	
-1183	126102	00	commuters	unleashing	corresponds	
-1184	128029	00	honeysuckle	pretenders	hardware	
-1185	128028	00	orphanage	overstatements	implant	
-1186	018410	00	skies	birthed	Alicia	
-1187	128110	00	crushers	opportunism	requesting	
-1188	148506	00	Puritan	showroom	produced	
-1189	123303	00	squeezer	compromisingly	criticizes	
-1190	123304	00	bruises	Medicare	backer	
-1191	068504	00	bonfire	corresponds	positively	
-1192	068305	00	Colombo	hardware	colicky	
-1193	000000	00	nondecreasing	implant	thrillingly	
-1	000001	00	Omaha	teethe	neat	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-1	000001	00	Omaha	teethe	neat	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
+1114	128026	0	saving	seriously	gazer	
+1115	128024	0	maternal	boasted	hand	
+1116	128027	0	hewed	Chantilly	tucked	
+1117	128025	0	kerosene	Iranizes	gems	
+1118	128109	0	Cubans	violinist	clinker	
+1119	128705	0	photographers	extramarital	refiner	
+1120	126303	0	nymph	spates	callus	
+1121	128308	0	bedlam	cloakroom	leopards	
+1122	128204	0	north	gazer	comfortingly	
+1123	128205	0	Schoenberg	hand	generically	
+1124	128206	0	botany	tucked	getters	
+1125	128207	0	curs	gems	sexually	
+1126	118205	0	solidification	clinker	spear	
+1127	116801	0	inheritresses	refiner	serums	
+1128	116803	0	stiller	callus	Italianization	
+1129	116804	0	t1	leopards	attendants	
+1130	116802	0	suite	comfortingly	spies	
+1131	128605	0	ransomer	generically	Anthony	
+1132	118308	0	Willy	getters	planar	
+1133	113702	0	Rena	sexually	cupped	
+1134	113703	0	Seattle	spear	cleanser	
+1135	112103	0	relaxes	serums	commuters	
+1136	118009	0	exclaim	Italianization	honeysuckle	
+5136	1118009	0	exclaim	Italianization	honeysuckle	
+1137	138011	0	implicated	attendants	orphanage	
+1138	138010	0	distinguish	spies	skies	
+1139	138012	0	assayed	Anthony	crushers	
+1140	68304	0	homeowner	planar	Puritan	
+1141	78009	0	and	cupped	squeezer	
+1142	108013	0	stealth	cleanser	bruises	
+1143	84004	0	coinciding	commuters	bonfire	
+1144	83402	0	founder	honeysuckle	Colombo	
+1145	84003	0	environing	orphanage	nondecreasing	
+1146	88504	0	jewelry	skies	innocents	
+1147	88005	0	lemons	crushers	masked	
+1148	88007	0	brokenness	Puritan	file	
+1149	88006	0	bedpost	squeezer	brush	
+1150	148025	0	assurers	bruises	mutilate	
+1151	148024	0	annoyers	bonfire	mommy	
+1152	138305	0	affixed	Colombo	bulkheads	
+1153	138306	0	warbling	nondecreasing	undeclared	
+1154	152701	0	seriously	innocents	displacements	
+1155	148505	0	boasted	masked	nieces	
+1156	158003	0	Chantilly	file	coeducation	
+1157	156201	0	Iranizes	brush	brassy	
+1158	156202	0	violinist	mutilate	authenticator	
+1159	158307	0	extramarital	mommy	Washoe	
+1160	158402	0	spates	bulkheads	penny	
+1161	158401	0	cloakroom	undeclared	Flagler	
+1162	68013	0	gazer	displacements	stoned	
+1163	68012	0	hand	nieces	cranes	
+1164	68203	0	tucked	coeducation	masterful	
+1165	88205	0	gems	brassy	biracial	
+1166	68704	0	clinker	authenticator	steamships	
+1167	68604	0	refiner	Washoe	windmills	
+1168	158502	0	callus	penny	exploit	
+1169	123103	0	leopards	Flagler	riverfront	
+1170	148026	0	comfortingly	stoned	sisterly	
+1171	123302	0	generically	cranes	sharpshoot	
+1172	76503	0	getters	masterful	mittens	
+1173	126304	0	sexually	biracial	interdependency	
+1174	68306	0	spear	steamships	policy	
+1175	143504	0	serums	windmills	unleashing	
+1176	160201	0	Italianization	exploit	pretenders	
+1177	148028	0	attendants	riverfront	overstatements	
+1178	148027	0	spies	sisterly	birthed	
+1179	143505	0	Anthony	sharpshoot	opportunism	
+1180	108014	0	planar	mittens	showroom	
+1181	76104	0	cupped	interdependency	compromisingly	
+1182	78106	0	cleanser	policy	Medicare	
+1183	126102	0	commuters	unleashing	corresponds	
+1184	128029	0	honeysuckle	pretenders	hardware	
+1185	128028	0	orphanage	overstatements	implant	
+1186	18410	0	skies	birthed	Alicia	
+1187	128110	0	crushers	opportunism	requesting	
+1188	148506	0	Puritan	showroom	produced	
+1189	123303	0	squeezer	compromisingly	criticizes	
+1190	123304	0	bruises	Medicare	backer	
+1191	68504	0	bonfire	corresponds	positively	
+1192	68305	0	Colombo	hardware	colicky	
+1193	0	0	nondecreasing	implant	thrillingly	
+1	1	0	Omaha	teethe	neat	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+1	1	0	Omaha	teethe	neat	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
 DELETE FROM t2;
 ERROR HY000: Table storage engine for 't2' doesn't have this option
 SELECT * FROM t2;
 auto	fld1	companynr	fld3	fld4	fld5	fld6
-1	000001	00	Omaha	teethe	neat	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-5	011501	37	bewilderingly	wallet	balled	
-6	011701	37	astound	parters	persist	W
-7	011702	37	admonishing	eschew	attainments	
-8	011703	37	sumac	quitter	fanatic	
-9	012001	37	flanking	neat	measures	FAS
-10	012003	37	combed	Steinberg	rightfulness	
-11	012004	37	subjective	jarring	capably	
-12	012005	37	scatterbrain	tinily	impulsive	
-13	012301	37	Eulerian	balled	starlet	
-14	012302	36	dubbed	persist	terminators	
-15	012303	37	Kane	attainments	untying	
-16	012304	37	overlay	fanatic	announces	FAS
-17	012305	37	perturb	measures	featherweight	FAS
-18	012306	37	goblins	rightfulness	pessimist	FAS
-19	012501	37	annihilates	capably	daughter	
-20	012602	37	Wotan	impulsive	decliner	FAS
-21	012603	37	snatching	starlet	lawgiver	
-22	012604	37	concludes	terminators	stated	
-23	012605	37	laterally	untying	readable	
-24	012606	37	yelped	announces	attrition	
-25	012701	37	grazing	featherweight	cascade	FAS
-26	012702	37	Baird	pessimist	motors	FAS
-27	012703	37	celery	daughter	interrogate	
-28	012704	37	misunderstander	decliner	pests	W
-29	013601	37	handgun	lawgiver	stairway	
-30	013602	37	foldout	stated	dopers	FAS
-31	013603	37	mystic	readable	testicle	W
-32	013604	37	succumbed	attrition	Parsifal	W
-33	013605	37	Nabisco	cascade	leavings	
-34	013606	37	fingerings	motors	postulation	W
-35	013607	37	aging	interrogate	squeaking	
-36	013608	37	afield	pests	contrasted	
-37	013609	37	ammonium	stairway	leftover	
-38	013610	37	boat	dopers	whiteners	
-39	013801	37	intelligibility	testicle	erases	W
-40	013802	37	Augustine	Parsifal	Punjab	W
-41	013803	37	teethe	leavings	Merritt	
-42	013804	37	dreaded	postulation	Quixotism	
-43	013901	37	scholastics	squeaking	sweetish	FAS
-44	016001	37	audiology	contrasted	dogging	FAS
-45	016201	37	wallet	leftover	scornfully	FAS
-46	016202	37	parters	whiteners	bellow	
-47	016301	37	eschew	erases	bills	
-48	016302	37	quitter	Punjab	cupboard	FAS
-49	016303	37	neat	Merritt	sureties	FAS
-50	016304	37	Steinberg	Quixotism	puddings	
-51	018001	37	jarring	sweetish	tapestry	
-52	018002	37	tinily	dogging	fetters	
-53	018003	37	balled	scornfully	bivalves	
-54	018004	37	persist	bellow	incurring	
-55	018005	37	attainments	bills	Adolph	
-56	018007	37	fanatic	cupboard	pithed	
-57	018008	37	measures	sureties	emergency	
-58	018009	37	rightfulness	puddings	Miles	
-59	018010	37	capably	tapestry	trimmings	
-60	018012	37	impulsive	fetters	tragedies	W
-61	018013	37	starlet	bivalves	skulking	W
-62	018014	37	terminators	incurring	flint	
-63	018015	37	untying	Adolph	flopping	W
-64	018016	37	announces	pithed	relaxing	FAS
-65	018017	37	featherweight	emergency	offload	FAS
-66	018018	37	pessimist	Miles	suites	W
-67	018019	37	daughter	trimmings	lists	FAS
-68	018020	37	decliner	tragedies	animized	FAS
-69	018021	37	lawgiver	skulking	multilayer	W
-70	018022	37	stated	flint	standardizes	FAS
-71	018023	37	readable	flopping	Judas	
-72	018024	37	attrition	relaxing	vacuuming	W
-73	018025	37	cascade	offload	dentally	W
-74	018026	37	motors	suites	humanness	W
-75	018027	37	interrogate	lists	inch	W
-76	018028	37	pests	animized	Weissmuller	W
-77	018029	37	stairway	multilayer	irresponsibly	W
-78	018030	37	dopers	standardizes	luckily	FAS
-79	018032	37	testicle	Judas	culled	W
-80	018033	37	Parsifal	vacuuming	medical	FAS
-81	018034	37	leavings	dentally	bloodbath	FAS
-82	018035	37	postulation	humanness	subschema	W
-83	018036	37	squeaking	inch	animals	W
-84	018037	37	contrasted	Weissmuller	Micronesia	
-85	018038	37	leftover	irresponsibly	repetitions	
-86	018039	37	whiteners	luckily	Antares	
-87	018040	37	erases	culled	ventilate	W
-88	018041	37	Punjab	medical	pityingly	
-89	018042	37	Merritt	bloodbath	interdependent	
-90	018043	37	Quixotism	subschema	Graves	FAS
-91	018044	37	sweetish	animals	neonatal	
-92	018045	37	dogging	Micronesia	scribbled	FAS
-93	018046	37	scornfully	repetitions	chafe	W
-94	018048	37	bellow	Antares	honoring	
-95	018049	37	bills	ventilate	realtor	
-96	018050	37	cupboard	pityingly	elite	
-97	018051	37	sureties	interdependent	funereal	
-98	018052	37	puddings	Graves	abrogating	
-99	018053	50	tapestry	neonatal	sorters	
-100	018054	37	fetters	scribbled	Conley	
-101	018055	37	bivalves	chafe	lectured	
-102	018056	37	incurring	honoring	Abraham	
-103	018057	37	Adolph	realtor	Hawaii	W
-104	018058	37	pithed	elite	cage	
-105	018059	36	emergency	funereal	hushes	
-106	018060	37	Miles	abrogating	Simla	
-107	018061	37	trimmings	sorters	reporters	
-108	018101	37	tragedies	Conley	Dutchman	FAS
-109	018102	37	skulking	lectured	descendants	FAS
-110	018103	37	flint	Abraham	groupings	FAS
-111	018104	37	flopping	Hawaii	dissociate	
-112	018201	37	relaxing	cage	coexist	W
-113	018202	37	offload	hushes	Beebe	
-114	018402	37	suites	Simla	Taoism	
-115	018403	37	lists	reporters	Connally	
-116	018404	37	animized	Dutchman	fetched	FAS
-117	018405	37	multilayer	descendants	checkpoints	FAS
-118	018406	37	standardizes	groupings	rusting	
-119	018409	37	Judas	dissociate	galling	
-120	018601	37	vacuuming	coexist	obliterates	
-121	018602	37	dentally	Beebe	traitor	
-122	018603	37	humanness	Taoism	resumes	FAS
-123	018801	37	inch	Connally	analyzable	FAS
-124	018802	37	Weissmuller	fetched	terminator	FAS
-125	018803	37	irresponsibly	checkpoints	gritty	FAS
-126	018804	37	luckily	rusting	firearm	W
-127	018805	37	culled	galling	minima	
-128	018806	37	medical	obliterates	Selfridge	
-129	018807	37	bloodbath	traitor	disable	
-130	018808	37	subschema	resumes	witchcraft	W
-131	018809	37	animals	analyzable	betroth	W
-132	018810	37	Micronesia	terminator	Manhattanize	
-133	018811	37	repetitions	gritty	imprint	
-134	018812	37	Antares	firearm	peeked	
-135	019101	37	ventilate	minima	swelling	
-136	019102	37	pityingly	Selfridge	interrelationships	W
-137	019103	37	interdependent	disable	riser	
-138	019201	37	Graves	witchcraft	Gandhian	W
-139	030501	37	neonatal	betroth	peacock	A
-140	030502	50	scribbled	Manhattanize	bee	A
-141	030503	37	chafe	imprint	kanji	
-142	030504	37	honoring	peeked	dental	
-143	031901	37	realtor	swelling	scarf	FAS
-144	036001	37	elite	interrelationships	chasm	A
-145	036002	37	funereal	riser	insolence	A
-146	036004	37	abrogating	Gandhian	syndicate	
-147	036005	37	sorters	peacock	alike	
-148	038001	37	Conley	bee	imperial	A
-149	038002	37	lectured	kanji	convulsion	A
-150	038003	37	Abraham	dental	railway	A
-151	038004	37	Hawaii	scarf	validate	A
-152	038005	37	cage	chasm	normalizes	A
-153	038006	37	hushes	insolence	comprehensive	
-154	038007	37	Simla	syndicate	chewing	
-155	038008	37	reporters	alike	denizen	
-156	038009	37	Dutchman	imperial	schemer	
-157	038010	37	descendants	convulsion	chronicle	
-158	038011	37	groupings	railway	Kline	
-159	038012	37	dissociate	validate	Anatole	
-160	038013	37	coexist	normalizes	partridges	
-161	038014	37	Beebe	comprehensive	brunch	
-162	038015	37	Taoism	chewing	recruited	
-163	038016	37	Connally	denizen	dimensions	W
-164	038017	37	fetched	schemer	Chicana	W
-165	038018	37	checkpoints	chronicle	announced	
-166	038101	37	rusting	Kline	praised	FAS
-167	038102	37	galling	Anatole	employing	
-168	038103	37	obliterates	partridges	linear	
-169	038104	37	traitor	brunch	quagmire	
-170	038201	37	resumes	recruited	western	A
-171	038202	37	analyzable	dimensions	relishing	
-172	038203	37	terminator	Chicana	serving	A
-173	038204	37	gritty	announced	scheduling	
-174	038205	37	firearm	praised	lore	
-175	038206	37	minima	employing	eventful	
-176	038208	37	Selfridge	linear	arteriole	A
-177	042801	37	disable	quagmire	disentangle	
-178	042802	37	witchcraft	western	cured	A
-179	046101	37	betroth	relishing	Fenton	W
-180	048001	37	Manhattanize	serving	avoidable	A
-181	048002	37	imprint	scheduling	drains	A
-182	048003	37	peeked	lore	detectably	FAS
-183	048004	37	swelling	eventful	husky	
-184	048005	37	interrelationships	arteriole	impelling	
-185	048006	37	riser	disentangle	undoes	
-186	048007	37	Gandhian	cured	evened	
-187	048008	37	peacock	Fenton	squeezes	
-188	048101	37	bee	avoidable	destroyer	FAS
-189	048102	37	kanji	drains	rudeness	
-190	048201	37	dental	detectably	beaner	FAS
-191	048202	37	scarf	husky	boorish	
-192	048203	37	chasm	impelling	Everhart	
-193	048204	37	insolence	undoes	encompass	A
-194	048205	37	syndicate	evened	mushrooms	
-195	048301	37	alike	squeezes	Alison	A
-196	048302	37	imperial	destroyer	externally	FAS
-197	048303	37	convulsion	rudeness	pellagra	
-198	048304	37	railway	beaner	cult	
-199	048305	37	validate	boorish	creek	A
-200	048401	37	normalizes	Everhart	Huffman	
-201	048402	37	comprehensive	encompass	Majorca	FAS
-202	048403	37	chewing	mushrooms	governing	A
-203	048404	37	denizen	Alison	gadfly	FAS
-204	048405	37	schemer	externally	reassigned	FAS
-205	048406	37	chronicle	pellagra	intentness	W
-206	048407	37	Kline	cult	craziness	
-207	048408	37	Anatole	creek	psychic	
-208	048409	37	partridges	Huffman	squabbled	
-209	048410	37	brunch	Majorca	burlesque	
-210	048411	37	recruited	governing	capped	
-211	048412	37	dimensions	gadfly	extracted	A
-212	048413	37	Chicana	reassigned	DiMaggio	
-213	048601	37	announced	intentness	exclamation	FAS
-214	048602	37	praised	craziness	subdirectory	
-215	048603	37	employing	psychic	fangs	
-216	048604	37	linear	squabbled	buyer	A
-217	048801	37	quagmire	burlesque	pithing	A
-218	050901	37	western	capped	transistorizing	A
-219	051201	37	relishing	extracted	nonbiodegradable	
-220	056002	37	serving	DiMaggio	dislocate	
-221	056003	37	scheduling	exclamation	monochromatic	FAS
-222	056004	37	lore	subdirectory	batting	
-223	056102	37	eventful	fangs	postcondition	A
-224	056203	37	arteriole	buyer	catalog	FAS
-225	056204	37	disentangle	pithing	Remus	
-226	058003	37	cured	transistorizing	devices	A
-227	058004	37	Fenton	nonbiodegradable	bike	A
-228	058005	37	avoidable	dislocate	qualify	
-229	058006	37	drains	monochromatic	detained	
-230	058007	37	detectably	batting	commended	
-231	058101	37	husky	postcondition	civilize	
-232	058102	37	impelling	catalog	Elmhurst	
-233	058103	37	undoes	Remus	anesthetizing	
-234	058105	37	evened	devices	deaf	
-235	058111	37	squeezes	bike	Brigham	
-236	058112	37	destroyer	qualify	title	
-237	058113	37	rudeness	detained	coarse	
-238	058114	37	beaner	commended	combinations	
-239	058115	37	boorish	civilize	grayness	
-240	058116	37	Everhart	Elmhurst	innumerable	FAS
-241	058117	37	encompass	anesthetizing	Caroline	A
-242	058118	37	mushrooms	deaf	fatty	FAS
-243	058119	37	Alison	Brigham	eastbound	
-244	058120	37	externally	title	inexperienced	
-245	058121	37	pellagra	coarse	hoarder	A
-246	058122	37	cult	combinations	scotch	W
-247	058123	37	creek	grayness	passport	A
-248	058124	37	Huffman	innumerable	strategic	FAS
-249	058125	37	Majorca	Caroline	gated	
-250	058126	37	governing	fatty	flog	
-251	058127	37	gadfly	eastbound	Pipestone	
-252	058128	37	reassigned	inexperienced	Dar	
-253	058201	37	intentness	hoarder	Corcoran	
-254	058202	37	craziness	scotch	flyers	A
-255	058303	37	psychic	passport	competitions	W
-256	058304	37	squabbled	strategic	suppliers	FAS
-257	058602	37	burlesque	gated	skips	
-258	058603	37	capped	flog	institutes	
-259	058604	37	extracted	Pipestone	troop	A
-260	058605	37	DiMaggio	Dar	connective	W
-261	058606	37	exclamation	Corcoran	denies	
-262	058607	37	subdirectory	flyers	polka	
-263	060401	36	fangs	competitions	observations	FAS
-264	061701	36	buyer	suppliers	askers	
-265	066201	36	pithing	skips	homeless	FAS
-266	066501	36	transistorizing	institutes	Anna	
-267	068001	36	nonbiodegradable	troop	subdirectories	W
-268	068002	36	dislocate	connective	decaying	FAS
-269	068005	36	monochromatic	denies	outwitting	W
-270	068006	36	batting	polka	Harpy	W
-271	068007	36	postcondition	observations	crazed	
-272	068008	36	catalog	askers	suffocate	
-273	068009	36	Remus	homeless	provers	FAS
-274	068010	36	devices	Anna	technically	
-275	068011	36	bike	subdirectories	Franklinizations	
-276	068202	36	qualify	decaying	considered	
-277	068302	36	detained	outwitting	tinnily	
-278	068303	36	commended	Harpy	uninterruptedly	
-279	068401	36	civilize	crazed	whistled	A
-280	068501	36	Elmhurst	suffocate	automate	
-281	068502	36	anesthetizing	provers	gutting	W
-282	068503	36	deaf	technically	surreptitious	
-283	068602	36	Brigham	Franklinizations	Choctaw	
-284	068603	36	title	considered	cooks	
-285	068701	36	coarse	tinnily	millivolt	FAS
-286	068702	36	combinations	uninterruptedly	counterpoise	
-287	068703	36	grayness	whistled	Gothicism	
-288	076001	36	innumerable	automate	feminine	
-289	076002	36	Caroline	gutting	metaphysically	W
-290	076101	36	fatty	surreptitious	sanding	A
-291	076102	36	eastbound	Choctaw	contributorily	
-292	076103	36	inexperienced	cooks	receivers	FAS
-293	076302	36	hoarder	millivolt	adjourn	
-294	076303	36	scotch	counterpoise	straggled	A
-295	076304	36	passport	Gothicism	druggists	
-296	076305	36	strategic	feminine	thanking	FAS
-297	076306	36	gated	metaphysically	ostrich	
-298	076307	36	flog	sanding	hopelessness	FAS
-299	076402	36	Pipestone	contributorily	Eurydice	
-300	076501	36	Dar	receivers	excitation	W
-301	076502	36	Corcoran	adjourn	presumes	FAS
-302	076701	36	flyers	straggled	imaginable	FAS
-303	078001	36	competitions	druggists	concoct	W
-304	078002	36	suppliers	thanking	peering	W
-305	078003	36	skips	ostrich	Phelps	FAS
-306	078004	36	institutes	hopelessness	ferociousness	FAS
-307	078005	36	troop	Eurydice	sentences	
-308	078006	36	connective	excitation	unlocks	
-309	078007	36	denies	presumes	engrossing	W
-310	078008	36	polka	imaginable	Ruth	
-311	078101	36	observations	concoct	tying	
-312	078103	36	askers	peering	exclaimers	
-313	078104	36	homeless	Phelps	synergy	
-314	078105	36	Anna	ferociousness	Huey	W
-315	082101	36	subdirectories	sentences	merging	
-316	083401	36	decaying	unlocks	judges	A
-317	084001	36	outwitting	engrossing	Shylock	W
-318	084002	36	Harpy	Ruth	Miltonism	
-319	086001	36	crazed	tying	hen	W
-320	086102	36	suffocate	exclaimers	honeybee	FAS
-321	086201	36	provers	synergy	towers	
-322	088001	36	technically	Huey	dilutes	W
-323	088002	36	Franklinizations	merging	numerals	FAS
-324	088003	36	considered	judges	democracy	FAS
-325	088004	36	tinnily	Shylock	Ibero-	
-326	088101	36	uninterruptedly	Miltonism	invalids	
-327	088102	36	whistled	hen	behavior	
-328	088103	36	automate	honeybee	accruing	
-329	088104	36	gutting	towers	relics	A
-330	088105	36	surreptitious	dilutes	rackets	
-331	088106	36	Choctaw	numerals	Fischbein	W
-332	088201	36	cooks	democracy	phony	W
-333	088203	36	millivolt	Ibero-	cross	FAS
-334	088204	36	counterpoise	invalids	cleanup	
-335	088302	37	Gothicism	behavior	conspirator	
-336	088303	37	feminine	accruing	label	FAS
-337	088305	37	metaphysically	relics	university	
-338	088402	37	sanding	rackets	cleansed	FAS
-339	088501	36	contributorily	Fischbein	ballgown	
-340	088502	36	receivers	phony	starlet	
-341	088503	36	adjourn	cross	aqueous	
-342	098001	58	straggled	cleanup	portrayal	A
-343	098002	58	druggists	conspirator	despising	W
-344	098003	58	thanking	label	distort	W
-345	098004	58	ostrich	university	palmed	
-346	098005	58	hopelessness	cleansed	faced	
-347	098006	58	Eurydice	ballgown	silverware	
+1	1	0	Omaha	teethe	neat	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+5	11501	37	bewilderingly	wallet	balled	
+6	11701	37	astound	parters	persist	W
+7	11702	37	admonishing	eschew	attainments	
+8	11703	37	sumac	quitter	fanatic	
+9	12001	37	flanking	neat	measures	FAS
+10	12003	37	combed	Steinberg	rightfulness	
+11	12004	37	subjective	jarring	capably	
+12	12005	37	scatterbrain	tinily	impulsive	
+13	12301	37	Eulerian	balled	starlet	
+14	12302	36	dubbed	persist	terminators	
+15	12303	37	Kane	attainments	untying	
+16	12304	37	overlay	fanatic	announces	FAS
+17	12305	37	perturb	measures	featherweight	FAS
+18	12306	37	goblins	rightfulness	pessimist	FAS
+19	12501	37	annihilates	capably	daughter	
+20	12602	37	Wotan	impulsive	decliner	FAS
+21	12603	37	snatching	starlet	lawgiver	
+22	12604	37	concludes	terminators	stated	
+23	12605	37	laterally	untying	readable	
+24	12606	37	yelped	announces	attrition	
+25	12701	37	grazing	featherweight	cascade	FAS
+26	12702	37	Baird	pessimist	motors	FAS
+27	12703	37	celery	daughter	interrogate	
+28	12704	37	misunderstander	decliner	pests	W
+29	13601	37	handgun	lawgiver	stairway	
+30	13602	37	foldout	stated	dopers	FAS
+31	13603	37	mystic	readable	testicle	W
+32	13604	37	succumbed	attrition	Parsifal	W
+33	13605	37	Nabisco	cascade	leavings	
+34	13606	37	fingerings	motors	postulation	W
+35	13607	37	aging	interrogate	squeaking	
+36	13608	37	afield	pests	contrasted	
+37	13609	37	ammonium	stairway	leftover	
+38	13610	37	boat	dopers	whiteners	
+39	13801	37	intelligibility	testicle	erases	W
+40	13802	37	Augustine	Parsifal	Punjab	W
+41	13803	37	teethe	leavings	Merritt	
+42	13804	37	dreaded	postulation	Quixotism	
+43	13901	37	scholastics	squeaking	sweetish	FAS
+44	16001	37	audiology	contrasted	dogging	FAS
+45	16201	37	wallet	leftover	scornfully	FAS
+46	16202	37	parters	whiteners	bellow	
+47	16301	37	eschew	erases	bills	
+48	16302	37	quitter	Punjab	cupboard	FAS
+49	16303	37	neat	Merritt	sureties	FAS
+50	16304	37	Steinberg	Quixotism	puddings	
+51	18001	37	jarring	sweetish	tapestry	
+52	18002	37	tinily	dogging	fetters	
+53	18003	37	balled	scornfully	bivalves	
+54	18004	37	persist	bellow	incurring	
+55	18005	37	attainments	bills	Adolph	
+56	18007	37	fanatic	cupboard	pithed	
+57	18008	37	measures	sureties	emergency	
+58	18009	37	rightfulness	puddings	Miles	
+59	18010	37	capably	tapestry	trimmings	
+60	18012	37	impulsive	fetters	tragedies	W
+61	18013	37	starlet	bivalves	skulking	W
+62	18014	37	terminators	incurring	flint	
+63	18015	37	untying	Adolph	flopping	W
+64	18016	37	announces	pithed	relaxing	FAS
+65	18017	37	featherweight	emergency	offload	FAS
+66	18018	37	pessimist	Miles	suites	W
+67	18019	37	daughter	trimmings	lists	FAS
+68	18020	37	decliner	tragedies	animized	FAS
+69	18021	37	lawgiver	skulking	multilayer	W
+70	18022	37	stated	flint	standardizes	FAS
+71	18023	37	readable	flopping	Judas	
+72	18024	37	attrition	relaxing	vacuuming	W
+73	18025	37	cascade	offload	dentally	W
+74	18026	37	motors	suites	humanness	W
+75	18027	37	interrogate	lists	inch	W
+76	18028	37	pests	animized	Weissmuller	W
+77	18029	37	stairway	multilayer	irresponsibly	W
+78	18030	37	dopers	standardizes	luckily	FAS
+79	18032	37	testicle	Judas	culled	W
+80	18033	37	Parsifal	vacuuming	medical	FAS
+81	18034	37	leavings	dentally	bloodbath	FAS
+82	18035	37	postulation	humanness	subschema	W
+83	18036	37	squeaking	inch	animals	W
+84	18037	37	contrasted	Weissmuller	Micronesia	
+85	18038	37	leftover	irresponsibly	repetitions	
+86	18039	37	whiteners	luckily	Antares	
+87	18040	37	erases	culled	ventilate	W
+88	18041	37	Punjab	medical	pityingly	
+89	18042	37	Merritt	bloodbath	interdependent	
+90	18043	37	Quixotism	subschema	Graves	FAS
+91	18044	37	sweetish	animals	neonatal	
+92	18045	37	dogging	Micronesia	scribbled	FAS
+93	18046	37	scornfully	repetitions	chafe	W
+94	18048	37	bellow	Antares	honoring	
+95	18049	37	bills	ventilate	realtor	
+96	18050	37	cupboard	pityingly	elite	
+97	18051	37	sureties	interdependent	funereal	
+98	18052	37	puddings	Graves	abrogating	
+99	18053	50	tapestry	neonatal	sorters	
+100	18054	37	fetters	scribbled	Conley	
+101	18055	37	bivalves	chafe	lectured	
+102	18056	37	incurring	honoring	Abraham	
+103	18057	37	Adolph	realtor	Hawaii	W
+104	18058	37	pithed	elite	cage	
+105	18059	36	emergency	funereal	hushes	
+106	18060	37	Miles	abrogating	Simla	
+107	18061	37	trimmings	sorters	reporters	
+108	18101	37	tragedies	Conley	Dutchman	FAS
+109	18102	37	skulking	lectured	descendants	FAS
+110	18103	37	flint	Abraham	groupings	FAS
+111	18104	37	flopping	Hawaii	dissociate	
+112	18201	37	relaxing	cage	coexist	W
+113	18202	37	offload	hushes	Beebe	
+114	18402	37	suites	Simla	Taoism	
+115	18403	37	lists	reporters	Connally	
+116	18404	37	animized	Dutchman	fetched	FAS
+117	18405	37	multilayer	descendants	checkpoints	FAS
+118	18406	37	standardizes	groupings	rusting	
+119	18409	37	Judas	dissociate	galling	
+120	18601	37	vacuuming	coexist	obliterates	
+121	18602	37	dentally	Beebe	traitor	
+122	18603	37	humanness	Taoism	resumes	FAS
+123	18801	37	inch	Connally	analyzable	FAS
+124	18802	37	Weissmuller	fetched	terminator	FAS
+125	18803	37	irresponsibly	checkpoints	gritty	FAS
+126	18804	37	luckily	rusting	firearm	W
+127	18805	37	culled	galling	minima	
+128	18806	37	medical	obliterates	Selfridge	
+129	18807	37	bloodbath	traitor	disable	
+130	18808	37	subschema	resumes	witchcraft	W
+131	18809	37	animals	analyzable	betroth	W
+132	18810	37	Micronesia	terminator	Manhattanize	
+133	18811	37	repetitions	gritty	imprint	
+134	18812	37	Antares	firearm	peeked	
+135	19101	37	ventilate	minima	swelling	
+136	19102	37	pityingly	Selfridge	interrelationships	W
+137	19103	37	interdependent	disable	riser	
+138	19201	37	Graves	witchcraft	Gandhian	W
+139	30501	37	neonatal	betroth	peacock	A
+140	30502	50	scribbled	Manhattanize	bee	A
+141	30503	37	chafe	imprint	kanji	
+142	30504	37	honoring	peeked	dental	
+143	31901	37	realtor	swelling	scarf	FAS
+144	36001	37	elite	interrelationships	chasm	A
+145	36002	37	funereal	riser	insolence	A
+146	36004	37	abrogating	Gandhian	syndicate	
+147	36005	37	sorters	peacock	alike	
+148	38001	37	Conley	bee	imperial	A
+149	38002	37	lectured	kanji	convulsion	A
+150	38003	37	Abraham	dental	railway	A
+151	38004	37	Hawaii	scarf	validate	A
+152	38005	37	cage	chasm	normalizes	A
+153	38006	37	hushes	insolence	comprehensive	
+154	38007	37	Simla	syndicate	chewing	
+155	38008	37	reporters	alike	denizen	
+156	38009	37	Dutchman	imperial	schemer	
+157	38010	37	descendants	convulsion	chronicle	
+158	38011	37	groupings	railway	Kline	
+159	38012	37	dissociate	validate	Anatole	
+160	38013	37	coexist	normalizes	partridges	
+161	38014	37	Beebe	comprehensive	brunch	
+162	38015	37	Taoism	chewing	recruited	
+163	38016	37	Connally	denizen	dimensions	W
+164	38017	37	fetched	schemer	Chicana	W
+165	38018	37	checkpoints	chronicle	announced	
+166	38101	37	rusting	Kline	praised	FAS
+167	38102	37	galling	Anatole	employing	
+168	38103	37	obliterates	partridges	linear	
+169	38104	37	traitor	brunch	quagmire	
+170	38201	37	resumes	recruited	western	A
+171	38202	37	analyzable	dimensions	relishing	
+172	38203	37	terminator	Chicana	serving	A
+173	38204	37	gritty	announced	scheduling	
+174	38205	37	firearm	praised	lore	
+175	38206	37	minima	employing	eventful	
+176	38208	37	Selfridge	linear	arteriole	A
+177	42801	37	disable	quagmire	disentangle	
+178	42802	37	witchcraft	western	cured	A
+179	46101	37	betroth	relishing	Fenton	W
+180	48001	37	Manhattanize	serving	avoidable	A
+181	48002	37	imprint	scheduling	drains	A
+182	48003	37	peeked	lore	detectably	FAS
+183	48004	37	swelling	eventful	husky	
+184	48005	37	interrelationships	arteriole	impelling	
+185	48006	37	riser	disentangle	undoes	
+186	48007	37	Gandhian	cured	evened	
+187	48008	37	peacock	Fenton	squeezes	
+188	48101	37	bee	avoidable	destroyer	FAS
+189	48102	37	kanji	drains	rudeness	
+190	48201	37	dental	detectably	beaner	FAS
+191	48202	37	scarf	husky	boorish	
+192	48203	37	chasm	impelling	Everhart	
+193	48204	37	insolence	undoes	encompass	A
+194	48205	37	syndicate	evened	mushrooms	
+195	48301	37	alike	squeezes	Alison	A
+196	48302	37	imperial	destroyer	externally	FAS
+197	48303	37	convulsion	rudeness	pellagra	
+198	48304	37	railway	beaner	cult	
+199	48305	37	validate	boorish	creek	A
+200	48401	37	normalizes	Everhart	Huffman	
+201	48402	37	comprehensive	encompass	Majorca	FAS
+202	48403	37	chewing	mushrooms	governing	A
+203	48404	37	denizen	Alison	gadfly	FAS
+204	48405	37	schemer	externally	reassigned	FAS
+205	48406	37	chronicle	pellagra	intentness	W
+206	48407	37	Kline	cult	craziness	
+207	48408	37	Anatole	creek	psychic	
+208	48409	37	partridges	Huffman	squabbled	
+209	48410	37	brunch	Majorca	burlesque	
+210	48411	37	recruited	governing	capped	
+211	48412	37	dimensions	gadfly	extracted	A
+212	48413	37	Chicana	reassigned	DiMaggio	
+213	48601	37	announced	intentness	exclamation	FAS
+214	48602	37	praised	craziness	subdirectory	
+215	48603	37	employing	psychic	fangs	
+216	48604	37	linear	squabbled	buyer	A
+217	48801	37	quagmire	burlesque	pithing	A
+218	50901	37	western	capped	transistorizing	A
+219	51201	37	relishing	extracted	nonbiodegradable	
+220	56002	37	serving	DiMaggio	dislocate	
+221	56003	37	scheduling	exclamation	monochromatic	FAS
+222	56004	37	lore	subdirectory	batting	
+223	56102	37	eventful	fangs	postcondition	A
+224	56203	37	arteriole	buyer	catalog	FAS
+225	56204	37	disentangle	pithing	Remus	
+226	58003	37	cured	transistorizing	devices	A
+227	58004	37	Fenton	nonbiodegradable	bike	A
+228	58005	37	avoidable	dislocate	qualify	
+229	58006	37	drains	monochromatic	detained	
+230	58007	37	detectably	batting	commended	
+231	58101	37	husky	postcondition	civilize	
+232	58102	37	impelling	catalog	Elmhurst	
+233	58103	37	undoes	Remus	anesthetizing	
+234	58105	37	evened	devices	deaf	
+235	58111	37	squeezes	bike	Brigham	
+236	58112	37	destroyer	qualify	title	
+237	58113	37	rudeness	detained	coarse	
+238	58114	37	beaner	commended	combinations	
+239	58115	37	boorish	civilize	grayness	
+240	58116	37	Everhart	Elmhurst	innumerable	FAS
+241	58117	37	encompass	anesthetizing	Caroline	A
+242	58118	37	mushrooms	deaf	fatty	FAS
+243	58119	37	Alison	Brigham	eastbound	
+244	58120	37	externally	title	inexperienced	
+245	58121	37	pellagra	coarse	hoarder	A
+246	58122	37	cult	combinations	scotch	W
+247	58123	37	creek	grayness	passport	A
+248	58124	37	Huffman	innumerable	strategic	FAS
+249	58125	37	Majorca	Caroline	gated	
+250	58126	37	governing	fatty	flog	
+251	58127	37	gadfly	eastbound	Pipestone	
+252	58128	37	reassigned	inexperienced	Dar	
+253	58201	37	intentness	hoarder	Corcoran	
+254	58202	37	craziness	scotch	flyers	A
+255	58303	37	psychic	passport	competitions	W
+256	58304	37	squabbled	strategic	suppliers	FAS
+257	58602	37	burlesque	gated	skips	
+258	58603	37	capped	flog	institutes	
+259	58604	37	extracted	Pipestone	troop	A
+260	58605	37	DiMaggio	Dar	connective	W
+261	58606	37	exclamation	Corcoran	denies	
+262	58607	37	subdirectory	flyers	polka	
+263	60401	36	fangs	competitions	observations	FAS
+264	61701	36	buyer	suppliers	askers	
+265	66201	36	pithing	skips	homeless	FAS
+266	66501	36	transistorizing	institutes	Anna	
+267	68001	36	nonbiodegradable	troop	subdirectories	W
+268	68002	36	dislocate	connective	decaying	FAS
+269	68005	36	monochromatic	denies	outwitting	W
+270	68006	36	batting	polka	Harpy	W
+271	68007	36	postcondition	observations	crazed	
+272	68008	36	catalog	askers	suffocate	
+273	68009	36	Remus	homeless	provers	FAS
+274	68010	36	devices	Anna	technically	
+275	68011	36	bike	subdirectories	Franklinizations	
+276	68202	36	qualify	decaying	considered	
+277	68302	36	detained	outwitting	tinnily	
+278	68303	36	commended	Harpy	uninterruptedly	
+279	68401	36	civilize	crazed	whistled	A
+280	68501	36	Elmhurst	suffocate	automate	
+281	68502	36	anesthetizing	provers	gutting	W
+282	68503	36	deaf	technically	surreptitious	
+283	68602	36	Brigham	Franklinizations	Choctaw	
+284	68603	36	title	considered	cooks	
+285	68701	36	coarse	tinnily	millivolt	FAS
+286	68702	36	combinations	uninterruptedly	counterpoise	
+287	68703	36	grayness	whistled	Gothicism	
+288	76001	36	innumerable	automate	feminine	
+289	76002	36	Caroline	gutting	metaphysically	W
+290	76101	36	fatty	surreptitious	sanding	A
+291	76102	36	eastbound	Choctaw	contributorily	
+292	76103	36	inexperienced	cooks	receivers	FAS
+293	76302	36	hoarder	millivolt	adjourn	
+294	76303	36	scotch	counterpoise	straggled	A
+295	76304	36	passport	Gothicism	druggists	
+296	76305	36	strategic	feminine	thanking	FAS
+297	76306	36	gated	metaphysically	ostrich	
+298	76307	36	flog	sanding	hopelessness	FAS
+299	76402	36	Pipestone	contributorily	Eurydice	
+300	76501	36	Dar	receivers	excitation	W
+301	76502	36	Corcoran	adjourn	presumes	FAS
+302	76701	36	flyers	straggled	imaginable	FAS
+303	78001	36	competitions	druggists	concoct	W
+304	78002	36	suppliers	thanking	peering	W
+305	78003	36	skips	ostrich	Phelps	FAS
+306	78004	36	institutes	hopelessness	ferociousness	FAS
+307	78005	36	troop	Eurydice	sentences	
+308	78006	36	connective	excitation	unlocks	
+309	78007	36	denies	presumes	engrossing	W
+310	78008	36	polka	imaginable	Ruth	
+311	78101	36	observations	concoct	tying	
+312	78103	36	askers	peering	exclaimers	
+313	78104	36	homeless	Phelps	synergy	
+314	78105	36	Anna	ferociousness	Huey	W
+315	82101	36	subdirectories	sentences	merging	
+316	83401	36	decaying	unlocks	judges	A
+317	84001	36	outwitting	engrossing	Shylock	W
+318	84002	36	Harpy	Ruth	Miltonism	
+319	86001	36	crazed	tying	hen	W
+320	86102	36	suffocate	exclaimers	honeybee	FAS
+321	86201	36	provers	synergy	towers	
+322	88001	36	technically	Huey	dilutes	W
+323	88002	36	Franklinizations	merging	numerals	FAS
+324	88003	36	considered	judges	democracy	FAS
+325	88004	36	tinnily	Shylock	Ibero-	
+326	88101	36	uninterruptedly	Miltonism	invalids	
+327	88102	36	whistled	hen	behavior	
+328	88103	36	automate	honeybee	accruing	
+329	88104	36	gutting	towers	relics	A
+330	88105	36	surreptitious	dilutes	rackets	
+331	88106	36	Choctaw	numerals	Fischbein	W
+332	88201	36	cooks	democracy	phony	W
+333	88203	36	millivolt	Ibero-	cross	FAS
+334	88204	36	counterpoise	invalids	cleanup	
+335	88302	37	Gothicism	behavior	conspirator	
+336	88303	37	feminine	accruing	label	FAS
+337	88305	37	metaphysically	relics	university	
+338	88402	37	sanding	rackets	cleansed	FAS
+339	88501	36	contributorily	Fischbein	ballgown	
+340	88502	36	receivers	phony	starlet	
+341	88503	36	adjourn	cross	aqueous	
+342	98001	58	straggled	cleanup	portrayal	A
+343	98002	58	druggists	conspirator	despising	W
+344	98003	58	thanking	label	distort	W
+345	98004	58	ostrich	university	palmed	
+346	98005	58	hopelessness	cleansed	faced	
+347	98006	58	Eurydice	ballgown	silverware	
 348	141903	29	excitation	starlet	assessor	
-349	098008	58	presumes	aqueous	spiders	
-350	098009	58	imaginable	portrayal	artificially	
-351	098010	58	concoct	despising	reminiscence	
-352	098011	58	peering	distort	Mexican	
-353	098012	58	Phelps	palmed	obnoxious	
-354	098013	58	ferociousness	faced	fragile	
-355	098014	58	sentences	silverware	apprehensible	
-356	098015	58	unlocks	assessor	births	
-357	098016	58	engrossing	spiders	garages	
-358	098017	58	Ruth	artificially	panty	
-359	098018	58	tying	reminiscence	anteater	
-360	098019	58	exclaimers	Mexican	displacement	A
-361	098020	58	synergy	obnoxious	drovers	A
-362	098021	58	Huey	fragile	patenting	A
-363	098022	58	merging	apprehensible	far	A
-364	098023	58	judges	births	shrieks	
-365	098024	58	Shylock	garages	aligning	W
-366	098025	37	Miltonism	panty	pragmatism	
+349	98008	58	presumes	aqueous	spiders	
+350	98009	58	imaginable	portrayal	artificially	
+351	98010	58	concoct	despising	reminiscence	
+352	98011	58	peering	distort	Mexican	
+353	98012	58	Phelps	palmed	obnoxious	
+354	98013	58	ferociousness	faced	fragile	
+355	98014	58	sentences	silverware	apprehensible	
+356	98015	58	unlocks	assessor	births	
+357	98016	58	engrossing	spiders	garages	
+358	98017	58	Ruth	artificially	panty	
+359	98018	58	tying	reminiscence	anteater	
+360	98019	58	exclaimers	Mexican	displacement	A
+361	98020	58	synergy	obnoxious	drovers	A
+362	98021	58	Huey	fragile	patenting	A
+363	98022	58	merging	apprehensible	far	A
+364	98023	58	judges	births	shrieks	
+365	98024	58	Shylock	garages	aligning	W
+366	98025	37	Miltonism	panty	pragmatism	
 367	106001	36	hen	anteater	fevers	W
 368	108001	36	honeybee	displacement	reexamines	A
 369	108002	36	towers	drovers	occupancies	
@@ -7165,7 +7165,7 @@
 901	230301	37	evenhandedly	reduce	chews	FAS
 902	230302	37	percentage	McGovern	appendixes	FAS
 903	230303	37	disobedience	Nazis	raining	
-904	018062	37	humility	epistle	infest	
+904	18062	37	humility	epistle	infest	
 905	230501	37	gleaning	socializes	compartment	
 906	230502	37	petted	conceptions	minting	
 907	230503	37	bloater	Kevin	ducks	
@@ -7380,469 +7380,469 @@
 1111	218206	37	presentation	annoyers	extramarital	
 1112	150401	37	Kantian	affixed	spates	
 1113	248212	41	imprecision	warbling	cloakroom	
-1114	128026	00	saving	seriously	gazer	
-1115	128024	00	maternal	boasted	hand	
-1116	128027	00	hewed	Chantilly	tucked	
-1117	128025	00	kerosene	Iranizes	gems	
-1118	128109	00	Cubans	violinist	clinker	
-1119	128705	00	photographers	extramarital	refiner	
-1120	126303	00	nymph	spates	callus	
-1121	128308	00	bedlam	cloakroom	leopards	
-1122	128204	00	north	gazer	comfortingly	
-1123	128205	00	Schoenberg	hand	generically	
-1124	128206	00	botany	tucked	getters	
-1125	128207	00	curs	gems	sexually	
-1126	118205	00	solidification	clinker	spear	
-1127	116801	00	inheritresses	refiner	serums	
-1128	116803	00	stiller	callus	Italianization	
-1129	116804	00	t1	leopards	attendants	
-1130	116802	00	suite	comfortingly	spies	
-1131	128605	00	ransomer	generically	Anthony	
-1132	118308	00	Willy	getters	planar	
-1133	113702	00	Rena	sexually	cupped	
-1134	113703	00	Seattle	spear	cleanser	
-1135	112103	00	relaxes	serums	commuters	
-1136	118009	00	exclaim	Italianization	honeysuckle	
-5136	1118009	00	exclaim	Italianization	honeysuckle	
-1137	138011	00	implicated	attendants	orphanage	
-1138	138010	00	distinguish	spies	skies	
-1139	138012	00	assayed	Anthony	crushers	
-1140	068304	00	homeowner	planar	Puritan	
-1141	078009	00	and	cupped	squeezer	
-1142	108013	00	stealth	cleanser	bruises	
-1143	084004	00	coinciding	commuters	bonfire	
-1144	083402	00	founder	honeysuckle	Colombo	
-1145	084003	00	environing	orphanage	nondecreasing	
-1146	088504	00	jewelry	skies	innocents	
-1147	088005	00	lemons	crushers	masked	
-1148	088007	00	brokenness	Puritan	file	
-1149	088006	00	bedpost	squeezer	brush	
-1150	148025	00	assurers	bruises	mutilate	
-1151	148024	00	annoyers	bonfire	mommy	
-1152	138305	00	affixed	Colombo	bulkheads	
-1153	138306	00	warbling	nondecreasing	undeclared	
-1154	152701	00	seriously	innocents	displacements	
-1155	148505	00	boasted	masked	nieces	
-1156	158003	00	Chantilly	file	coeducation	
-1157	156201	00	Iranizes	brush	brassy	
-1158	156202	00	violinist	mutilate	authenticator	
-1159	158307	00	extramarital	mommy	Washoe	
-1160	158402	00	spates	bulkheads	penny	
-1161	158401	00	cloakroom	undeclared	Flagler	
-1162	068013	00	gazer	displacements	stoned	
-1163	068012	00	hand	nieces	cranes	
-1164	068203	00	tucked	coeducation	masterful	
-1165	088205	00	gems	brassy	biracial	
-1166	068704	00	clinker	authenticator	steamships	
-1167	068604	00	refiner	Washoe	windmills	
-1168	158502	00	callus	penny	exploit	
-1169	123103	00	leopards	Flagler	riverfront	
-1170	148026	00	comfortingly	stoned	sisterly	
-1171	123302	00	generically	cranes	sharpshoot	
-1172	076503	00	getters	masterful	mittens	
-1173	126304	00	sexually	biracial	interdependency	
-1174	068306	00	spear	steamships	policy	
-1175	143504	00	serums	windmills	unleashing	
-1176	160201	00	Italianization	exploit	pretenders	
-1177	148028	00	attendants	riverfront	overstatements	
-1178	148027	00	spies	sisterly	birthed	
-1179	143505	00	Anthony	sharpshoot	opportunism	
-1180	108014	00	planar	mittens	showroom	
-1181	076104	00	cupped	interdependency	compromisingly	
-1182	078106	00	cleanser	policy	Medicare	
-1183	126102	00	commuters	unleashing	corresponds	
-1184	128029	00	honeysuckle	pretenders	hardware	
-1185	128028	00	orphanage	overstatements	implant	
-1186	018410	00	skies	birthed	Alicia	
-1187	128110	00	crushers	opportunism	requesting	
-1188	148506	00	Puritan	showroom	produced	
-1189	123303	00	squeezer	compromisingly	criticizes	
-1190	123304	00	bruises	Medicare	backer	
-1191	068504	00	bonfire	corresponds	positively	
-1192	068305	00	Colombo	hardware	colicky	
-1193	000000	00	nondecreasing	implant	thrillingly	
-1	000001	00	Omaha	teethe	neat	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-1	000001	00	Omaha	teethe	neat	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
+1114	128026	0	saving	seriously	gazer	
+1115	128024	0	maternal	boasted	hand	
+1116	128027	0	hewed	Chantilly	tucked	
+1117	128025	0	kerosene	Iranizes	gems	
+1118	128109	0	Cubans	violinist	clinker	
+1119	128705	0	photographers	extramarital	refiner	
+1120	126303	0	nymph	spates	callus	
+1121	128308	0	bedlam	cloakroom	leopards	
+1122	128204	0	north	gazer	comfortingly	
+1123	128205	0	Schoenberg	hand	generically	
+1124	128206	0	botany	tucked	getters	
+1125	128207	0	curs	gems	sexually	
+1126	118205	0	solidification	clinker	spear	
+1127	116801	0	inheritresses	refiner	serums	
+1128	116803	0	stiller	callus	Italianization	
+1129	116804	0	t1	leopards	attendants	
+1130	116802	0	suite	comfortingly	spies	
+1131	128605	0	ransomer	generically	Anthony	
+1132	118308	0	Willy	getters	planar	
+1133	113702	0	Rena	sexually	cupped	
+1134	113703	0	Seattle	spear	cleanser	
+1135	112103	0	relaxes	serums	commuters	
+1136	118009	0	exclaim	Italianization	honeysuckle	
+5136	1118009	0	exclaim	Italianization	honeysuckle	
+1137	138011	0	implicated	attendants	orphanage	
+1138	138010	0	distinguish	spies	skies	
+1139	138012	0	assayed	Anthony	crushers	
+1140	68304	0	homeowner	planar	Puritan	
+1141	78009	0	and	cupped	squeezer	
+1142	108013	0	stealth	cleanser	bruises	
+1143	84004	0	coinciding	commuters	bonfire	
+1144	83402	0	founder	honeysuckle	Colombo	
+1145	84003	0	environing	orphanage	nondecreasing	
+1146	88504	0	jewelry	skies	innocents	
+1147	88005	0	lemons	crushers	masked	
+1148	88007	0	brokenness	Puritan	file	
+1149	88006	0	bedpost	squeezer	brush	
+1150	148025	0	assurers	bruises	mutilate	
+1151	148024	0	annoyers	bonfire	mommy	
+1152	138305	0	affixed	Colombo	bulkheads	
+1153	138306	0	warbling	nondecreasing	undeclared	
+1154	152701	0	seriously	innocents	displacements	
+1155	148505	0	boasted	masked	nieces	
+1156	158003	0	Chantilly	file	coeducation	
+1157	156201	0	Iranizes	brush	brassy	
+1158	156202	0	violinist	mutilate	authenticator	
+1159	158307	0	extramarital	mommy	Washoe	
+1160	158402	0	spates	bulkheads	penny	
+1161	158401	0	cloakroom	undeclared	Flagler	
+1162	68013	0	gazer	displacements	stoned	
+1163	68012	0	hand	nieces	cranes	
+1164	68203	0	tucked	coeducation	masterful	
+1165	88205	0	gems	brassy	biracial	
+1166	68704	0	clinker	authenticator	steamships	
+1167	68604	0	refiner	Washoe	windmills	
+1168	158502	0	callus	penny	exploit	
+1169	123103	0	leopards	Flagler	riverfront	
+1170	148026	0	comfortingly	stoned	sisterly	
+1171	123302	0	generically	cranes	sharpshoot	
+1172	76503	0	getters	masterful	mittens	
+1173	126304	0	sexually	biracial	interdependency	
+1174	68306	0	spear	steamships	policy	
+1175	143504	0	serums	windmills	unleashing	
+1176	160201	0	Italianization	exploit	pretenders	
+1177	148028	0	attendants	riverfront	overstatements	
+1178	148027	0	spies	sisterly	birthed	
+1179	143505	0	Anthony	sharpshoot	opportunism	
+1180	108014	0	planar	mittens	showroom	
+1181	76104	0	cupped	interdependency	compromisingly	
+1182	78106	0	cleanser	policy	Medicare	
+1183	126102	0	commuters	unleashing	corresponds	
+1184	128029	0	honeysuckle	pretenders	hardware	
+1185	128028	0	orphanage	overstatements	implant	
+1186	18410	0	skies	birthed	Alicia	
+1187	128110	0	crushers	opportunism	requesting	
+1188	148506	0	Puritan	showroom	produced	
+1189	123303	0	squeezer	compromisingly	criticizes	
+1190	123304	0	bruises	Medicare	backer	
+1191	68504	0	bonfire	corresponds	positively	
+1192	68305	0	Colombo	hardware	colicky	
+1193	0	0	nondecreasing	implant	thrillingly	
+1	1	0	Omaha	teethe	neat	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+1	1	0	Omaha	teethe	neat	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
 INSERT INTO t2 VALUES (2,011401,37,'breaking','dreaded','Steinberg','W');
 INSERT INTO t2 VALUES (3,011402,37,'Romans','scholastics','jarring','');
 INSERT INTO t2 VALUES (4,011403,37,'intercepted','audiology','tinily','');
 SELECT * FROM t2;
 auto	fld1	companynr	fld3	fld4	fld5	fld6
-1	000001	00	Omaha	teethe	neat	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-5	011501	37	bewilderingly	wallet	balled	
-6	011701	37	astound	parters	persist	W
-7	011702	37	admonishing	eschew	attainments	
-8	011703	37	sumac	quitter	fanatic	
-9	012001	37	flanking	neat	measures	FAS
-10	012003	37	combed	Steinberg	rightfulness	
-11	012004	37	subjective	jarring	capably	
-12	012005	37	scatterbrain	tinily	impulsive	
-13	012301	37	Eulerian	balled	starlet	
-14	012302	36	dubbed	persist	terminators	
-15	012303	37	Kane	attainments	untying	
-16	012304	37	overlay	fanatic	announces	FAS
-17	012305	37	perturb	measures	featherweight	FAS
-18	012306	37	goblins	rightfulness	pessimist	FAS
-19	012501	37	annihilates	capably	daughter	
-20	012602	37	Wotan	impulsive	decliner	FAS
-21	012603	37	snatching	starlet	lawgiver	
-22	012604	37	concludes	terminators	stated	
-23	012605	37	laterally	untying	readable	
-24	012606	37	yelped	announces	attrition	
-25	012701	37	grazing	featherweight	cascade	FAS
-26	012702	37	Baird	pessimist	motors	FAS
-27	012703	37	celery	daughter	interrogate	
-28	012704	37	misunderstander	decliner	pests	W
-29	013601	37	handgun	lawgiver	stairway	
-30	013602	37	foldout	stated	dopers	FAS
-31	013603	37	mystic	readable	testicle	W
-32	013604	37	succumbed	attrition	Parsifal	W
-33	013605	37	Nabisco	cascade	leavings	
-34	013606	37	fingerings	motors	postulation	W
-35	013607	37	aging	interrogate	squeaking	
-36	013608	37	afield	pests	contrasted	
-37	013609	37	ammonium	stairway	leftover	
-38	013610	37	boat	dopers	whiteners	
-39	013801	37	intelligibility	testicle	erases	W
-40	013802	37	Augustine	Parsifal	Punjab	W
-41	013803	37	teethe	leavings	Merritt	
-42	013804	37	dreaded	postulation	Quixotism	
-43	013901	37	scholastics	squeaking	sweetish	FAS
-44	016001	37	audiology	contrasted	dogging	FAS
-45	016201	37	wallet	leftover	scornfully	FAS
-46	016202	37	parters	whiteners	bellow	
-47	016301	37	eschew	erases	bills	
-48	016302	37	quitter	Punjab	cupboard	FAS
-49	016303	37	neat	Merritt	sureties	FAS
-50	016304	37	Steinberg	Quixotism	puddings	
-51	018001	37	jarring	sweetish	tapestry	
-52	018002	37	tinily	dogging	fetters	
-53	018003	37	balled	scornfully	bivalves	
-54	018004	37	persist	bellow	incurring	
-55	018005	37	attainments	bills	Adolph	
-56	018007	37	fanatic	cupboard	pithed	
-57	018008	37	measures	sureties	emergency	
-58	018009	37	rightfulness	puddings	Miles	
-59	018010	37	capably	tapestry	trimmings	
-60	018012	37	impulsive	fetters	tragedies	W
-61	018013	37	starlet	bivalves	skulking	W
-62	018014	37	terminators	incurring	flint	
-63	018015	37	untying	Adolph	flopping	W
-64	018016	37	announces	pithed	relaxing	FAS
-65	018017	37	featherweight	emergency	offload	FAS
-66	018018	37	pessimist	Miles	suites	W
-67	018019	37	daughter	trimmings	lists	FAS
-68	018020	37	decliner	tragedies	animized	FAS
-69	018021	37	lawgiver	skulking	multilayer	W
-70	018022	37	stated	flint	standardizes	FAS
-71	018023	37	readable	flopping	Judas	
-72	018024	37	attrition	relaxing	vacuuming	W
-73	018025	37	cascade	offload	dentally	W
-74	018026	37	motors	suites	humanness	W
-75	018027	37	interrogate	lists	inch	W
-76	018028	37	pests	animized	Weissmuller	W
-77	018029	37	stairway	multilayer	irresponsibly	W
-78	018030	37	dopers	standardizes	luckily	FAS
-79	018032	37	testicle	Judas	culled	W
-80	018033	37	Parsifal	vacuuming	medical	FAS
-81	018034	37	leavings	dentally	bloodbath	FAS
-82	018035	37	postulation	humanness	subschema	W
-83	018036	37	squeaking	inch	animals	W
-84	018037	37	contrasted	Weissmuller	Micronesia	
-85	018038	37	leftover	irresponsibly	repetitions	
-86	018039	37	whiteners	luckily	Antares	
-87	018040	37	erases	culled	ventilate	W
-88	018041	37	Punjab	medical	pityingly	
-89	018042	37	Merritt	bloodbath	interdependent	
-90	018043	37	Quixotism	subschema	Graves	FAS
-91	018044	37	sweetish	animals	neonatal	
-92	018045	37	dogging	Micronesia	scribbled	FAS
-93	018046	37	scornfully	repetitions	chafe	W
-94	018048	37	bellow	Antares	honoring	
-95	018049	37	bills	ventilate	realtor	
-96	018050	37	cupboard	pityingly	elite	
-97	018051	37	sureties	interdependent	funereal	
-98	018052	37	puddings	Graves	abrogating	
-99	018053	50	tapestry	neonatal	sorters	
-100	018054	37	fetters	scribbled	Conley	
-101	018055	37	bivalves	chafe	lectured	
-102	018056	37	incurring	honoring	Abraham	
-103	018057	37	Adolph	realtor	Hawaii	W
-104	018058	37	pithed	elite	cage	
-105	018059	36	emergency	funereal	hushes	
-106	018060	37	Miles	abrogating	Simla	
-107	018061	37	trimmings	sorters	reporters	
-108	018101	37	tragedies	Conley	Dutchman	FAS
-109	018102	37	skulking	lectured	descendants	FAS
-110	018103	37	flint	Abraham	groupings	FAS
-111	018104	37	flopping	Hawaii	dissociate	
-112	018201	37	relaxing	cage	coexist	W
-113	018202	37	offload	hushes	Beebe	
-114	018402	37	suites	Simla	Taoism	
-115	018403	37	lists	reporters	Connally	
-116	018404	37	animized	Dutchman	fetched	FAS
-117	018405	37	multilayer	descendants	checkpoints	FAS
-118	018406	37	standardizes	groupings	rusting	
-119	018409	37	Judas	dissociate	galling	
-120	018601	37	vacuuming	coexist	obliterates	
-121	018602	37	dentally	Beebe	traitor	
-122	018603	37	humanness	Taoism	resumes	FAS
-123	018801	37	inch	Connally	analyzable	FAS
-124	018802	37	Weissmuller	fetched	terminator	FAS
-125	018803	37	irresponsibly	checkpoints	gritty	FAS
-126	018804	37	luckily	rusting	firearm	W
-127	018805	37	culled	galling	minima	
-128	018806	37	medical	obliterates	Selfridge	
-129	018807	37	bloodbath	traitor	disable	
-130	018808	37	subschema	resumes	witchcraft	W
-131	018809	37	animals	analyzable	betroth	W
-132	018810	37	Micronesia	terminator	Manhattanize	
-133	018811	37	repetitions	gritty	imprint	
-134	018812	37	Antares	firearm	peeked	
-135	019101	37	ventilate	minima	swelling	
-136	019102	37	pityingly	Selfridge	interrelationships	W
-137	019103	37	interdependent	disable	riser	
-138	019201	37	Graves	witchcraft	Gandhian	W
-139	030501	37	neonatal	betroth	peacock	A
-140	030502	50	scribbled	Manhattanize	bee	A
-141	030503	37	chafe	imprint	kanji	
-142	030504	37	honoring	peeked	dental	
-143	031901	37	realtor	swelling	scarf	FAS
-144	036001	37	elite	interrelationships	chasm	A
-145	036002	37	funereal	riser	insolence	A
-146	036004	37	abrogating	Gandhian	syndicate	
-147	036005	37	sorters	peacock	alike	
-148	038001	37	Conley	bee	imperial	A
-149	038002	37	lectured	kanji	convulsion	A
-150	038003	37	Abraham	dental	railway	A
-151	038004	37	Hawaii	scarf	validate	A
-152	038005	37	cage	chasm	normalizes	A
-153	038006	37	hushes	insolence	comprehensive	
-154	038007	37	Simla	syndicate	chewing	
-155	038008	37	reporters	alike	denizen	
-156	038009	37	Dutchman	imperial	schemer	
-157	038010	37	descendants	convulsion	chronicle	
-158	038011	37	groupings	railway	Kline	
-159	038012	37	dissociate	validate	Anatole	
-160	038013	37	coexist	normalizes	partridges	
-161	038014	37	Beebe	comprehensive	brunch	
-162	038015	37	Taoism	chewing	recruited	
-163	038016	37	Connally	denizen	dimensions	W
-164	038017	37	fetched	schemer	Chicana	W
-165	038018	37	checkpoints	chronicle	announced	
-166	038101	37	rusting	Kline	praised	FAS
-167	038102	37	galling	Anatole	employing	
-168	038103	37	obliterates	partridges	linear	
-169	038104	37	traitor	brunch	quagmire	
-170	038201	37	resumes	recruited	western	A
-171	038202	37	analyzable	dimensions	relishing	
-172	038203	37	terminator	Chicana	serving	A
-173	038204	37	gritty	announced	scheduling	
-174	038205	37	firearm	praised	lore	
-175	038206	37	minima	employing	eventful	
-176	038208	37	Selfridge	linear	arteriole	A
-177	042801	37	disable	quagmire	disentangle	
-178	042802	37	witchcraft	western	cured	A
-179	046101	37	betroth	relishing	Fenton	W
-180	048001	37	Manhattanize	serving	avoidable	A
-181	048002	37	imprint	scheduling	drains	A
-182	048003	37	peeked	lore	detectably	FAS
-183	048004	37	swelling	eventful	husky	
-184	048005	37	interrelationships	arteriole	impelling	
-185	048006	37	riser	disentangle	undoes	
-186	048007	37	Gandhian	cured	evened	
-187	048008	37	peacock	Fenton	squeezes	
-188	048101	37	bee	avoidable	destroyer	FAS
-189	048102	37	kanji	drains	rudeness	
-190	048201	37	dental	detectably	beaner	FAS
-191	048202	37	scarf	husky	boorish	
-192	048203	37	chasm	impelling	Everhart	
-193	048204	37	insolence	undoes	encompass	A
-194	048205	37	syndicate	evened	mushrooms	
-195	048301	37	alike	squeezes	Alison	A
-196	048302	37	imperial	destroyer	externally	FAS
-197	048303	37	convulsion	rudeness	pellagra	
-198	048304	37	railway	beaner	cult	
-199	048305	37	validate	boorish	creek	A
-200	048401	37	normalizes	Everhart	Huffman	
-201	048402	37	comprehensive	encompass	Majorca	FAS
-202	048403	37	chewing	mushrooms	governing	A
-203	048404	37	denizen	Alison	gadfly	FAS
-204	048405	37	schemer	externally	reassigned	FAS
-205	048406	37	chronicle	pellagra	intentness	W
-206	048407	37	Kline	cult	craziness	
-207	048408	37	Anatole	creek	psychic	
-208	048409	37	partridges	Huffman	squabbled	
-209	048410	37	brunch	Majorca	burlesque	
-210	048411	37	recruited	governing	capped	
-211	048412	37	dimensions	gadfly	extracted	A
-212	048413	37	Chicana	reassigned	DiMaggio	
-213	048601	37	announced	intentness	exclamation	FAS
-214	048602	37	praised	craziness	subdirectory	
-215	048603	37	employing	psychic	fangs	
-216	048604	37	linear	squabbled	buyer	A
-217	048801	37	quagmire	burlesque	pithing	A
-218	050901	37	western	capped	transistorizing	A
-219	051201	37	relishing	extracted	nonbiodegradable	
-220	056002	37	serving	DiMaggio	dislocate	
-221	056003	37	scheduling	exclamation	monochromatic	FAS
-222	056004	37	lore	subdirectory	batting	
-223	056102	37	eventful	fangs	postcondition	A
-224	056203	37	arteriole	buyer	catalog	FAS
-225	056204	37	disentangle	pithing	Remus	
-226	058003	37	cured	transistorizing	devices	A
-227	058004	37	Fenton	nonbiodegradable	bike	A
-228	058005	37	avoidable	dislocate	qualify	
-229	058006	37	drains	monochromatic	detained	
-230	058007	37	detectably	batting	commended	
-231	058101	37	husky	postcondition	civilize	
-232	058102	37	impelling	catalog	Elmhurst	
-233	058103	37	undoes	Remus	anesthetizing	
-234	058105	37	evened	devices	deaf	
-235	058111	37	squeezes	bike	Brigham	
-236	058112	37	destroyer	qualify	title	
-237	058113	37	rudeness	detained	coarse	
-238	058114	37	beaner	commended	combinations	
-239	058115	37	boorish	civilize	grayness	
-240	058116	37	Everhart	Elmhurst	innumerable	FAS
-241	058117	37	encompass	anesthetizing	Caroline	A
-242	058118	37	mushrooms	deaf	fatty	FAS
-243	058119	37	Alison	Brigham	eastbound	
-244	058120	37	externally	title	inexperienced	
-245	058121	37	pellagra	coarse	hoarder	A
-246	058122	37	cult	combinations	scotch	W
-247	058123	37	creek	grayness	passport	A
-248	058124	37	Huffman	innumerable	strategic	FAS
-249	058125	37	Majorca	Caroline	gated	
-250	058126	37	governing	fatty	flog	
-251	058127	37	gadfly	eastbound	Pipestone	
-252	058128	37	reassigned	inexperienced	Dar	
-253	058201	37	intentness	hoarder	Corcoran	
-254	058202	37	craziness	scotch	flyers	A
-255	058303	37	psychic	passport	competitions	W
-256	058304	37	squabbled	strategic	suppliers	FAS
-257	058602	37	burlesque	gated	skips	
-258	058603	37	capped	flog	institutes	
-259	058604	37	extracted	Pipestone	troop	A
-260	058605	37	DiMaggio	Dar	connective	W
-261	058606	37	exclamation	Corcoran	denies	
-262	058607	37	subdirectory	flyers	polka	
-263	060401	36	fangs	competitions	observations	FAS
-264	061701	36	buyer	suppliers	askers	
-265	066201	36	pithing	skips	homeless	FAS
-266	066501	36	transistorizing	institutes	Anna	
-267	068001	36	nonbiodegradable	troop	subdirectories	W
-268	068002	36	dislocate	connective	decaying	FAS
-269	068005	36	monochromatic	denies	outwitting	W
-270	068006	36	batting	polka	Harpy	W
-271	068007	36	postcondition	observations	crazed	
-272	068008	36	catalog	askers	suffocate	
-273	068009	36	Remus	homeless	provers	FAS
-274	068010	36	devices	Anna	technically	
-275	068011	36	bike	subdirectories	Franklinizations	
-276	068202	36	qualify	decaying	considered	
-277	068302	36	detained	outwitting	tinnily	
-278	068303	36	commended	Harpy	uninterruptedly	
-279	068401	36	civilize	crazed	whistled	A
-280	068501	36	Elmhurst	suffocate	automate	
-281	068502	36	anesthetizing	provers	gutting	W
-282	068503	36	deaf	technically	surreptitious	
-283	068602	36	Brigham	Franklinizations	Choctaw	
-284	068603	36	title	considered	cooks	
-285	068701	36	coarse	tinnily	millivolt	FAS
-286	068702	36	combinations	uninterruptedly	counterpoise	
-287	068703	36	grayness	whistled	Gothicism	
-288	076001	36	innumerable	automate	feminine	
-289	076002	36	Caroline	gutting	metaphysically	W
-290	076101	36	fatty	surreptitious	sanding	A
-291	076102	36	eastbound	Choctaw	contributorily	
-292	076103	36	inexperienced	cooks	receivers	FAS
-293	076302	36	hoarder	millivolt	adjourn	
-294	076303	36	scotch	counterpoise	straggled	A
-295	076304	36	passport	Gothicism	druggists	
-296	076305	36	strategic	feminine	thanking	FAS
-297	076306	36	gated	metaphysically	ostrich	
-298	076307	36	flog	sanding	hopelessness	FAS
-299	076402	36	Pipestone	contributorily	Eurydice	
-300	076501	36	Dar	receivers	excitation	W
-301	076502	36	Corcoran	adjourn	presumes	FAS
-302	076701	36	flyers	straggled	imaginable	FAS
-303	078001	36	competitions	druggists	concoct	W
-304	078002	36	suppliers	thanking	peering	W
-305	078003	36	skips	ostrich	Phelps	FAS
-306	078004	36	institutes	hopelessness	ferociousness	FAS
-307	078005	36	troop	Eurydice	sentences	
-308	078006	36	connective	excitation	unlocks	
-309	078007	36	denies	presumes	engrossing	W
-310	078008	36	polka	imaginable	Ruth	
-311	078101	36	observations	concoct	tying	
-312	078103	36	askers	peering	exclaimers	
-313	078104	36	homeless	Phelps	synergy	
-314	078105	36	Anna	ferociousness	Huey	W
-315	082101	36	subdirectories	sentences	merging	
-316	083401	36	decaying	unlocks	judges	A
-317	084001	36	outwitting	engrossing	Shylock	W
-318	084002	36	Harpy	Ruth	Miltonism	
-319	086001	36	crazed	tying	hen	W
-320	086102	36	suffocate	exclaimers	honeybee	FAS
-321	086201	36	provers	synergy	towers	
-322	088001	36	technically	Huey	dilutes	W
-323	088002	36	Franklinizations	merging	numerals	FAS
-324	088003	36	considered	judges	democracy	FAS
-325	088004	36	tinnily	Shylock	Ibero-	
-326	088101	36	uninterruptedly	Miltonism	invalids	
-327	088102	36	whistled	hen	behavior	
-328	088103	36	automate	honeybee	accruing	
-329	088104	36	gutting	towers	relics	A
-330	088105	36	surreptitious	dilutes	rackets	
-331	088106	36	Choctaw	numerals	Fischbein	W
-332	088201	36	cooks	democracy	phony	W
-333	088203	36	millivolt	Ibero-	cross	FAS
-334	088204	36	counterpoise	invalids	cleanup	
-335	088302	37	Gothicism	behavior	conspirator	
-336	088303	37	feminine	accruing	label	FAS
-337	088305	37	metaphysically	relics	university	
-338	088402	37	sanding	rackets	cleansed	FAS
-339	088501	36	contributorily	Fischbein	ballgown	
-340	088502	36	receivers	phony	starlet	
-341	088503	36	adjourn	cross	aqueous	
-342	098001	58	straggled	cleanup	portrayal	A
-343	098002	58	druggists	conspirator	despising	W
-344	098003	58	thanking	label	distort	W
-345	098004	58	ostrich	university	palmed	
-346	098005	58	hopelessness	cleansed	faced	
-347	098006	58	Eurydice	ballgown	silverware	
+1	1	0	Omaha	teethe	neat	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+5	11501	37	bewilderingly	wallet	balled	
+6	11701	37	astound	parters	persist	W
+7	11702	37	admonishing	eschew	attainments	
+8	11703	37	sumac	quitter	fanatic	
+9	12001	37	flanking	neat	measures	FAS
+10	12003	37	combed	Steinberg	rightfulness	
+11	12004	37	subjective	jarring	capably	
+12	12005	37	scatterbrain	tinily	impulsive	
+13	12301	37	Eulerian	balled	starlet	
+14	12302	36	dubbed	persist	terminators	
+15	12303	37	Kane	attainments	untying	
+16	12304	37	overlay	fanatic	announces	FAS
+17	12305	37	perturb	measures	featherweight	FAS
+18	12306	37	goblins	rightfulness	pessimist	FAS
+19	12501	37	annihilates	capably	daughter	
+20	12602	37	Wotan	impulsive	decliner	FAS
+21	12603	37	snatching	starlet	lawgiver	
+22	12604	37	concludes	terminators	stated	
+23	12605	37	laterally	untying	readable	
+24	12606	37	yelped	announces	attrition	
+25	12701	37	grazing	featherweight	cascade	FAS
+26	12702	37	Baird	pessimist	motors	FAS
+27	12703	37	celery	daughter	interrogate	
+28	12704	37	misunderstander	decliner	pests	W
+29	13601	37	handgun	lawgiver	stairway	
+30	13602	37	foldout	stated	dopers	FAS
+31	13603	37	mystic	readable	testicle	W
+32	13604	37	succumbed	attrition	Parsifal	W
+33	13605	37	Nabisco	cascade	leavings	
+34	13606	37	fingerings	motors	postulation	W
+35	13607	37	aging	interrogate	squeaking	
+36	13608	37	afield	pests	contrasted	
+37	13609	37	ammonium	stairway	leftover	
+38	13610	37	boat	dopers	whiteners	
+39	13801	37	intelligibility	testicle	erases	W
+40	13802	37	Augustine	Parsifal	Punjab	W
+41	13803	37	teethe	leavings	Merritt	
+42	13804	37	dreaded	postulation	Quixotism	
+43	13901	37	scholastics	squeaking	sweetish	FAS
+44	16001	37	audiology	contrasted	dogging	FAS
+45	16201	37	wallet	leftover	scornfully	FAS
+46	16202	37	parters	whiteners	bellow	
+47	16301	37	eschew	erases	bills	
+48	16302	37	quitter	Punjab	cupboard	FAS
+49	16303	37	neat	Merritt	sureties	FAS
+50	16304	37	Steinberg	Quixotism	puddings	
+51	18001	37	jarring	sweetish	tapestry	
+52	18002	37	tinily	dogging	fetters	
+53	18003	37	balled	scornfully	bivalves	
+54	18004	37	persist	bellow	incurring	
+55	18005	37	attainments	bills	Adolph	
+56	18007	37	fanatic	cupboard	pithed	
+57	18008	37	measures	sureties	emergency	
+58	18009	37	rightfulness	puddings	Miles	
+59	18010	37	capably	tapestry	trimmings	
+60	18012	37	impulsive	fetters	tragedies	W
+61	18013	37	starlet	bivalves	skulking	W
+62	18014	37	terminators	incurring	flint	
+63	18015	37	untying	Adolph	flopping	W
+64	18016	37	announces	pithed	relaxing	FAS
+65	18017	37	featherweight	emergency	offload	FAS
+66	18018	37	pessimist	Miles	suites	W
+67	18019	37	daughter	trimmings	lists	FAS
+68	18020	37	decliner	tragedies	animized	FAS
+69	18021	37	lawgiver	skulking	multilayer	W
+70	18022	37	stated	flint	standardizes	FAS
+71	18023	37	readable	flopping	Judas	
+72	18024	37	attrition	relaxing	vacuuming	W
+73	18025	37	cascade	offload	dentally	W
+74	18026	37	motors	suites	humanness	W
+75	18027	37	interrogate	lists	inch	W
+76	18028	37	pests	animized	Weissmuller	W
+77	18029	37	stairway	multilayer	irresponsibly	W
+78	18030	37	dopers	standardizes	luckily	FAS
+79	18032	37	testicle	Judas	culled	W
+80	18033	37	Parsifal	vacuuming	medical	FAS
+81	18034	37	leavings	dentally	bloodbath	FAS
+82	18035	37	postulation	humanness	subschema	W
+83	18036	37	squeaking	inch	animals	W
+84	18037	37	contrasted	Weissmuller	Micronesia	
+85	18038	37	leftover	irresponsibly	repetitions	
+86	18039	37	whiteners	luckily	Antares	
+87	18040	37	erases	culled	ventilate	W
+88	18041	37	Punjab	medical	pityingly	
+89	18042	37	Merritt	bloodbath	interdependent	
+90	18043	37	Quixotism	subschema	Graves	FAS
+91	18044	37	sweetish	animals	neonatal	
+92	18045	37	dogging	Micronesia	scribbled	FAS
+93	18046	37	scornfully	repetitions	chafe	W
+94	18048	37	bellow	Antares	honoring	
+95	18049	37	bills	ventilate	realtor	
+96	18050	37	cupboard	pityingly	elite	
+97	18051	37	sureties	interdependent	funereal	
+98	18052	37	puddings	Graves	abrogating	
+99	18053	50	tapestry	neonatal	sorters	
+100	18054	37	fetters	scribbled	Conley	
+101	18055	37	bivalves	chafe	lectured	
+102	18056	37	incurring	honoring	Abraham	
+103	18057	37	Adolph	realtor	Hawaii	W
+104	18058	37	pithed	elite	cage	
+105	18059	36	emergency	funereal	hushes	
+106	18060	37	Miles	abrogating	Simla	
+107	18061	37	trimmings	sorters	reporters	
+108	18101	37	tragedies	Conley	Dutchman	FAS
+109	18102	37	skulking	lectured	descendants	FAS
+110	18103	37	flint	Abraham	groupings	FAS
+111	18104	37	flopping	Hawaii	dissociate	
+112	18201	37	relaxing	cage	coexist	W
+113	18202	37	offload	hushes	Beebe	
+114	18402	37	suites	Simla	Taoism	
+115	18403	37	lists	reporters	Connally	
+116	18404	37	animized	Dutchman	fetched	FAS
+117	18405	37	multilayer	descendants	checkpoints	FAS
+118	18406	37	standardizes	groupings	rusting	
+119	18409	37	Judas	dissociate	galling	
+120	18601	37	vacuuming	coexist	obliterates	
+121	18602	37	dentally	Beebe	traitor	
+122	18603	37	humanness	Taoism	resumes	FAS
+123	18801	37	inch	Connally	analyzable	FAS
+124	18802	37	Weissmuller	fetched	terminator	FAS
+125	18803	37	irresponsibly	checkpoints	gritty	FAS
+126	18804	37	luckily	rusting	firearm	W
+127	18805	37	culled	galling	minima	
+128	18806	37	medical	obliterates	Selfridge	
+129	18807	37	bloodbath	traitor	disable	
+130	18808	37	subschema	resumes	witchcraft	W
+131	18809	37	animals	analyzable	betroth	W
+132	18810	37	Micronesia	terminator	Manhattanize	
+133	18811	37	repetitions	gritty	imprint	
+134	18812	37	Antares	firearm	peeked	
+135	19101	37	ventilate	minima	swelling	
+136	19102	37	pityingly	Selfridge	interrelationships	W
+137	19103	37	interdependent	disable	riser	
+138	19201	37	Graves	witchcraft	Gandhian	W
+139	30501	37	neonatal	betroth	peacock	A
+140	30502	50	scribbled	Manhattanize	bee	A
+141	30503	37	chafe	imprint	kanji	
+142	30504	37	honoring	peeked	dental	
+143	31901	37	realtor	swelling	scarf	FAS
+144	36001	37	elite	interrelationships	chasm	A
+145	36002	37	funereal	riser	insolence	A
+146	36004	37	abrogating	Gandhian	syndicate	
+147	36005	37	sorters	peacock	alike	
+148	38001	37	Conley	bee	imperial	A
+149	38002	37	lectured	kanji	convulsion	A
+150	38003	37	Abraham	dental	railway	A
+151	38004	37	Hawaii	scarf	validate	A
+152	38005	37	cage	chasm	normalizes	A
+153	38006	37	hushes	insolence	comprehensive	
+154	38007	37	Simla	syndicate	chewing	
+155	38008	37	reporters	alike	denizen	
+156	38009	37	Dutchman	imperial	schemer	
+157	38010	37	descendants	convulsion	chronicle	
+158	38011	37	groupings	railway	Kline	
+159	38012	37	dissociate	validate	Anatole	
+160	38013	37	coexist	normalizes	partridges	
+161	38014	37	Beebe	comprehensive	brunch	
+162	38015	37	Taoism	chewing	recruited	
+163	38016	37	Connally	denizen	dimensions	W
+164	38017	37	fetched	schemer	Chicana	W
+165	38018	37	checkpoints	chronicle	announced	
+166	38101	37	rusting	Kline	praised	FAS
+167	38102	37	galling	Anatole	employing	
+168	38103	37	obliterates	partridges	linear	
+169	38104	37	traitor	brunch	quagmire	
+170	38201	37	resumes	recruited	western	A
+171	38202	37	analyzable	dimensions	relishing	
+172	38203	37	terminator	Chicana	serving	A
+173	38204	37	gritty	announced	scheduling	
+174	38205	37	firearm	praised	lore	
+175	38206	37	minima	employing	eventful	
+176	38208	37	Selfridge	linear	arteriole	A
+177	42801	37	disable	quagmire	disentangle	
+178	42802	37	witchcraft	western	cured	A
+179	46101	37	betroth	relishing	Fenton	W
+180	48001	37	Manhattanize	serving	avoidable	A
+181	48002	37	imprint	scheduling	drains	A
+182	48003	37	peeked	lore	detectably	FAS
+183	48004	37	swelling	eventful	husky	
+184	48005	37	interrelationships	arteriole	impelling	
+185	48006	37	riser	disentangle	undoes	
+186	48007	37	Gandhian	cured	evened	
+187	48008	37	peacock	Fenton	squeezes	
+188	48101	37	bee	avoidable	destroyer	FAS
+189	48102	37	kanji	drains	rudeness	
+190	48201	37	dental	detectably	beaner	FAS
+191	48202	37	scarf	husky	boorish	
+192	48203	37	chasm	impelling	Everhart	
+193	48204	37	insolence	undoes	encompass	A
+194	48205	37	syndicate	evened	mushrooms	
+195	48301	37	alike	squeezes	Alison	A
+196	48302	37	imperial	destroyer	externally	FAS
+197	48303	37	convulsion	rudeness	pellagra	
+198	48304	37	railway	beaner	cult	
+199	48305	37	validate	boorish	creek	A
+200	48401	37	normalizes	Everhart	Huffman	
+201	48402	37	comprehensive	encompass	Majorca	FAS
+202	48403	37	chewing	mushrooms	governing	A
+203	48404	37	denizen	Alison	gadfly	FAS
+204	48405	37	schemer	externally	reassigned	FAS
+205	48406	37	chronicle	pellagra	intentness	W
+206	48407	37	Kline	cult	craziness	
+207	48408	37	Anatole	creek	psychic	
+208	48409	37	partridges	Huffman	squabbled	
+209	48410	37	brunch	Majorca	burlesque	
+210	48411	37	recruited	governing	capped	
+211	48412	37	dimensions	gadfly	extracted	A
+212	48413	37	Chicana	reassigned	DiMaggio	
+213	48601	37	announced	intentness	exclamation	FAS
+214	48602	37	praised	craziness	subdirectory	
+215	48603	37	employing	psychic	fangs	
+216	48604	37	linear	squabbled	buyer	A
+217	48801	37	quagmire	burlesque	pithing	A
+218	50901	37	western	capped	transistorizing	A
+219	51201	37	relishing	extracted	nonbiodegradable	
+220	56002	37	serving	DiMaggio	dislocate	
+221	56003	37	scheduling	exclamation	monochromatic	FAS
+222	56004	37	lore	subdirectory	batting	
+223	56102	37	eventful	fangs	postcondition	A
+224	56203	37	arteriole	buyer	catalog	FAS
+225	56204	37	disentangle	pithing	Remus	
+226	58003	37	cured	transistorizing	devices	A
+227	58004	37	Fenton	nonbiodegradable	bike	A
+228	58005	37	avoidable	dislocate	qualify	
+229	58006	37	drains	monochromatic	detained	
+230	58007	37	detectably	batting	commended	
+231	58101	37	husky	postcondition	civilize	
+232	58102	37	impelling	catalog	Elmhurst	
+233	58103	37	undoes	Remus	anesthetizing	
+234	58105	37	evened	devices	deaf	
+235	58111	37	squeezes	bike	Brigham	
+236	58112	37	destroyer	qualify	title	
+237	58113	37	rudeness	detained	coarse	
+238	58114	37	beaner	commended	combinations	
+239	58115	37	boorish	civilize	grayness	
+240	58116	37	Everhart	Elmhurst	innumerable	FAS
+241	58117	37	encompass	anesthetizing	Caroline	A
+242	58118	37	mushrooms	deaf	fatty	FAS
+243	58119	37	Alison	Brigham	eastbound	
+244	58120	37	externally	title	inexperienced	
+245	58121	37	pellagra	coarse	hoarder	A
+246	58122	37	cult	combinations	scotch	W
+247	58123	37	creek	grayness	passport	A
+248	58124	37	Huffman	innumerable	strategic	FAS
+249	58125	37	Majorca	Caroline	gated	
+250	58126	37	governing	fatty	flog	
+251	58127	37	gadfly	eastbound	Pipestone	
+252	58128	37	reassigned	inexperienced	Dar	
+253	58201	37	intentness	hoarder	Corcoran	
+254	58202	37	craziness	scotch	flyers	A
+255	58303	37	psychic	passport	competitions	W
+256	58304	37	squabbled	strategic	suppliers	FAS
+257	58602	37	burlesque	gated	skips	
+258	58603	37	capped	flog	institutes	
+259	58604	37	extracted	Pipestone	troop	A
+260	58605	37	DiMaggio	Dar	connective	W
+261	58606	37	exclamation	Corcoran	denies	
+262	58607	37	subdirectory	flyers	polka	
+263	60401	36	fangs	competitions	observations	FAS
+264	61701	36	buyer	suppliers	askers	
+265	66201	36	pithing	skips	homeless	FAS
+266	66501	36	transistorizing	institutes	Anna	
+267	68001	36	nonbiodegradable	troop	subdirectories	W
+268	68002	36	dislocate	connective	decaying	FAS
+269	68005	36	monochromatic	denies	outwitting	W
+270	68006	36	batting	polka	Harpy	W
+271	68007	36	postcondition	observations	crazed	
+272	68008	36	catalog	askers	suffocate	
+273	68009	36	Remus	homeless	provers	FAS
+274	68010	36	devices	Anna	technically	
+275	68011	36	bike	subdirectories	Franklinizations	
+276	68202	36	qualify	decaying	considered	
+277	68302	36	detained	outwitting	tinnily	
+278	68303	36	commended	Harpy	uninterruptedly	
+279	68401	36	civilize	crazed	whistled	A
+280	68501	36	Elmhurst	suffocate	automate	
+281	68502	36	anesthetizing	provers	gutting	W
+282	68503	36	deaf	technically	surreptitious	
+283	68602	36	Brigham	Franklinizations	Choctaw	
+284	68603	36	title	considered	cooks	
+285	68701	36	coarse	tinnily	millivolt	FAS
+286	68702	36	combinations	uninterruptedly	counterpoise	
+287	68703	36	grayness	whistled	Gothicism	
+288	76001	36	innumerable	automate	feminine	
+289	76002	36	Caroline	gutting	metaphysically	W
+290	76101	36	fatty	surreptitious	sanding	A
+291	76102	36	eastbound	Choctaw	contributorily	
+292	76103	36	inexperienced	cooks	receivers	FAS
+293	76302	36	hoarder	millivolt	adjourn	
+294	76303	36	scotch	counterpoise	straggled	A
+295	76304	36	passport	Gothicism	druggists	
+296	76305	36	strategic	feminine	thanking	FAS
+297	76306	36	gated	metaphysically	ostrich	
+298	76307	36	flog	sanding	hopelessness	FAS
+299	76402	36	Pipestone	contributorily	Eurydice	
+300	76501	36	Dar	receivers	excitation	W
+301	76502	36	Corcoran	adjourn	presumes	FAS
+302	76701	36	flyers	straggled	imaginable	FAS
+303	78001	36	competitions	druggists	concoct	W
+304	78002	36	suppliers	thanking	peering	W
+305	78003	36	skips	ostrich	Phelps	FAS
+306	78004	36	institutes	hopelessness	ferociousness	FAS
+307	78005	36	troop	Eurydice	sentences	
+308	78006	36	connective	excitation	unlocks	
+309	78007	36	denies	presumes	engrossing	W
+310	78008	36	polka	imaginable	Ruth	
+311	78101	36	observations	concoct	tying	
+312	78103	36	askers	peering	exclaimers	
+313	78104	36	homeless	Phelps	synergy	
+314	78105	36	Anna	ferociousness	Huey	W
+315	82101	36	subdirectories	sentences	merging	
+316	83401	36	decaying	unlocks	judges	A
+317	84001	36	outwitting	engrossing	Shylock	W
+318	84002	36	Harpy	Ruth	Miltonism	
+319	86001	36	crazed	tying	hen	W
+320	86102	36	suffocate	exclaimers	honeybee	FAS
+321	86201	36	provers	synergy	towers	
+322	88001	36	technically	Huey	dilutes	W
+323	88002	36	Franklinizations	merging	numerals	FAS
+324	88003	36	considered	judges	democracy	FAS
+325	88004	36	tinnily	Shylock	Ibero-	
+326	88101	36	uninterruptedly	Miltonism	invalids	
+327	88102	36	whistled	hen	behavior	
+328	88103	36	automate	honeybee	accruing	
+329	88104	36	gutting	towers	relics	A
+330	88105	36	surreptitious	dilutes	rackets	
+331	88106	36	Choctaw	numerals	Fischbein	W
+332	88201	36	cooks	democracy	phony	W
+333	88203	36	millivolt	Ibero-	cross	FAS
+334	88204	36	counterpoise	invalids	cleanup	
+335	88302	37	Gothicism	behavior	conspirator	
+336	88303	37	feminine	accruing	label	FAS
+337	88305	37	metaphysically	relics	university	
+338	88402	37	sanding	rackets	cleansed	FAS
+339	88501	36	contributorily	Fischbein	ballgown	
+340	88502	36	receivers	phony	starlet	
+341	88503	36	adjourn	cross	aqueous	
+342	98001	58	straggled	cleanup	portrayal	A
+343	98002	58	druggists	conspirator	despising	W
+344	98003	58	thanking	label	distort	W
+345	98004	58	ostrich	university	palmed	
+346	98005	58	hopelessness	cleansed	faced	
+347	98006	58	Eurydice	ballgown	silverware	
 348	141903	29	excitation	starlet	assessor	
-349	098008	58	presumes	aqueous	spiders	
-350	098009	58	imaginable	portrayal	artificially	
-351	098010	58	concoct	despising	reminiscence	
-352	098011	58	peering	distort	Mexican	
-353	098012	58	Phelps	palmed	obnoxious	
-354	098013	58	ferociousness	faced	fragile	
-355	098014	58	sentences	silverware	apprehensible	
-356	098015	58	unlocks	assessor	births	
-357	098016	58	engrossing	spiders	garages	
-358	098017	58	Ruth	artificially	panty	
-359	098018	58	tying	reminiscence	anteater	
-360	098019	58	exclaimers	Mexican	displacement	A
-361	098020	58	synergy	obnoxious	drovers	A
-362	098021	58	Huey	fragile	patenting	A
-363	098022	58	merging	apprehensible	far	A
-364	098023	58	judges	births	shrieks	
-365	098024	58	Shylock	garages	aligning	W
-366	098025	37	Miltonism	panty	pragmatism	
+349	98008	58	presumes	aqueous	spiders	
+350	98009	58	imaginable	portrayal	artificially	
+351	98010	58	concoct	despising	reminiscence	
+352	98011	58	peering	distort	Mexican	
+353	98012	58	Phelps	palmed	obnoxious	
+354	98013	58	ferociousness	faced	fragile	
+355	98014	58	sentences	silverware	apprehensible	
+356	98015	58	unlocks	assessor	births	
+357	98016	58	engrossing	spiders	garages	
+358	98017	58	Ruth	artificially	panty	
+359	98018	58	tying	reminiscence	anteater	
+360	98019	58	exclaimers	Mexican	displacement	A
+361	98020	58	synergy	obnoxious	drovers	A
+362	98021	58	Huey	fragile	patenting	A
+363	98022	58	merging	apprehensible	far	A
+364	98023	58	judges	births	shrieks	
+365	98024	58	Shylock	garages	aligning	W
+366	98025	37	Miltonism	panty	pragmatism	
 367	106001	36	hen	anteater	fevers	W
 368	108001	36	honeybee	displacement	reexamines	A
 369	108002	36	towers	drovers	occupancies	
@@ -8380,7 +8380,7 @@
 901	230301	37	evenhandedly	reduce	chews	FAS
 902	230302	37	percentage	McGovern	appendixes	FAS
 903	230303	37	disobedience	Nazis	raining	
-904	018062	37	humility	epistle	infest	
+904	18062	37	humility	epistle	infest	
 905	230501	37	gleaning	socializes	compartment	
 906	230502	37	petted	conceptions	minting	
 907	230503	37	bloater	Kevin	ducks	
@@ -8595,471 +8595,471 @@
 1111	218206	37	presentation	annoyers	extramarital	
 1112	150401	37	Kantian	affixed	spates	
 1113	248212	41	imprecision	warbling	cloakroom	
-1114	128026	00	saving	seriously	gazer	
-1115	128024	00	maternal	boasted	hand	
-1116	128027	00	hewed	Chantilly	tucked	
-1117	128025	00	kerosene	Iranizes	gems	
-1118	128109	00	Cubans	violinist	clinker	
-1119	128705	00	photographers	extramarital	refiner	
-1120	126303	00	nymph	spates	callus	
-1121	128308	00	bedlam	cloakroom	leopards	
-1122	128204	00	north	gazer	comfortingly	
-1123	128205	00	Schoenberg	hand	generically	
-1124	128206	00	botany	tucked	getters	
-1125	128207	00	curs	gems	sexually	
-1126	118205	00	solidification	clinker	spear	
-1127	116801	00	inheritresses	refiner	serums	
-1128	116803	00	stiller	callus	Italianization	
-1129	116804	00	t1	leopards	attendants	
-1130	116802	00	suite	comfortingly	spies	
-1131	128605	00	ransomer	generically	Anthony	
-1132	118308	00	Willy	getters	planar	
-1133	113702	00	Rena	sexually	cupped	
-1134	113703	00	Seattle	spear	cleanser	
-1135	112103	00	relaxes	serums	commuters	
-1136	118009	00	exclaim	Italianization	honeysuckle	
-5136	1118009	00	exclaim	Italianization	honeysuckle	
-1137	138011	00	implicated	attendants	orphanage	
-1138	138010	00	distinguish	spies	skies	
-1139	138012	00	assayed	Anthony	crushers	
-1140	068304	00	homeowner	planar	Puritan	
-1141	078009	00	and	cupped	squeezer	
-1142	108013	00	stealth	cleanser	bruises	
-1143	084004	00	coinciding	commuters	bonfire	
-1144	083402	00	founder	honeysuckle	Colombo	
-1145	084003	00	environing	orphanage	nondecreasing	
-1146	088504	00	jewelry	skies	innocents	
-1147	088005	00	lemons	crushers	masked	
-1148	088007	00	brokenness	Puritan	file	
-1149	088006	00	bedpost	squeezer	brush	
-1150	148025	00	assurers	bruises	mutilate	
-1151	148024	00	annoyers	bonfire	mommy	
-1152	138305	00	affixed	Colombo	bulkheads	
-1153	138306	00	warbling	nondecreasing	undeclared	
-1154	152701	00	seriously	innocents	displacements	
-1155	148505	00	boasted	masked	nieces	
-1156	158003	00	Chantilly	file	coeducation	
-1157	156201	00	Iranizes	brush	brassy	
-1158	156202	00	violinist	mutilate	authenticator	
-1159	158307	00	extramarital	mommy	Washoe	
-1160	158402	00	spates	bulkheads	penny	
-1161	158401	00	cloakroom	undeclared	Flagler	
-1162	068013	00	gazer	displacements	stoned	
-1163	068012	00	hand	nieces	cranes	
-1164	068203	00	tucked	coeducation	masterful	
-1165	088205	00	gems	brassy	biracial	
-1166	068704	00	clinker	authenticator	steamships	
-1167	068604	00	refiner	Washoe	windmills	
-1168	158502	00	callus	penny	exploit	
-1169	123103	00	leopards	Flagler	riverfront	
-1170	148026	00	comfortingly	stoned	sisterly	
-1171	123302	00	generically	cranes	sharpshoot	
-1172	076503	00	getters	masterful	mittens	
-1173	126304	00	sexually	biracial	interdependency	
-1174	068306	00	spear	steamships	policy	
-1175	143504	00	serums	windmills	unleashing	
-1176	160201	00	Italianization	exploit	pretenders	
-1177	148028	00	attendants	riverfront	overstatements	
-1178	148027	00	spies	sisterly	birthed	
-1179	143505	00	Anthony	sharpshoot	opportunism	
-1180	108014	00	planar	mittens	showroom	
-1181	076104	00	cupped	interdependency	compromisingly	
-1182	078106	00	cleanser	policy	Medicare	
-1183	126102	00	commuters	unleashing	corresponds	
-1184	128029	00	honeysuckle	pretenders	hardware	
-1185	128028	00	orphanage	overstatements	implant	
-1186	018410	00	skies	birthed	Alicia	
-1187	128110	00	crushers	opportunism	requesting	
-1188	148506	00	Puritan	showroom	produced	
-1189	123303	00	squeezer	compromisingly	criticizes	
-1190	123304	00	bruises	Medicare	backer	
-1191	068504	00	bonfire	corresponds	positively	
-1192	068305	00	Colombo	hardware	colicky	
-1193	000000	00	nondecreasing	implant	thrillingly	
-1	000001	00	Omaha	teethe	neat	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-1	000001	00	Omaha	teethe	neat	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
+1114	128026	0	saving	seriously	gazer	
+1115	128024	0	maternal	boasted	hand	
+1116	128027	0	hewed	Chantilly	tucked	
+1117	128025	0	kerosene	Iranizes	gems	
+1118	128109	0	Cubans	violinist	clinker	
+1119	128705	0	photographers	extramarital	refiner	
+1120	126303	0	nymph	spates	callus	
+1121	128308	0	bedlam	cloakroom	leopards	
+1122	128204	0	north	gazer	comfortingly	
+1123	128205	0	Schoenberg	hand	generically	
+1124	128206	0	botany	tucked	getters	
+1125	128207	0	curs	gems	sexually	
+1126	118205	0	solidification	clinker	spear	
+1127	116801	0	inheritresses	refiner	serums	
+1128	116803	0	stiller	callus	Italianization	
+1129	116804	0	t1	leopards	attendants	
+1130	116802	0	suite	comfortingly	spies	
+1131	128605	0	ransomer	generically	Anthony	
+1132	118308	0	Willy	getters	planar	
+1133	113702	0	Rena	sexually	cupped	
+1134	113703	0	Seattle	spear	cleanser	
+1135	112103	0	relaxes	serums	commuters	
+1136	118009	0	exclaim	Italianization	honeysuckle	
+5136	1118009	0	exclaim	Italianization	honeysuckle	
+1137	138011	0	implicated	attendants	orphanage	
+1138	138010	0	distinguish	spies	skies	
+1139	138012	0	assayed	Anthony	crushers	
+1140	68304	0	homeowner	planar	Puritan	
+1141	78009	0	and	cupped	squeezer	
+1142	108013	0	stealth	cleanser	bruises	
+1143	84004	0	coinciding	commuters	bonfire	
+1144	83402	0	founder	honeysuckle	Colombo	
+1145	84003	0	environing	orphanage	nondecreasing	
+1146	88504	0	jewelry	skies	innocents	
+1147	88005	0	lemons	crushers	masked	
+1148	88007	0	brokenness	Puritan	file	
+1149	88006	0	bedpost	squeezer	brush	
+1150	148025	0	assurers	bruises	mutilate	
+1151	148024	0	annoyers	bonfire	mommy	
+1152	138305	0	affixed	Colombo	bulkheads	
+1153	138306	0	warbling	nondecreasing	undeclared	
+1154	152701	0	seriously	innocents	displacements	
+1155	148505	0	boasted	masked	nieces	
+1156	158003	0	Chantilly	file	coeducation	
+1157	156201	0	Iranizes	brush	brassy	
+1158	156202	0	violinist	mutilate	authenticator	
+1159	158307	0	extramarital	mommy	Washoe	
+1160	158402	0	spates	bulkheads	penny	
+1161	158401	0	cloakroom	undeclared	Flagler	
+1162	68013	0	gazer	displacements	stoned	
+1163	68012	0	hand	nieces	cranes	
+1164	68203	0	tucked	coeducation	masterful	
+1165	88205	0	gems	brassy	biracial	
+1166	68704	0	clinker	authenticator	steamships	
+1167	68604	0	refiner	Washoe	windmills	
+1168	158502	0	callus	penny	exploit	
+1169	123103	0	leopards	Flagler	riverfront	
+1170	148026	0	comfortingly	stoned	sisterly	
+1171	123302	0	generically	cranes	sharpshoot	
+1172	76503	0	getters	masterful	mittens	
+1173	126304	0	sexually	biracial	interdependency	
+1174	68306	0	spear	steamships	policy	
+1175	143504	0	serums	windmills	unleashing	
+1176	160201	0	Italianization	exploit	pretenders	
+1177	148028	0	attendants	riverfront	overstatements	
+1178	148027	0	spies	sisterly	birthed	
+1179	143505	0	Anthony	sharpshoot	opportunism	
+1180	108014	0	planar	mittens	showroom	
+1181	76104	0	cupped	interdependency	compromisingly	
+1182	78106	0	cleanser	policy	Medicare	
+1183	126102	0	commuters	unleashing	corresponds	
+1184	128029	0	honeysuckle	pretenders	hardware	
+1185	128028	0	orphanage	overstatements	implant	
+1186	18410	0	skies	birthed	Alicia	
+1187	128110	0	crushers	opportunism	requesting	
+1188	148506	0	Puritan	showroom	produced	
+1189	123303	0	squeezer	compromisingly	criticizes	
+1190	123304	0	bruises	Medicare	backer	
+1191	68504	0	bonfire	corresponds	positively	
+1192	68305	0	Colombo	hardware	colicky	
+1193	0	0	nondecreasing	implant	thrillingly	
+1	1	0	Omaha	teethe	neat	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+1	1	0	Omaha	teethe	neat	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
 TRUNCATE TABLE t2;
 ERROR HY000: Table storage engine for 't2' doesn't have this option
 SELECT * FROM t2;
 auto	fld1	companynr	fld3	fld4	fld5	fld6
-1	000001	00	Omaha	teethe	neat	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-5	011501	37	bewilderingly	wallet	balled	
-6	011701	37	astound	parters	persist	W
-7	011702	37	admonishing	eschew	attainments	
-8	011703	37	sumac	quitter	fanatic	
-9	012001	37	flanking	neat	measures	FAS
-10	012003	37	combed	Steinberg	rightfulness	
-11	012004	37	subjective	jarring	capably	
-12	012005	37	scatterbrain	tinily	impulsive	
-13	012301	37	Eulerian	balled	starlet	
-14	012302	36	dubbed	persist	terminators	
-15	012303	37	Kane	attainments	untying	
-16	012304	37	overlay	fanatic	announces	FAS
-17	012305	37	perturb	measures	featherweight	FAS
-18	012306	37	goblins	rightfulness	pessimist	FAS
-19	012501	37	annihilates	capably	daughter	
-20	012602	37	Wotan	impulsive	decliner	FAS
-21	012603	37	snatching	starlet	lawgiver	
-22	012604	37	concludes	terminators	stated	
-23	012605	37	laterally	untying	readable	
-24	012606	37	yelped	announces	attrition	
-25	012701	37	grazing	featherweight	cascade	FAS
-26	012702	37	Baird	pessimist	motors	FAS
-27	012703	37	celery	daughter	interrogate	
-28	012704	37	misunderstander	decliner	pests	W
-29	013601	37	handgun	lawgiver	stairway	
-30	013602	37	foldout	stated	dopers	FAS
-31	013603	37	mystic	readable	testicle	W
-32	013604	37	succumbed	attrition	Parsifal	W
-33	013605	37	Nabisco	cascade	leavings	
-34	013606	37	fingerings	motors	postulation	W
-35	013607	37	aging	interrogate	squeaking	
-36	013608	37	afield	pests	contrasted	
-37	013609	37	ammonium	stairway	leftover	
-38	013610	37	boat	dopers	whiteners	
-39	013801	37	intelligibility	testicle	erases	W
-40	013802	37	Augustine	Parsifal	Punjab	W
-41	013803	37	teethe	leavings	Merritt	
-42	013804	37	dreaded	postulation	Quixotism	
-43	013901	37	scholastics	squeaking	sweetish	FAS
-44	016001	37	audiology	contrasted	dogging	FAS
-45	016201	37	wallet	leftover	scornfully	FAS
-46	016202	37	parters	whiteners	bellow	
-47	016301	37	eschew	erases	bills	
-48	016302	37	quitter	Punjab	cupboard	FAS
-49	016303	37	neat	Merritt	sureties	FAS
-50	016304	37	Steinberg	Quixotism	puddings	
-51	018001	37	jarring	sweetish	tapestry	
-52	018002	37	tinily	dogging	fetters	
-53	018003	37	balled	scornfully	bivalves	
-54	018004	37	persist	bellow	incurring	
-55	018005	37	attainments	bills	Adolph	
-56	018007	37	fanatic	cupboard	pithed	
-57	018008	37	measures	sureties	emergency	
-58	018009	37	rightfulness	puddings	Miles	
-59	018010	37	capably	tapestry	trimmings	
-60	018012	37	impulsive	fetters	tragedies	W
-61	018013	37	starlet	bivalves	skulking	W
-62	018014	37	terminators	incurring	flint	
-63	018015	37	untying	Adolph	flopping	W
-64	018016	37	announces	pithed	relaxing	FAS
-65	018017	37	featherweight	emergency	offload	FAS
-66	018018	37	pessimist	Miles	suites	W
-67	018019	37	daughter	trimmings	lists	FAS
-68	018020	37	decliner	tragedies	animized	FAS
-69	018021	37	lawgiver	skulking	multilayer	W
-70	018022	37	stated	flint	standardizes	FAS
-71	018023	37	readable	flopping	Judas	
-72	018024	37	attrition	relaxing	vacuuming	W
-73	018025	37	cascade	offload	dentally	W
-74	018026	37	motors	suites	humanness	W
-75	018027	37	interrogate	lists	inch	W
-76	018028	37	pests	animized	Weissmuller	W
-77	018029	37	stairway	multilayer	irresponsibly	W
-78	018030	37	dopers	standardizes	luckily	FAS
-79	018032	37	testicle	Judas	culled	W
-80	018033	37	Parsifal	vacuuming	medical	FAS
-81	018034	37	leavings	dentally	bloodbath	FAS
-82	018035	37	postulation	humanness	subschema	W
-83	018036	37	squeaking	inch	animals	W
-84	018037	37	contrasted	Weissmuller	Micronesia	
-85	018038	37	leftover	irresponsibly	repetitions	
-86	018039	37	whiteners	luckily	Antares	
-87	018040	37	erases	culled	ventilate	W
-88	018041	37	Punjab	medical	pityingly	
-89	018042	37	Merritt	bloodbath	interdependent	
-90	018043	37	Quixotism	subschema	Graves	FAS
-91	018044	37	sweetish	animals	neonatal	
-92	018045	37	dogging	Micronesia	scribbled	FAS
-93	018046	37	scornfully	repetitions	chafe	W
-94	018048	37	bellow	Antares	honoring	
-95	018049	37	bills	ventilate	realtor	
-96	018050	37	cupboard	pityingly	elite	
-97	018051	37	sureties	interdependent	funereal	
-98	018052	37	puddings	Graves	abrogating	
-99	018053	50	tapestry	neonatal	sorters	
-100	018054	37	fetters	scribbled	Conley	
-101	018055	37	bivalves	chafe	lectured	
-102	018056	37	incurring	honoring	Abraham	
-103	018057	37	Adolph	realtor	Hawaii	W
-104	018058	37	pithed	elite	cage	
-105	018059	36	emergency	funereal	hushes	
-106	018060	37	Miles	abrogating	Simla	
-107	018061	37	trimmings	sorters	reporters	
-108	018101	37	tragedies	Conley	Dutchman	FAS
-109	018102	37	skulking	lectured	descendants	FAS
-110	018103	37	flint	Abraham	groupings	FAS
-111	018104	37	flopping	Hawaii	dissociate	
-112	018201	37	relaxing	cage	coexist	W
-113	018202	37	offload	hushes	Beebe	
-114	018402	37	suites	Simla	Taoism	
-115	018403	37	lists	reporters	Connally	
-116	018404	37	animized	Dutchman	fetched	FAS
-117	018405	37	multilayer	descendants	checkpoints	FAS
-118	018406	37	standardizes	groupings	rusting	
-119	018409	37	Judas	dissociate	galling	
-120	018601	37	vacuuming	coexist	obliterates	
-121	018602	37	dentally	Beebe	traitor	
-122	018603	37	humanness	Taoism	resumes	FAS
-123	018801	37	inch	Connally	analyzable	FAS
-124	018802	37	Weissmuller	fetched	terminator	FAS
-125	018803	37	irresponsibly	checkpoints	gritty	FAS
-126	018804	37	luckily	rusting	firearm	W
-127	018805	37	culled	galling	minima	
-128	018806	37	medical	obliterates	Selfridge	
-129	018807	37	bloodbath	traitor	disable	
-130	018808	37	subschema	resumes	witchcraft	W
-131	018809	37	animals	analyzable	betroth	W
-132	018810	37	Micronesia	terminator	Manhattanize	
-133	018811	37	repetitions	gritty	imprint	
-134	018812	37	Antares	firearm	peeked	
-135	019101	37	ventilate	minima	swelling	
-136	019102	37	pityingly	Selfridge	interrelationships	W
-137	019103	37	interdependent	disable	riser	
-138	019201	37	Graves	witchcraft	Gandhian	W
-139	030501	37	neonatal	betroth	peacock	A
-140	030502	50	scribbled	Manhattanize	bee	A
-141	030503	37	chafe	imprint	kanji	
-142	030504	37	honoring	peeked	dental	
-143	031901	37	realtor	swelling	scarf	FAS
-144	036001	37	elite	interrelationships	chasm	A
-145	036002	37	funereal	riser	insolence	A
-146	036004	37	abrogating	Gandhian	syndicate	
-147	036005	37	sorters	peacock	alike	
-148	038001	37	Conley	bee	imperial	A
-149	038002	37	lectured	kanji	convulsion	A
-150	038003	37	Abraham	dental	railway	A
-151	038004	37	Hawaii	scarf	validate	A
-152	038005	37	cage	chasm	normalizes	A
-153	038006	37	hushes	insolence	comprehensive	
-154	038007	37	Simla	syndicate	chewing	
-155	038008	37	reporters	alike	denizen	
-156	038009	37	Dutchman	imperial	schemer	
-157	038010	37	descendants	convulsion	chronicle	
-158	038011	37	groupings	railway	Kline	
-159	038012	37	dissociate	validate	Anatole	
-160	038013	37	coexist	normalizes	partridges	
-161	038014	37	Beebe	comprehensive	brunch	
-162	038015	37	Taoism	chewing	recruited	
-163	038016	37	Connally	denizen	dimensions	W
-164	038017	37	fetched	schemer	Chicana	W
-165	038018	37	checkpoints	chronicle	announced	
-166	038101	37	rusting	Kline	praised	FAS
-167	038102	37	galling	Anatole	employing	
-168	038103	37	obliterates	partridges	linear	
-169	038104	37	traitor	brunch	quagmire	
-170	038201	37	resumes	recruited	western	A
-171	038202	37	analyzable	dimensions	relishing	
-172	038203	37	terminator	Chicana	serving	A
-173	038204	37	gritty	announced	scheduling	
-174	038205	37	firearm	praised	lore	
-175	038206	37	minima	employing	eventful	
-176	038208	37	Selfridge	linear	arteriole	A
-177	042801	37	disable	quagmire	disentangle	
-178	042802	37	witchcraft	western	cured	A
-179	046101	37	betroth	relishing	Fenton	W
-180	048001	37	Manhattanize	serving	avoidable	A
-181	048002	37	imprint	scheduling	drains	A
-182	048003	37	peeked	lore	detectably	FAS
-183	048004	37	swelling	eventful	husky	
-184	048005	37	interrelationships	arteriole	impelling	
-185	048006	37	riser	disentangle	undoes	
-186	048007	37	Gandhian	cured	evened	
-187	048008	37	peacock	Fenton	squeezes	
-188	048101	37	bee	avoidable	destroyer	FAS
-189	048102	37	kanji	drains	rudeness	
-190	048201	37	dental	detectably	beaner	FAS
-191	048202	37	scarf	husky	boorish	
-192	048203	37	chasm	impelling	Everhart	
-193	048204	37	insolence	undoes	encompass	A
-194	048205	37	syndicate	evened	mushrooms	
-195	048301	37	alike	squeezes	Alison	A
-196	048302	37	imperial	destroyer	externally	FAS
-197	048303	37	convulsion	rudeness	pellagra	
-198	048304	37	railway	beaner	cult	
-199	048305	37	validate	boorish	creek	A
-200	048401	37	normalizes	Everhart	Huffman	
-201	048402	37	comprehensive	encompass	Majorca	FAS
-202	048403	37	chewing	mushrooms	governing	A
-203	048404	37	denizen	Alison	gadfly	FAS
-204	048405	37	schemer	externally	reassigned	FAS
-205	048406	37	chronicle	pellagra	intentness	W
-206	048407	37	Kline	cult	craziness	
-207	048408	37	Anatole	creek	psychic	
-208	048409	37	partridges	Huffman	squabbled	
-209	048410	37	brunch	Majorca	burlesque	
-210	048411	37	recruited	governing	capped	
-211	048412	37	dimensions	gadfly	extracted	A
-212	048413	37	Chicana	reassigned	DiMaggio	
-213	048601	37	announced	intentness	exclamation	FAS
-214	048602	37	praised	craziness	subdirectory	
-215	048603	37	employing	psychic	fangs	
-216	048604	37	linear	squabbled	buyer	A
-217	048801	37	quagmire	burlesque	pithing	A
-218	050901	37	western	capped	transistorizing	A
-219	051201	37	relishing	extracted	nonbiodegradable	
-220	056002	37	serving	DiMaggio	dislocate	
-221	056003	37	scheduling	exclamation	monochromatic	FAS
-222	056004	37	lore	subdirectory	batting	
-223	056102	37	eventful	fangs	postcondition	A
-224	056203	37	arteriole	buyer	catalog	FAS
-225	056204	37	disentangle	pithing	Remus	
-226	058003	37	cured	transistorizing	devices	A
-227	058004	37	Fenton	nonbiodegradable	bike	A
-228	058005	37	avoidable	dislocate	qualify	
-229	058006	37	drains	monochromatic	detained	
-230	058007	37	detectably	batting	commended	
-231	058101	37	husky	postcondition	civilize	
-232	058102	37	impelling	catalog	Elmhurst	
-233	058103	37	undoes	Remus	anesthetizing	
-234	058105	37	evened	devices	deaf	
-235	058111	37	squeezes	bike	Brigham	
-236	058112	37	destroyer	qualify	title	
-237	058113	37	rudeness	detained	coarse	
-238	058114	37	beaner	commended	combinations	
-239	058115	37	boorish	civilize	grayness	
-240	058116	37	Everhart	Elmhurst	innumerable	FAS
-241	058117	37	encompass	anesthetizing	Caroline	A
-242	058118	37	mushrooms	deaf	fatty	FAS
-243	058119	37	Alison	Brigham	eastbound	
-244	058120	37	externally	title	inexperienced	
-245	058121	37	pellagra	coarse	hoarder	A
-246	058122	37	cult	combinations	scotch	W
-247	058123	37	creek	grayness	passport	A
-248	058124	37	Huffman	innumerable	strategic	FAS
-249	058125	37	Majorca	Caroline	gated	
-250	058126	37	governing	fatty	flog	
-251	058127	37	gadfly	eastbound	Pipestone	
-252	058128	37	reassigned	inexperienced	Dar	
-253	058201	37	intentness	hoarder	Corcoran	
-254	058202	37	craziness	scotch	flyers	A
-255	058303	37	psychic	passport	competitions	W
-256	058304	37	squabbled	strategic	suppliers	FAS
-257	058602	37	burlesque	gated	skips	
-258	058603	37	capped	flog	institutes	
-259	058604	37	extracted	Pipestone	troop	A
-260	058605	37	DiMaggio	Dar	connective	W
-261	058606	37	exclamation	Corcoran	denies	
-262	058607	37	subdirectory	flyers	polka	
-263	060401	36	fangs	competitions	observations	FAS
-264	061701	36	buyer	suppliers	askers	
-265	066201	36	pithing	skips	homeless	FAS
-266	066501	36	transistorizing	institutes	Anna	
-267	068001	36	nonbiodegradable	troop	subdirectories	W
-268	068002	36	dislocate	connective	decaying	FAS
-269	068005	36	monochromatic	denies	outwitting	W
-270	068006	36	batting	polka	Harpy	W
-271	068007	36	postcondition	observations	crazed	
-272	068008	36	catalog	askers	suffocate	
-273	068009	36	Remus	homeless	provers	FAS
-274	068010	36	devices	Anna	technically	
-275	068011	36	bike	subdirectories	Franklinizations	
-276	068202	36	qualify	decaying	considered	
-277	068302	36	detained	outwitting	tinnily	
-278	068303	36	commended	Harpy	uninterruptedly	
-279	068401	36	civilize	crazed	whistled	A
-280	068501	36	Elmhurst	suffocate	automate	
-281	068502	36	anesthetizing	provers	gutting	W
-282	068503	36	deaf	technically	surreptitious	
-283	068602	36	Brigham	Franklinizations	Choctaw	
-284	068603	36	title	considered	cooks	
-285	068701	36	coarse	tinnily	millivolt	FAS
-286	068702	36	combinations	uninterruptedly	counterpoise	
-287	068703	36	grayness	whistled	Gothicism	
-288	076001	36	innumerable	automate	feminine	
-289	076002	36	Caroline	gutting	metaphysically	W
-290	076101	36	fatty	surreptitious	sanding	A
-291	076102	36	eastbound	Choctaw	contributorily	
-292	076103	36	inexperienced	cooks	receivers	FAS
-293	076302	36	hoarder	millivolt	adjourn	
-294	076303	36	scotch	counterpoise	straggled	A
-295	076304	36	passport	Gothicism	druggists	
-296	076305	36	strategic	feminine	thanking	FAS
-297	076306	36	gated	metaphysically	ostrich	
-298	076307	36	flog	sanding	hopelessness	FAS
-299	076402	36	Pipestone	contributorily	Eurydice	
-300	076501	36	Dar	receivers	excitation	W
-301	076502	36	Corcoran	adjourn	presumes	FAS
-302	076701	36	flyers	straggled	imaginable	FAS
-303	078001	36	competitions	druggists	concoct	W
-304	078002	36	suppliers	thanking	peering	W
-305	078003	36	skips	ostrich	Phelps	FAS
-306	078004	36	institutes	hopelessness	ferociousness	FAS
-307	078005	36	troop	Eurydice	sentences	
-308	078006	36	connective	excitation	unlocks	
-309	078007	36	denies	presumes	engrossing	W
-310	078008	36	polka	imaginable	Ruth	
-311	078101	36	observations	concoct	tying	
-312	078103	36	askers	peering	exclaimers	
-313	078104	36	homeless	Phelps	synergy	
-314	078105	36	Anna	ferociousness	Huey	W
-315	082101	36	subdirectories	sentences	merging	
-316	083401	36	decaying	unlocks	judges	A
-317	084001	36	outwitting	engrossing	Shylock	W
-318	084002	36	Harpy	Ruth	Miltonism	
-319	086001	36	crazed	tying	hen	W
-320	086102	36	suffocate	exclaimers	honeybee	FAS
-321	086201	36	provers	synergy	towers	
-322	088001	36	technically	Huey	dilutes	W
-323	088002	36	Franklinizations	merging	numerals	FAS
-324	088003	36	considered	judges	democracy	FAS
-325	088004	36	tinnily	Shylock	Ibero-	
-326	088101	36	uninterruptedly	Miltonism	invalids	
-327	088102	36	whistled	hen	behavior	
-328	088103	36	automate	honeybee	accruing	
-329	088104	36	gutting	towers	relics	A
-330	088105	36	surreptitious	dilutes	rackets	
-331	088106	36	Choctaw	numerals	Fischbein	W
-332	088201	36	cooks	democracy	phony	W
-333	088203	36	millivolt	Ibero-	cross	FAS
-334	088204	36	counterpoise	invalids	cleanup	
-335	088302	37	Gothicism	behavior	conspirator	
-336	088303	37	feminine	accruing	label	FAS
-337	088305	37	metaphysically	relics	university	
-338	088402	37	sanding	rackets	cleansed	FAS
-339	088501	36	contributorily	Fischbein	ballgown	
-340	088502	36	receivers	phony	starlet	
-341	088503	36	adjourn	cross	aqueous	
-342	098001	58	straggled	cleanup	portrayal	A
-343	098002	58	druggists	conspirator	despising	W
-344	098003	58	thanking	label	distort	W
-345	098004	58	ostrich	university	palmed	
-346	098005	58	hopelessness	cleansed	faced	
-347	098006	58	Eurydice	ballgown	silverware	
+1	1	0	Omaha	teethe	neat	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+5	11501	37	bewilderingly	wallet	balled	
+6	11701	37	astound	parters	persist	W
+7	11702	37	admonishing	eschew	attainments	
+8	11703	37	sumac	quitter	fanatic	
+9	12001	37	flanking	neat	measures	FAS
+10	12003	37	combed	Steinberg	rightfulness	
+11	12004	37	subjective	jarring	capably	
+12	12005	37	scatterbrain	tinily	impulsive	
+13	12301	37	Eulerian	balled	starlet	
+14	12302	36	dubbed	persist	terminators	
+15	12303	37	Kane	attainments	untying	
+16	12304	37	overlay	fanatic	announces	FAS
+17	12305	37	perturb	measures	featherweight	FAS
+18	12306	37	goblins	rightfulness	pessimist	FAS
+19	12501	37	annihilates	capably	daughter	
+20	12602	37	Wotan	impulsive	decliner	FAS
+21	12603	37	snatching	starlet	lawgiver	
+22	12604	37	concludes	terminators	stated	
+23	12605	37	laterally	untying	readable	
+24	12606	37	yelped	announces	attrition	
+25	12701	37	grazing	featherweight	cascade	FAS
+26	12702	37	Baird	pessimist	motors	FAS
+27	12703	37	celery	daughter	interrogate	
+28	12704	37	misunderstander	decliner	pests	W
+29	13601	37	handgun	lawgiver	stairway	
+30	13602	37	foldout	stated	dopers	FAS
+31	13603	37	mystic	readable	testicle	W
+32	13604	37	succumbed	attrition	Parsifal	W
+33	13605	37	Nabisco	cascade	leavings	
+34	13606	37	fingerings	motors	postulation	W
+35	13607	37	aging	interrogate	squeaking	
+36	13608	37	afield	pests	contrasted	
+37	13609	37	ammonium	stairway	leftover	
+38	13610	37	boat	dopers	whiteners	
+39	13801	37	intelligibility	testicle	erases	W
+40	13802	37	Augustine	Parsifal	Punjab	W
+41	13803	37	teethe	leavings	Merritt	
+42	13804	37	dreaded	postulation	Quixotism	
+43	13901	37	scholastics	squeaking	sweetish	FAS
+44	16001	37	audiology	contrasted	dogging	FAS
+45	16201	37	wallet	leftover	scornfully	FAS
+46	16202	37	parters	whiteners	bellow	
+47	16301	37	eschew	erases	bills	
+48	16302	37	quitter	Punjab	cupboard	FAS
+49	16303	37	neat	Merritt	sureties	FAS
+50	16304	37	Steinberg	Quixotism	puddings	
+51	18001	37	jarring	sweetish	tapestry	
+52	18002	37	tinily	dogging	fetters	
+53	18003	37	balled	scornfully	bivalves	
+54	18004	37	persist	bellow	incurring	
+55	18005	37	attainments	bills	Adolph	
+56	18007	37	fanatic	cupboard	pithed	
+57	18008	37	measures	sureties	emergency	
+58	18009	37	rightfulness	puddings	Miles	
+59	18010	37	capably	tapestry	trimmings	
+60	18012	37	impulsive	fetters	tragedies	W
+61	18013	37	starlet	bivalves	skulking	W
+62	18014	37	terminators	incurring	flint	
+63	18015	37	untying	Adolph	flopping	W
+64	18016	37	announces	pithed	relaxing	FAS
+65	18017	37	featherweight	emergency	offload	FAS
+66	18018	37	pessimist	Miles	suites	W
+67	18019	37	daughter	trimmings	lists	FAS
+68	18020	37	decliner	tragedies	animized	FAS
+69	18021	37	lawgiver	skulking	multilayer	W
+70	18022	37	stated	flint	standardizes	FAS
+71	18023	37	readable	flopping	Judas	
+72	18024	37	attrition	relaxing	vacuuming	W
+73	18025	37	cascade	offload	dentally	W
+74	18026	37	motors	suites	humanness	W
+75	18027	37	interrogate	lists	inch	W
+76	18028	37	pests	animized	Weissmuller	W
+77	18029	37	stairway	multilayer	irresponsibly	W
+78	18030	37	dopers	standardizes	luckily	FAS
+79	18032	37	testicle	Judas	culled	W
+80	18033	37	Parsifal	vacuuming	medical	FAS
+81	18034	37	leavings	dentally	bloodbath	FAS
+82	18035	37	postulation	humanness	subschema	W
+83	18036	37	squeaking	inch	animals	W
+84	18037	37	contrasted	Weissmuller	Micronesia	
+85	18038	37	leftover	irresponsibly	repetitions	
+86	18039	37	whiteners	luckily	Antares	
+87	18040	37	erases	culled	ventilate	W
+88	18041	37	Punjab	medical	pityingly	
+89	18042	37	Merritt	bloodbath	interdependent	
+90	18043	37	Quixotism	subschema	Graves	FAS
+91	18044	37	sweetish	animals	neonatal	
+92	18045	37	dogging	Micronesia	scribbled	FAS
+93	18046	37	scornfully	repetitions	chafe	W
+94	18048	37	bellow	Antares	honoring	
+95	18049	37	bills	ventilate	realtor	
+96	18050	37	cupboard	pityingly	elite	
+97	18051	37	sureties	interdependent	funereal	
+98	18052	37	puddings	Graves	abrogating	
+99	18053	50	tapestry	neonatal	sorters	
+100	18054	37	fetters	scribbled	Conley	
+101	18055	37	bivalves	chafe	lectured	
+102	18056	37	incurring	honoring	Abraham	
+103	18057	37	Adolph	realtor	Hawaii	W
+104	18058	37	pithed	elite	cage	
+105	18059	36	emergency	funereal	hushes	
+106	18060	37	Miles	abrogating	Simla	
+107	18061	37	trimmings	sorters	reporters	
+108	18101	37	tragedies	Conley	Dutchman	FAS
+109	18102	37	skulking	lectured	descendants	FAS
+110	18103	37	flint	Abraham	groupings	FAS
+111	18104	37	flopping	Hawaii	dissociate	
+112	18201	37	relaxing	cage	coexist	W
+113	18202	37	offload	hushes	Beebe	
+114	18402	37	suites	Simla	Taoism	
+115	18403	37	lists	reporters	Connally	
+116	18404	37	animized	Dutchman	fetched	FAS
+117	18405	37	multilayer	descendants	checkpoints	FAS
+118	18406	37	standardizes	groupings	rusting	
+119	18409	37	Judas	dissociate	galling	
+120	18601	37	vacuuming	coexist	obliterates	
+121	18602	37	dentally	Beebe	traitor	
+122	18603	37	humanness	Taoism	resumes	FAS
+123	18801	37	inch	Connally	analyzable	FAS
+124	18802	37	Weissmuller	fetched	terminator	FAS
+125	18803	37	irresponsibly	checkpoints	gritty	FAS
+126	18804	37	luckily	rusting	firearm	W
+127	18805	37	culled	galling	minima	
+128	18806	37	medical	obliterates	Selfridge	
+129	18807	37	bloodbath	traitor	disable	
+130	18808	37	subschema	resumes	witchcraft	W
+131	18809	37	animals	analyzable	betroth	W
+132	18810	37	Micronesia	terminator	Manhattanize	
+133	18811	37	repetitions	gritty	imprint	
+134	18812	37	Antares	firearm	peeked	
+135	19101	37	ventilate	minima	swelling	
+136	19102	37	pityingly	Selfridge	interrelationships	W
+137	19103	37	interdependent	disable	riser	
+138	19201	37	Graves	witchcraft	Gandhian	W
+139	30501	37	neonatal	betroth	peacock	A
+140	30502	50	scribbled	Manhattanize	bee	A
+141	30503	37	chafe	imprint	kanji	
+142	30504	37	honoring	peeked	dental	
+143	31901	37	realtor	swelling	scarf	FAS
+144	36001	37	elite	interrelationships	chasm	A
+145	36002	37	funereal	riser	insolence	A
+146	36004	37	abrogating	Gandhian	syndicate	
+147	36005	37	sorters	peacock	alike	
+148	38001	37	Conley	bee	imperial	A
+149	38002	37	lectured	kanji	convulsion	A
+150	38003	37	Abraham	dental	railway	A
+151	38004	37	Hawaii	scarf	validate	A
+152	38005	37	cage	chasm	normalizes	A
+153	38006	37	hushes	insolence	comprehensive	
+154	38007	37	Simla	syndicate	chewing	
+155	38008	37	reporters	alike	denizen	
+156	38009	37	Dutchman	imperial	schemer	
+157	38010	37	descendants	convulsion	chronicle	
+158	38011	37	groupings	railway	Kline	
+159	38012	37	dissociate	validate	Anatole	
+160	38013	37	coexist	normalizes	partridges	
+161	38014	37	Beebe	comprehensive	brunch	
+162	38015	37	Taoism	chewing	recruited	
+163	38016	37	Connally	denizen	dimensions	W
+164	38017	37	fetched	schemer	Chicana	W
+165	38018	37	checkpoints	chronicle	announced	
+166	38101	37	rusting	Kline	praised	FAS
+167	38102	37	galling	Anatole	employing	
+168	38103	37	obliterates	partridges	linear	
+169	38104	37	traitor	brunch	quagmire	
+170	38201	37	resumes	recruited	western	A
+171	38202	37	analyzable	dimensions	relishing	
+172	38203	37	terminator	Chicana	serving	A
+173	38204	37	gritty	announced	scheduling	
+174	38205	37	firearm	praised	lore	
+175	38206	37	minima	employing	eventful	
+176	38208	37	Selfridge	linear	arteriole	A
+177	42801	37	disable	quagmire	disentangle	
+178	42802	37	witchcraft	western	cured	A
+179	46101	37	betroth	relishing	Fenton	W
+180	48001	37	Manhattanize	serving	avoidable	A
+181	48002	37	imprint	scheduling	drains	A
+182	48003	37	peeked	lore	detectably	FAS
+183	48004	37	swelling	eventful	husky	
+184	48005	37	interrelationships	arteriole	impelling	
+185	48006	37	riser	disentangle	undoes	
+186	48007	37	Gandhian	cured	evened	
+187	48008	37	peacock	Fenton	squeezes	
+188	48101	37	bee	avoidable	destroyer	FAS
+189	48102	37	kanji	drains	rudeness	
+190	48201	37	dental	detectably	beaner	FAS
+191	48202	37	scarf	husky	boorish	
+192	48203	37	chasm	impelling	Everhart	
+193	48204	37	insolence	undoes	encompass	A
+194	48205	37	syndicate	evened	mushrooms	
+195	48301	37	alike	squeezes	Alison	A
+196	48302	37	imperial	destroyer	externally	FAS
+197	48303	37	convulsion	rudeness	pellagra	
+198	48304	37	railway	beaner	cult	
+199	48305	37	validate	boorish	creek	A
+200	48401	37	normalizes	Everhart	Huffman	
+201	48402	37	comprehensive	encompass	Majorca	FAS
+202	48403	37	chewing	mushrooms	governing	A
+203	48404	37	denizen	Alison	gadfly	FAS
+204	48405	37	schemer	externally	reassigned	FAS
+205	48406	37	chronicle	pellagra	intentness	W
+206	48407	37	Kline	cult	craziness	
+207	48408	37	Anatole	creek	psychic	
+208	48409	37	partridges	Huffman	squabbled	
+209	48410	37	brunch	Majorca	burlesque	
+210	48411	37	recruited	governing	capped	
+211	48412	37	dimensions	gadfly	extracted	A
+212	48413	37	Chicana	reassigned	DiMaggio	
+213	48601	37	announced	intentness	exclamation	FAS
+214	48602	37	praised	craziness	subdirectory	
+215	48603	37	employing	psychic	fangs	
+216	48604	37	linear	squabbled	buyer	A
+217	48801	37	quagmire	burlesque	pithing	A
+218	50901	37	western	capped	transistorizing	A
+219	51201	37	relishing	extracted	nonbiodegradable	
+220	56002	37	serving	DiMaggio	dislocate	
+221	56003	37	scheduling	exclamation	monochromatic	FAS
+222	56004	37	lore	subdirectory	batting	
+223	56102	37	eventful	fangs	postcondition	A
+224	56203	37	arteriole	buyer	catalog	FAS
+225	56204	37	disentangle	pithing	Remus	
+226	58003	37	cured	transistorizing	devices	A
+227	58004	37	Fenton	nonbiodegradable	bike	A
+228	58005	37	avoidable	dislocate	qualify	
+229	58006	37	drains	monochromatic	detained	
+230	58007	37	detectably	batting	commended	
+231	58101	37	husky	postcondition	civilize	
+232	58102	37	impelling	catalog	Elmhurst	
+233	58103	37	undoes	Remus	anesthetizing	
+234	58105	37	evened	devices	deaf	
+235	58111	37	squeezes	bike	Brigham	
+236	58112	37	destroyer	qualify	title	
+237	58113	37	rudeness	detained	coarse	
+238	58114	37	beaner	commended	combinations	
+239	58115	37	boorish	civilize	grayness	
+240	58116	37	Everhart	Elmhurst	innumerable	FAS
+241	58117	37	encompass	anesthetizing	Caroline	A
+242	58118	37	mushrooms	deaf	fatty	FAS
+243	58119	37	Alison	Brigham	eastbound	
+244	58120	37	externally	title	inexperienced	
+245	58121	37	pellagra	coarse	hoarder	A
+246	58122	37	cult	combinations	scotch	W
+247	58123	37	creek	grayness	passport	A
+248	58124	37	Huffman	innumerable	strategic	FAS
+249	58125	37	Majorca	Caroline	gated	
+250	58126	37	governing	fatty	flog	
+251	58127	37	gadfly	eastbound	Pipestone	
+252	58128	37	reassigned	inexperienced	Dar	
+253	58201	37	intentness	hoarder	Corcoran	
+254	58202	37	craziness	scotch	flyers	A
+255	58303	37	psychic	passport	competitions	W
+256	58304	37	squabbled	strategic	suppliers	FAS
+257	58602	37	burlesque	gated	skips	
+258	58603	37	capped	flog	institutes	
+259	58604	37	extracted	Pipestone	troop	A
+260	58605	37	DiMaggio	Dar	connective	W
+261	58606	37	exclamation	Corcoran	denies	
+262	58607	37	subdirectory	flyers	polka	
+263	60401	36	fangs	competitions	observations	FAS
+264	61701	36	buyer	suppliers	askers	
+265	66201	36	pithing	skips	homeless	FAS
+266	66501	36	transistorizing	institutes	Anna	
+267	68001	36	nonbiodegradable	troop	subdirectories	W
+268	68002	36	dislocate	connective	decaying	FAS
+269	68005	36	monochromatic	denies	outwitting	W
+270	68006	36	batting	polka	Harpy	W
+271	68007	36	postcondition	observations	crazed	
+272	68008	36	catalog	askers	suffocate	
+273	68009	36	Remus	homeless	provers	FAS
+274	68010	36	devices	Anna	technically	
+275	68011	36	bike	subdirectories	Franklinizations	
+276	68202	36	qualify	decaying	considered	
+277	68302	36	detained	outwitting	tinnily	
+278	68303	36	commended	Harpy	uninterruptedly	
+279	68401	36	civilize	crazed	whistled	A
+280	68501	36	Elmhurst	suffocate	automate	
+281	68502	36	anesthetizing	provers	gutting	W
+282	68503	36	deaf	technically	surreptitious	
+283	68602	36	Brigham	Franklinizations	Choctaw	
+284	68603	36	title	considered	cooks	
+285	68701	36	coarse	tinnily	millivolt	FAS
+286	68702	36	combinations	uninterruptedly	counterpoise	
+287	68703	36	grayness	whistled	Gothicism	
+288	76001	36	innumerable	automate	feminine	
+289	76002	36	Caroline	gutting	metaphysically	W
+290	76101	36	fatty	surreptitious	sanding	A
+291	76102	36	eastbound	Choctaw	contributorily	
+292	76103	36	inexperienced	cooks	receivers	FAS
+293	76302	36	hoarder	millivolt	adjourn	
+294	76303	36	scotch	counterpoise	straggled	A
+295	76304	36	passport	Gothicism	druggists	
+296	76305	36	strategic	feminine	thanking	FAS
+297	76306	36	gated	metaphysically	ostrich	
+298	76307	36	flog	sanding	hopelessness	FAS
+299	76402	36	Pipestone	contributorily	Eurydice	
+300	76501	36	Dar	receivers	excitation	W
+301	76502	36	Corcoran	adjourn	presumes	FAS
+302	76701	36	flyers	straggled	imaginable	FAS
+303	78001	36	competitions	druggists	concoct	W
+304	78002	36	suppliers	thanking	peering	W
+305	78003	36	skips	ostrich	Phelps	FAS
+306	78004	36	institutes	hopelessness	ferociousness	FAS
+307	78005	36	troop	Eurydice	sentences	
+308	78006	36	connective	excitation	unlocks	
+309	78007	36	denies	presumes	engrossing	W
+310	78008	36	polka	imaginable	Ruth	
+311	78101	36	observations	concoct	tying	
+312	78103	36	askers	peering	exclaimers	
+313	78104	36	homeless	Phelps	synergy	
+314	78105	36	Anna	ferociousness	Huey	W
+315	82101	36	subdirectories	sentences	merging	
+316	83401	36	decaying	unlocks	judges	A
+317	84001	36	outwitting	engrossing	Shylock	W
+318	84002	36	Harpy	Ruth	Miltonism	
+319	86001	36	crazed	tying	hen	W
+320	86102	36	suffocate	exclaimers	honeybee	FAS
+321	86201	36	provers	synergy	towers	
+322	88001	36	technically	Huey	dilutes	W
+323	88002	36	Franklinizations	merging	numerals	FAS
+324	88003	36	considered	judges	democracy	FAS
+325	88004	36	tinnily	Shylock	Ibero-	
+326	88101	36	uninterruptedly	Miltonism	invalids	
+327	88102	36	whistled	hen	behavior	
+328	88103	36	automate	honeybee	accruing	
+329	88104	36	gutting	towers	relics	A
+330	88105	36	surreptitious	dilutes	rackets	
+331	88106	36	Choctaw	numerals	Fischbein	W
+332	88201	36	cooks	democracy	phony	W
+333	88203	36	millivolt	Ibero-	cross	FAS
+334	88204	36	counterpoise	invalids	cleanup	
+335	88302	37	Gothicism	behavior	conspirator	
+336	88303	37	feminine	accruing	label	FAS
+337	88305	37	metaphysically	relics	university	
+338	88402	37	sanding	rackets	cleansed	FAS
+339	88501	36	contributorily	Fischbein	ballgown	
+340	88502	36	receivers	phony	starlet	
+341	88503	36	adjourn	cross	aqueous	
+342	98001	58	straggled	cleanup	portrayal	A
+343	98002	58	druggists	conspirator	despising	W
+344	98003	58	thanking	label	distort	W
+345	98004	58	ostrich	university	palmed	
+346	98005	58	hopelessness	cleansed	faced	
+347	98006	58	Eurydice	ballgown	silverware	
 348	141903	29	excitation	starlet	assessor	
-349	098008	58	presumes	aqueous	spiders	
-350	098009	58	imaginable	portrayal	artificially	
-351	098010	58	concoct	despising	reminiscence	
-352	098011	58	peering	distort	Mexican	
-353	098012	58	Phelps	palmed	obnoxious	
-354	098013	58	ferociousness	faced	fragile	
-355	098014	58	sentences	silverware	apprehensible	
-356	098015	58	unlocks	assessor	births	
-357	098016	58	engrossing	spiders	garages	
-358	098017	58	Ruth	artificially	panty	
-359	098018	58	tying	reminiscence	anteater	
-360	098019	58	exclaimers	Mexican	displacement	A
-361	098020	58	synergy	obnoxious	drovers	A
-362	098021	58	Huey	fragile	patenting	A
-363	098022	58	merging	apprehensible	far	A
-364	098023	58	judges	births	shrieks	
-365	098024	58	Shylock	garages	aligning	W
-366	098025	37	Miltonism	panty	pragmatism	
+349	98008	58	presumes	aqueous	spiders	
+350	98009	58	imaginable	portrayal	artificially	
+351	98010	58	concoct	despising	reminiscence	
+352	98011	58	peering	distort	Mexican	
+353	98012	58	Phelps	palmed	obnoxious	
+354	98013	58	ferociousness	faced	fragile	
+355	98014	58	sentences	silverware	apprehensible	
+356	98015	58	unlocks	assessor	births	
+357	98016	58	engrossing	spiders	garages	
+358	98017	58	Ruth	artificially	panty	
+359	98018	58	tying	reminiscence	anteater	
+360	98019	58	exclaimers	Mexican	displacement	A
+361	98020	58	synergy	obnoxious	drovers	A
+362	98021	58	Huey	fragile	patenting	A
+363	98022	58	merging	apprehensible	far	A
+364	98023	58	judges	births	shrieks	
+365	98024	58	Shylock	garages	aligning	W
+366	98025	37	Miltonism	panty	pragmatism	
 367	106001	36	hen	anteater	fevers	W
 368	108001	36	honeybee	displacement	reexamines	A
 369	108002	36	towers	drovers	occupancies	
@@ -9597,7 +9597,7 @@
 901	230301	37	evenhandedly	reduce	chews	FAS
 902	230302	37	percentage	McGovern	appendixes	FAS
 903	230303	37	disobedience	Nazis	raining	
-904	018062	37	humility	epistle	infest	
+904	18062	37	humility	epistle	infest	
 905	230501	37	gleaning	socializes	compartment	
 906	230502	37	petted	conceptions	minting	
 907	230503	37	bloater	Kevin	ducks	
@@ -9812,472 +9812,472 @@
 1111	218206	37	presentation	annoyers	extramarital	
 1112	150401	37	Kantian	affixed	spates	
 1113	248212	41	imprecision	warbling	cloakroom	
-1114	128026	00	saving	seriously	gazer	
-1115	128024	00	maternal	boasted	hand	
-1116	128027	00	hewed	Chantilly	tucked	
-1117	128025	00	kerosene	Iranizes	gems	
-1118	128109	00	Cubans	violinist	clinker	
-1119	128705	00	photographers	extramarital	refiner	
-1120	126303	00	nymph	spates	callus	
-1121	128308	00	bedlam	cloakroom	leopards	
-1122	128204	00	north	gazer	comfortingly	
-1123	128205	00	Schoenberg	hand	generically	
-1124	128206	00	botany	tucked	getters	
-1125	128207	00	curs	gems	sexually	
-1126	118205	00	solidification	clinker	spear	
-1127	116801	00	inheritresses	refiner	serums	
-1128	116803	00	stiller	callus	Italianization	
-1129	116804	00	t1	leopards	attendants	
-1130	116802	00	suite	comfortingly	spies	
-1131	128605	00	ransomer	generically	Anthony	
-1132	118308	00	Willy	getters	planar	
-1133	113702	00	Rena	sexually	cupped	
-1134	113703	00	Seattle	spear	cleanser	
-1135	112103	00	relaxes	serums	commuters	
-1136	118009	00	exclaim	Italianization	honeysuckle	
-5136	1118009	00	exclaim	Italianization	honeysuckle	
-1137	138011	00	implicated	attendants	orphanage	
-1138	138010	00	distinguish	spies	skies	
-1139	138012	00	assayed	Anthony	crushers	
-1140	068304	00	homeowner	planar	Puritan	
-1141	078009	00	and	cupped	squeezer	
-1142	108013	00	stealth	cleanser	bruises	
-1143	084004	00	coinciding	commuters	bonfire	
-1144	083402	00	founder	honeysuckle	Colombo	
-1145	084003	00	environing	orphanage	nondecreasing	
-1146	088504	00	jewelry	skies	innocents	
-1147	088005	00	lemons	crushers	masked	
-1148	088007	00	brokenness	Puritan	file	
-1149	088006	00	bedpost	squeezer	brush	
-1150	148025	00	assurers	bruises	mutilate	
-1151	148024	00	annoyers	bonfire	mommy	
-1152	138305	00	affixed	Colombo	bulkheads	
-1153	138306	00	warbling	nondecreasing	undeclared	
-1154	152701	00	seriously	innocents	displacements	
-1155	148505	00	boasted	masked	nieces	
-1156	158003	00	Chantilly	file	coeducation	
-1157	156201	00	Iranizes	brush	brassy	
-1158	156202	00	violinist	mutilate	authenticator	
-1159	158307	00	extramarital	mommy	Washoe	
-1160	158402	00	spates	bulkheads	penny	
-1161	158401	00	cloakroom	undeclared	Flagler	
-1162	068013	00	gazer	displacements	stoned	
-1163	068012	00	hand	nieces	cranes	
-1164	068203	00	tucked	coeducation	masterful	
-1165	088205	00	gems	brassy	biracial	
-1166	068704	00	clinker	authenticator	steamships	
-1167	068604	00	refiner	Washoe	windmills	
-1168	158502	00	callus	penny	exploit	
-1169	123103	00	leopards	Flagler	riverfront	
-1170	148026	00	comfortingly	stoned	sisterly	
-1171	123302	00	generically	cranes	sharpshoot	
-1172	076503	00	getters	masterful	mittens	
-1173	126304	00	sexually	biracial	interdependency	
-1174	068306	00	spear	steamships	policy	
-1175	143504	00	serums	windmills	unleashing	
-1176	160201	00	Italianization	exploit	pretenders	
-1177	148028	00	attendants	riverfront	overstatements	
-1178	148027	00	spies	sisterly	birthed	
-1179	143505	00	Anthony	sharpshoot	opportunism	
-1180	108014	00	planar	mittens	showroom	
-1181	076104	00	cupped	interdependency	compromisingly	
-1182	078106	00	cleanser	policy	Medicare	
-1183	126102	00	commuters	unleashing	corresponds	
-1184	128029	00	honeysuckle	pretenders	hardware	
-1185	128028	00	orphanage	overstatements	implant	
-1186	018410	00	skies	birthed	Alicia	
-1187	128110	00	crushers	opportunism	requesting	
-1188	148506	00	Puritan	showroom	produced	
-1189	123303	00	squeezer	compromisingly	criticizes	
-1190	123304	00	bruises	Medicare	backer	
-1191	068504	00	bonfire	corresponds	positively	
-1192	068305	00	Colombo	hardware	colicky	
-1193	000000	00	nondecreasing	implant	thrillingly	
-1	000001	00	Omaha	teethe	neat	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-1	000001	00	Omaha	teethe	neat	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
+1114	128026	0	saving	seriously	gazer	
+1115	128024	0	maternal	boasted	hand	
+1116	128027	0	hewed	Chantilly	tucked	
+1117	128025	0	kerosene	Iranizes	gems	
+1118	128109	0	Cubans	violinist	clinker	
+1119	128705	0	photographers	extramarital	refiner	
+1120	126303	0	nymph	spates	callus	
+1121	128308	0	bedlam	cloakroom	leopards	
+1122	128204	0	north	gazer	comfortingly	
+1123	128205	0	Schoenberg	hand	generically	
+1124	128206	0	botany	tucked	getters	
+1125	128207	0	curs	gems	sexually	
+1126	118205	0	solidification	clinker	spear	
+1127	116801	0	inheritresses	refiner	serums	
+1128	116803	0	stiller	callus	Italianization	
+1129	116804	0	t1	leopards	attendants	
+1130	116802	0	suite	comfortingly	spies	
+1131	128605	0	ransomer	generically	Anthony	
+1132	118308	0	Willy	getters	planar	
+1133	113702	0	Rena	sexually	cupped	
+1134	113703	0	Seattle	spear	cleanser	
+1135	112103	0	relaxes	serums	commuters	
+1136	118009	0	exclaim	Italianization	honeysuckle	
+5136	1118009	0	exclaim	Italianization	honeysuckle	
+1137	138011	0	implicated	attendants	orphanage	
+1138	138010	0	distinguish	spies	skies	
+1139	138012	0	assayed	Anthony	crushers	
+1140	68304	0	homeowner	planar	Puritan	
+1141	78009	0	and	cupped	squeezer	
+1142	108013	0	stealth	cleanser	bruises	
+1143	84004	0	coinciding	commuters	bonfire	
+1144	83402	0	founder	honeysuckle	Colombo	
+1145	84003	0	environing	orphanage	nondecreasing	
+1146	88504	0	jewelry	skies	innocents	
+1147	88005	0	lemons	crushers	masked	
+1148	88007	0	brokenness	Puritan	file	
+1149	88006	0	bedpost	squeezer	brush	
+1150	148025	0	assurers	bruises	mutilate	
+1151	148024	0	annoyers	bonfire	mommy	
+1152	138305	0	affixed	Colombo	bulkheads	
+1153	138306	0	warbling	nondecreasing	undeclared	
+1154	152701	0	seriously	innocents	displacements	
+1155	148505	0	boasted	masked	nieces	
+1156	158003	0	Chantilly	file	coeducation	
+1157	156201	0	Iranizes	brush	brassy	
+1158	156202	0	violinist	mutilate	authenticator	
+1159	158307	0	extramarital	mommy	Washoe	
+1160	158402	0	spates	bulkheads	penny	
+1161	158401	0	cloakroom	undeclared	Flagler	
+1162	68013	0	gazer	displacements	stoned	
+1163	68012	0	hand	nieces	cranes	
+1164	68203	0	tucked	coeducation	masterful	
+1165	88205	0	gems	brassy	biracial	
+1166	68704	0	clinker	authenticator	steamships	
+1167	68604	0	refiner	Washoe	windmills	
+1168	158502	0	callus	penny	exploit	
+1169	123103	0	leopards	Flagler	riverfront	
+1170	148026	0	comfortingly	stoned	sisterly	
+1171	123302	0	generically	cranes	sharpshoot	
+1172	76503	0	getters	masterful	mittens	
+1173	126304	0	sexually	biracial	interdependency	
+1174	68306	0	spear	steamships	policy	
+1175	143504	0	serums	windmills	unleashing	
+1176	160201	0	Italianization	exploit	pretenders	
+1177	148028	0	attendants	riverfront	overstatements	
+1178	148027	0	spies	sisterly	birthed	
+1179	143505	0	Anthony	sharpshoot	opportunism	
+1180	108014	0	planar	mittens	showroom	
+1181	76104	0	cupped	interdependency	compromisingly	
+1182	78106	0	cleanser	policy	Medicare	
+1183	126102	0	commuters	unleashing	corresponds	
+1184	128029	0	honeysuckle	pretenders	hardware	
+1185	128028	0	orphanage	overstatements	implant	
+1186	18410	0	skies	birthed	Alicia	
+1187	128110	0	crushers	opportunism	requesting	
+1188	148506	0	Puritan	showroom	produced	
+1189	123303	0	squeezer	compromisingly	criticizes	
+1190	123304	0	bruises	Medicare	backer	
+1191	68504	0	bonfire	corresponds	positively	
+1192	68305	0	Colombo	hardware	colicky	
+1193	0	0	nondecreasing	implant	thrillingly	
+1	1	0	Omaha	teethe	neat	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+1	1	0	Omaha	teethe	neat	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
 CHECK TABLE t2;
 Table	Op	Msg_type	Msg_text
 test.t2	check	status	OK
 SELECT * FROM t2;
 auto	fld1	companynr	fld3	fld4	fld5	fld6
-1	000001	00	Omaha	teethe	neat	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-5	011501	37	bewilderingly	wallet	balled	
-6	011701	37	astound	parters	persist	W
-7	011702	37	admonishing	eschew	attainments	
-8	011703	37	sumac	quitter	fanatic	
-9	012001	37	flanking	neat	measures	FAS
-10	012003	37	combed	Steinberg	rightfulness	
-11	012004	37	subjective	jarring	capably	
-12	012005	37	scatterbrain	tinily	impulsive	
-13	012301	37	Eulerian	balled	starlet	
-14	012302	36	dubbed	persist	terminators	
-15	012303	37	Kane	attainments	untying	
-16	012304	37	overlay	fanatic	announces	FAS
-17	012305	37	perturb	measures	featherweight	FAS
-18	012306	37	goblins	rightfulness	pessimist	FAS
-19	012501	37	annihilates	capably	daughter	
-20	012602	37	Wotan	impulsive	decliner	FAS
-21	012603	37	snatching	starlet	lawgiver	
-22	012604	37	concludes	terminators	stated	
-23	012605	37	laterally	untying	readable	
-24	012606	37	yelped	announces	attrition	
-25	012701	37	grazing	featherweight	cascade	FAS
-26	012702	37	Baird	pessimist	motors	FAS
-27	012703	37	celery	daughter	interrogate	
-28	012704	37	misunderstander	decliner	pests	W
-29	013601	37	handgun	lawgiver	stairway	
-30	013602	37	foldout	stated	dopers	FAS
-31	013603	37	mystic	readable	testicle	W
-32	013604	37	succumbed	attrition	Parsifal	W
-33	013605	37	Nabisco	cascade	leavings	
-34	013606	37	fingerings	motors	postulation	W
-35	013607	37	aging	interrogate	squeaking	
-36	013608	37	afield	pests	contrasted	
-37	013609	37	ammonium	stairway	leftover	
-38	013610	37	boat	dopers	whiteners	
-39	013801	37	intelligibility	testicle	erases	W
-40	013802	37	Augustine	Parsifal	Punjab	W
-41	013803	37	teethe	leavings	Merritt	
-42	013804	37	dreaded	postulation	Quixotism	
-43	013901	37	scholastics	squeaking	sweetish	FAS
-44	016001	37	audiology	contrasted	dogging	FAS
-45	016201	37	wallet	leftover	scornfully	FAS
-46	016202	37	parters	whiteners	bellow	
-47	016301	37	eschew	erases	bills	
-48	016302	37	quitter	Punjab	cupboard	FAS
-49	016303	37	neat	Merritt	sureties	FAS
-50	016304	37	Steinberg	Quixotism	puddings	
-51	018001	37	jarring	sweetish	tapestry	
-52	018002	37	tinily	dogging	fetters	
-53	018003	37	balled	scornfully	bivalves	
-54	018004	37	persist	bellow	incurring	
-55	018005	37	attainments	bills	Adolph	
-56	018007	37	fanatic	cupboard	pithed	
-57	018008	37	measures	sureties	emergency	
-58	018009	37	rightfulness	puddings	Miles	
-59	018010	37	capably	tapestry	trimmings	
-60	018012	37	impulsive	fetters	tragedies	W
-61	018013	37	starlet	bivalves	skulking	W
-62	018014	37	terminators	incurring	flint	
-63	018015	37	untying	Adolph	flopping	W
-64	018016	37	announces	pithed	relaxing	FAS
-65	018017	37	featherweight	emergency	offload	FAS
-66	018018	37	pessimist	Miles	suites	W
-67	018019	37	daughter	trimmings	lists	FAS
-68	018020	37	decliner	tragedies	animized	FAS
-69	018021	37	lawgiver	skulking	multilayer	W
-70	018022	37	stated	flint	standardizes	FAS
-71	018023	37	readable	flopping	Judas	
-72	018024	37	attrition	relaxing	vacuuming	W
-73	018025	37	cascade	offload	dentally	W
-74	018026	37	motors	suites	humanness	W
-75	018027	37	interrogate	lists	inch	W
-76	018028	37	pests	animized	Weissmuller	W
-77	018029	37	stairway	multilayer	irresponsibly	W
-78	018030	37	dopers	standardizes	luckily	FAS
-79	018032	37	testicle	Judas	culled	W
-80	018033	37	Parsifal	vacuuming	medical	FAS
-81	018034	37	leavings	dentally	bloodbath	FAS
-82	018035	37	postulation	humanness	subschema	W
-83	018036	37	squeaking	inch	animals	W
-84	018037	37	contrasted	Weissmuller	Micronesia	
-85	018038	37	leftover	irresponsibly	repetitions	
-86	018039	37	whiteners	luckily	Antares	
-87	018040	37	erases	culled	ventilate	W
-88	018041	37	Punjab	medical	pityingly	
-89	018042	37	Merritt	bloodbath	interdependent	
-90	018043	37	Quixotism	subschema	Graves	FAS
-91	018044	37	sweetish	animals	neonatal	
-92	018045	37	dogging	Micronesia	scribbled	FAS
-93	018046	37	scornfully	repetitions	chafe	W
-94	018048	37	bellow	Antares	honoring	
-95	018049	37	bills	ventilate	realtor	
-96	018050	37	cupboard	pityingly	elite	
-97	018051	37	sureties	interdependent	funereal	
-98	018052	37	puddings	Graves	abrogating	
-99	018053	50	tapestry	neonatal	sorters	
-100	018054	37	fetters	scribbled	Conley	
-101	018055	37	bivalves	chafe	lectured	
-102	018056	37	incurring	honoring	Abraham	
-103	018057	37	Adolph	realtor	Hawaii	W
-104	018058	37	pithed	elite	cage	
-105	018059	36	emergency	funereal	hushes	
-106	018060	37	Miles	abrogating	Simla	
-107	018061	37	trimmings	sorters	reporters	
-108	018101	37	tragedies	Conley	Dutchman	FAS
-109	018102	37	skulking	lectured	descendants	FAS
-110	018103	37	flint	Abraham	groupings	FAS
-111	018104	37	flopping	Hawaii	dissociate	
-112	018201	37	relaxing	cage	coexist	W
-113	018202	37	offload	hushes	Beebe	
-114	018402	37	suites	Simla	Taoism	
-115	018403	37	lists	reporters	Connally	
-116	018404	37	animized	Dutchman	fetched	FAS
-117	018405	37	multilayer	descendants	checkpoints	FAS
-118	018406	37	standardizes	groupings	rusting	
-119	018409	37	Judas	dissociate	galling	
-120	018601	37	vacuuming	coexist	obliterates	
-121	018602	37	dentally	Beebe	traitor	
-122	018603	37	humanness	Taoism	resumes	FAS
-123	018801	37	inch	Connally	analyzable	FAS
-124	018802	37	Weissmuller	fetched	terminator	FAS
-125	018803	37	irresponsibly	checkpoints	gritty	FAS
-126	018804	37	luckily	rusting	firearm	W
-127	018805	37	culled	galling	minima	
-128	018806	37	medical	obliterates	Selfridge	
-129	018807	37	bloodbath	traitor	disable	
-130	018808	37	subschema	resumes	witchcraft	W
-131	018809	37	animals	analyzable	betroth	W
-132	018810	37	Micronesia	terminator	Manhattanize	
-133	018811	37	repetitions	gritty	imprint	
-134	018812	37	Antares	firearm	peeked	
-135	019101	37	ventilate	minima	swelling	
-136	019102	37	pityingly	Selfridge	interrelationships	W
-137	019103	37	interdependent	disable	riser	
-138	019201	37	Graves	witchcraft	Gandhian	W
-139	030501	37	neonatal	betroth	peacock	A
-140	030502	50	scribbled	Manhattanize	bee	A
-141	030503	37	chafe	imprint	kanji	
-142	030504	37	honoring	peeked	dental	
-143	031901	37	realtor	swelling	scarf	FAS
-144	036001	37	elite	interrelationships	chasm	A
-145	036002	37	funereal	riser	insolence	A
-146	036004	37	abrogating	Gandhian	syndicate	
-147	036005	37	sorters	peacock	alike	
-148	038001	37	Conley	bee	imperial	A
-149	038002	37	lectured	kanji	convulsion	A
-150	038003	37	Abraham	dental	railway	A
-151	038004	37	Hawaii	scarf	validate	A
-152	038005	37	cage	chasm	normalizes	A
-153	038006	37	hushes	insolence	comprehensive	
-154	038007	37	Simla	syndicate	chewing	
-155	038008	37	reporters	alike	denizen	
-156	038009	37	Dutchman	imperial	schemer	
-157	038010	37	descendants	convulsion	chronicle	
-158	038011	37	groupings	railway	Kline	
-159	038012	37	dissociate	validate	Anatole	
-160	038013	37	coexist	normalizes	partridges	
-161	038014	37	Beebe	comprehensive	brunch	
-162	038015	37	Taoism	chewing	recruited	
-163	038016	37	Connally	denizen	dimensions	W
-164	038017	37	fetched	schemer	Chicana	W
-165	038018	37	checkpoints	chronicle	announced	
-166	038101	37	rusting	Kline	praised	FAS
-167	038102	37	galling	Anatole	employing	
-168	038103	37	obliterates	partridges	linear	
-169	038104	37	traitor	brunch	quagmire	
-170	038201	37	resumes	recruited	western	A
-171	038202	37	analyzable	dimensions	relishing	
-172	038203	37	terminator	Chicana	serving	A
-173	038204	37	gritty	announced	scheduling	
-174	038205	37	firearm	praised	lore	
-175	038206	37	minima	employing	eventful	
-176	038208	37	Selfridge	linear	arteriole	A
-177	042801	37	disable	quagmire	disentangle	
-178	042802	37	witchcraft	western	cured	A
-179	046101	37	betroth	relishing	Fenton	W
-180	048001	37	Manhattanize	serving	avoidable	A
-181	048002	37	imprint	scheduling	drains	A
-182	048003	37	peeked	lore	detectably	FAS
-183	048004	37	swelling	eventful	husky	
-184	048005	37	interrelationships	arteriole	impelling	
-185	048006	37	riser	disentangle	undoes	
-186	048007	37	Gandhian	cured	evened	
-187	048008	37	peacock	Fenton	squeezes	
-188	048101	37	bee	avoidable	destroyer	FAS
-189	048102	37	kanji	drains	rudeness	
-190	048201	37	dental	detectably	beaner	FAS
-191	048202	37	scarf	husky	boorish	
-192	048203	37	chasm	impelling	Everhart	
-193	048204	37	insolence	undoes	encompass	A
-194	048205	37	syndicate	evened	mushrooms	
-195	048301	37	alike	squeezes	Alison	A
-196	048302	37	imperial	destroyer	externally	FAS
-197	048303	37	convulsion	rudeness	pellagra	
-198	048304	37	railway	beaner	cult	
-199	048305	37	validate	boorish	creek	A
-200	048401	37	normalizes	Everhart	Huffman	
-201	048402	37	comprehensive	encompass	Majorca	FAS
-202	048403	37	chewing	mushrooms	governing	A
-203	048404	37	denizen	Alison	gadfly	FAS
-204	048405	37	schemer	externally	reassigned	FAS
-205	048406	37	chronicle	pellagra	intentness	W
-206	048407	37	Kline	cult	craziness	
-207	048408	37	Anatole	creek	psychic	
-208	048409	37	partridges	Huffman	squabbled	
-209	048410	37	brunch	Majorca	burlesque	
-210	048411	37	recruited	governing	capped	
-211	048412	37	dimensions	gadfly	extracted	A
-212	048413	37	Chicana	reassigned	DiMaggio	
-213	048601	37	announced	intentness	exclamation	FAS
-214	048602	37	praised	craziness	subdirectory	
-215	048603	37	employing	psychic	fangs	
-216	048604	37	linear	squabbled	buyer	A
-217	048801	37	quagmire	burlesque	pithing	A
-218	050901	37	western	capped	transistorizing	A
-219	051201	37	relishing	extracted	nonbiodegradable	
-220	056002	37	serving	DiMaggio	dislocate	
-221	056003	37	scheduling	exclamation	monochromatic	FAS
-222	056004	37	lore	subdirectory	batting	
-223	056102	37	eventful	fangs	postcondition	A
-224	056203	37	arteriole	buyer	catalog	FAS
-225	056204	37	disentangle	pithing	Remus	
-226	058003	37	cured	transistorizing	devices	A
-227	058004	37	Fenton	nonbiodegradable	bike	A
-228	058005	37	avoidable	dislocate	qualify	
-229	058006	37	drains	monochromatic	detained	
-230	058007	37	detectably	batting	commended	
-231	058101	37	husky	postcondition	civilize	
-232	058102	37	impelling	catalog	Elmhurst	
-233	058103	37	undoes	Remus	anesthetizing	
-234	058105	37	evened	devices	deaf	
-235	058111	37	squeezes	bike	Brigham	
-236	058112	37	destroyer	qualify	title	
-237	058113	37	rudeness	detained	coarse	
-238	058114	37	beaner	commended	combinations	
-239	058115	37	boorish	civilize	grayness	
-240	058116	37	Everhart	Elmhurst	innumerable	FAS
-241	058117	37	encompass	anesthetizing	Caroline	A
-242	058118	37	mushrooms	deaf	fatty	FAS
-243	058119	37	Alison	Brigham	eastbound	
-244	058120	37	externally	title	inexperienced	
-245	058121	37	pellagra	coarse	hoarder	A
-246	058122	37	cult	combinations	scotch	W
-247	058123	37	creek	grayness	passport	A
-248	058124	37	Huffman	innumerable	strategic	FAS
-249	058125	37	Majorca	Caroline	gated	
-250	058126	37	governing	fatty	flog	
-251	058127	37	gadfly	eastbound	Pipestone	
-252	058128	37	reassigned	inexperienced	Dar	
-253	058201	37	intentness	hoarder	Corcoran	
-254	058202	37	craziness	scotch	flyers	A
-255	058303	37	psychic	passport	competitions	W
-256	058304	37	squabbled	strategic	suppliers	FAS
-257	058602	37	burlesque	gated	skips	
-258	058603	37	capped	flog	institutes	
-259	058604	37	extracted	Pipestone	troop	A
-260	058605	37	DiMaggio	Dar	connective	W
-261	058606	37	exclamation	Corcoran	denies	
-262	058607	37	subdirectory	flyers	polka	
-263	060401	36	fangs	competitions	observations	FAS
-264	061701	36	buyer	suppliers	askers	
-265	066201	36	pithing	skips	homeless	FAS
-266	066501	36	transistorizing	institutes	Anna	
-267	068001	36	nonbiodegradable	troop	subdirectories	W
-268	068002	36	dislocate	connective	decaying	FAS
-269	068005	36	monochromatic	denies	outwitting	W
-270	068006	36	batting	polka	Harpy	W
-271	068007	36	postcondition	observations	crazed	
-272	068008	36	catalog	askers	suffocate	
-273	068009	36	Remus	homeless	provers	FAS
-274	068010	36	devices	Anna	technically	
-275	068011	36	bike	subdirectories	Franklinizations	
-276	068202	36	qualify	decaying	considered	
-277	068302	36	detained	outwitting	tinnily	
-278	068303	36	commended	Harpy	uninterruptedly	
-279	068401	36	civilize	crazed	whistled	A
-280	068501	36	Elmhurst	suffocate	automate	
-281	068502	36	anesthetizing	provers	gutting	W
-282	068503	36	deaf	technically	surreptitious	
-283	068602	36	Brigham	Franklinizations	Choctaw	
-284	068603	36	title	considered	cooks	
-285	068701	36	coarse	tinnily	millivolt	FAS
-286	068702	36	combinations	uninterruptedly	counterpoise	
-287	068703	36	grayness	whistled	Gothicism	
-288	076001	36	innumerable	automate	feminine	
-289	076002	36	Caroline	gutting	metaphysically	W
-290	076101	36	fatty	surreptitious	sanding	A
-291	076102	36	eastbound	Choctaw	contributorily	
-292	076103	36	inexperienced	cooks	receivers	FAS
-293	076302	36	hoarder	millivolt	adjourn	
-294	076303	36	scotch	counterpoise	straggled	A
-295	076304	36	passport	Gothicism	druggists	
-296	076305	36	strategic	feminine	thanking	FAS
-297	076306	36	gated	metaphysically	ostrich	
-298	076307	36	flog	sanding	hopelessness	FAS
-299	076402	36	Pipestone	contributorily	Eurydice	
-300	076501	36	Dar	receivers	excitation	W
-301	076502	36	Corcoran	adjourn	presumes	FAS
-302	076701	36	flyers	straggled	imaginable	FAS
-303	078001	36	competitions	druggists	concoct	W
-304	078002	36	suppliers	thanking	peering	W
-305	078003	36	skips	ostrich	Phelps	FAS
-306	078004	36	institutes	hopelessness	ferociousness	FAS
-307	078005	36	troop	Eurydice	sentences	
-308	078006	36	connective	excitation	unlocks	
-309	078007	36	denies	presumes	engrossing	W
-310	078008	36	polka	imaginable	Ruth	
-311	078101	36	observations	concoct	tying	
-312	078103	36	askers	peering	exclaimers	
-313	078104	36	homeless	Phelps	synergy	
-314	078105	36	Anna	ferociousness	Huey	W
-315	082101	36	subdirectories	sentences	merging	
-316	083401	36	decaying	unlocks	judges	A
-317	084001	36	outwitting	engrossing	Shylock	W
-318	084002	36	Harpy	Ruth	Miltonism	
-319	086001	36	crazed	tying	hen	W
-320	086102	36	suffocate	exclaimers	honeybee	FAS
-321	086201	36	provers	synergy	towers	
-322	088001	36	technically	Huey	dilutes	W
-323	088002	36	Franklinizations	merging	numerals	FAS
-324	088003	36	considered	judges	democracy	FAS
-325	088004	36	tinnily	Shylock	Ibero-	
-326	088101	36	uninterruptedly	Miltonism	invalids	
-327	088102	36	whistled	hen	behavior	
-328	088103	36	automate	honeybee	accruing	
-329	088104	36	gutting	towers	relics	A
-330	088105	36	surreptitious	dilutes	rackets	
-331	088106	36	Choctaw	numerals	Fischbein	W
-332	088201	36	cooks	democracy	phony	W
-333	088203	36	millivolt	Ibero-	cross	FAS
-334	088204	36	counterpoise	invalids	cleanup	
-335	088302	37	Gothicism	behavior	conspirator	
-336	088303	37	feminine	accruing	label	FAS
-337	088305	37	metaphysically	relics	university	
-338	088402	37	sanding	rackets	cleansed	FAS
-339	088501	36	contributorily	Fischbein	ballgown	
-340	088502	36	receivers	phony	starlet	
-341	088503	36	adjourn	cross	aqueous	
-342	098001	58	straggled	cleanup	portrayal	A
-343	098002	58	druggists	conspirator	despising	W
-344	098003	58	thanking	label	distort	W
-345	098004	58	ostrich	university	palmed	
-346	098005	58	hopelessness	cleansed	faced	
-347	098006	58	Eurydice	ballgown	silverware	
+1	1	0	Omaha	teethe	neat	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+5	11501	37	bewilderingly	wallet	balled	
+6	11701	37	astound	parters	persist	W
+7	11702	37	admonishing	eschew	attainments	
+8	11703	37	sumac	quitter	fanatic	
+9	12001	37	flanking	neat	measures	FAS
+10	12003	37	combed	Steinberg	rightfulness	
+11	12004	37	subjective	jarring	capably	
+12	12005	37	scatterbrain	tinily	impulsive	
+13	12301	37	Eulerian	balled	starlet	
+14	12302	36	dubbed	persist	terminators	
+15	12303	37	Kane	attainments	untying	
+16	12304	37	overlay	fanatic	announces	FAS
+17	12305	37	perturb	measures	featherweight	FAS
+18	12306	37	goblins	rightfulness	pessimist	FAS
+19	12501	37	annihilates	capably	daughter	
+20	12602	37	Wotan	impulsive	decliner	FAS
+21	12603	37	snatching	starlet	lawgiver	
+22	12604	37	concludes	terminators	stated	
+23	12605	37	laterally	untying	readable	
+24	12606	37	yelped	announces	attrition	
+25	12701	37	grazing	featherweight	cascade	FAS
+26	12702	37	Baird	pessimist	motors	FAS
+27	12703	37	celery	daughter	interrogate	
+28	12704	37	misunderstander	decliner	pests	W
+29	13601	37	handgun	lawgiver	stairway	
+30	13602	37	foldout	stated	dopers	FAS
+31	13603	37	mystic	readable	testicle	W
+32	13604	37	succumbed	attrition	Parsifal	W
+33	13605	37	Nabisco	cascade	leavings	
+34	13606	37	fingerings	motors	postulation	W
+35	13607	37	aging	interrogate	squeaking	
+36	13608	37	afield	pests	contrasted	
+37	13609	37	ammonium	stairway	leftover	
+38	13610	37	boat	dopers	whiteners	
+39	13801	37	intelligibility	testicle	erases	W
+40	13802	37	Augustine	Parsifal	Punjab	W
+41	13803	37	teethe	leavings	Merritt	
+42	13804	37	dreaded	postulation	Quixotism	
+43	13901	37	scholastics	squeaking	sweetish	FAS
+44	16001	37	audiology	contrasted	dogging	FAS
+45	16201	37	wallet	leftover	scornfully	FAS
+46	16202	37	parters	whiteners	bellow	
+47	16301	37	eschew	erases	bills	
+48	16302	37	quitter	Punjab	cupboard	FAS
+49	16303	37	neat	Merritt	sureties	FAS
+50	16304	37	Steinberg	Quixotism	puddings	
+51	18001	37	jarring	sweetish	tapestry	
+52	18002	37	tinily	dogging	fetters	
+53	18003	37	balled	scornfully	bivalves	
+54	18004	37	persist	bellow	incurring	
+55	18005	37	attainments	bills	Adolph	
+56	18007	37	fanatic	cupboard	pithed	
+57	18008	37	measures	sureties	emergency	
+58	18009	37	rightfulness	puddings	Miles	
+59	18010	37	capably	tapestry	trimmings	
+60	18012	37	impulsive	fetters	tragedies	W
+61	18013	37	starlet	bivalves	skulking	W
+62	18014	37	terminators	incurring	flint	
+63	18015	37	untying	Adolph	flopping	W
+64	18016	37	announces	pithed	relaxing	FAS
+65	18017	37	featherweight	emergency	offload	FAS
+66	18018	37	pessimist	Miles	suites	W
+67	18019	37	daughter	trimmings	lists	FAS
+68	18020	37	decliner	tragedies	animized	FAS
+69	18021	37	lawgiver	skulking	multilayer	W
+70	18022	37	stated	flint	standardizes	FAS
+71	18023	37	readable	flopping	Judas	
+72	18024	37	attrition	relaxing	vacuuming	W
+73	18025	37	cascade	offload	dentally	W
+74	18026	37	motors	suites	humanness	W
+75	18027	37	interrogate	lists	inch	W
+76	18028	37	pests	animized	Weissmuller	W
+77	18029	37	stairway	multilayer	irresponsibly	W
+78	18030	37	dopers	standardizes	luckily	FAS
+79	18032	37	testicle	Judas	culled	W
+80	18033	37	Parsifal	vacuuming	medical	FAS
+81	18034	37	leavings	dentally	bloodbath	FAS
+82	18035	37	postulation	humanness	subschema	W
+83	18036	37	squeaking	inch	animals	W
+84	18037	37	contrasted	Weissmuller	Micronesia	
+85	18038	37	leftover	irresponsibly	repetitions	
+86	18039	37	whiteners	luckily	Antares	
+87	18040	37	erases	culled	ventilate	W
+88	18041	37	Punjab	medical	pityingly	
+89	18042	37	Merritt	bloodbath	interdependent	
+90	18043	37	Quixotism	subschema	Graves	FAS
+91	18044	37	sweetish	animals	neonatal	
+92	18045	37	dogging	Micronesia	scribbled	FAS
+93	18046	37	scornfully	repetitions	chafe	W
+94	18048	37	bellow	Antares	honoring	
+95	18049	37	bills	ventilate	realtor	
+96	18050	37	cupboard	pityingly	elite	
+97	18051	37	sureties	interdependent	funereal	
+98	18052	37	puddings	Graves	abrogating	
+99	18053	50	tapestry	neonatal	sorters	
+100	18054	37	fetters	scribbled	Conley	
+101	18055	37	bivalves	chafe	lectured	
+102	18056	37	incurring	honoring	Abraham	
+103	18057	37	Adolph	realtor	Hawaii	W
+104	18058	37	pithed	elite	cage	
+105	18059	36	emergency	funereal	hushes	
+106	18060	37	Miles	abrogating	Simla	
+107	18061	37	trimmings	sorters	reporters	
+108	18101	37	tragedies	Conley	Dutchman	FAS
+109	18102	37	skulking	lectured	descendants	FAS
+110	18103	37	flint	Abraham	groupings	FAS
+111	18104	37	flopping	Hawaii	dissociate	
+112	18201	37	relaxing	cage	coexist	W
+113	18202	37	offload	hushes	Beebe	
+114	18402	37	suites	Simla	Taoism	
+115	18403	37	lists	reporters	Connally	
+116	18404	37	animized	Dutchman	fetched	FAS
+117	18405	37	multilayer	descendants	checkpoints	FAS
+118	18406	37	standardizes	groupings	rusting	
+119	18409	37	Judas	dissociate	galling	
+120	18601	37	vacuuming	coexist	obliterates	
+121	18602	37	dentally	Beebe	traitor	
+122	18603	37	humanness	Taoism	resumes	FAS
+123	18801	37	inch	Connally	analyzable	FAS
+124	18802	37	Weissmuller	fetched	terminator	FAS
+125	18803	37	irresponsibly	checkpoints	gritty	FAS
+126	18804	37	luckily	rusting	firearm	W
+127	18805	37	culled	galling	minima	
+128	18806	37	medical	obliterates	Selfridge	
+129	18807	37	bloodbath	traitor	disable	
+130	18808	37	subschema	resumes	witchcraft	W
+131	18809	37	animals	analyzable	betroth	W
+132	18810	37	Micronesia	terminator	Manhattanize	
+133	18811	37	repetitions	gritty	imprint	
+134	18812	37	Antares	firearm	peeked	
+135	19101	37	ventilate	minima	swelling	
+136	19102	37	pityingly	Selfridge	interrelationships	W
+137	19103	37	interdependent	disable	riser	
+138	19201	37	Graves	witchcraft	Gandhian	W
+139	30501	37	neonatal	betroth	peacock	A
+140	30502	50	scribbled	Manhattanize	bee	A
+141	30503	37	chafe	imprint	kanji	
+142	30504	37	honoring	peeked	dental	
+143	31901	37	realtor	swelling	scarf	FAS
+144	36001	37	elite	interrelationships	chasm	A
+145	36002	37	funereal	riser	insolence	A
+146	36004	37	abrogating	Gandhian	syndicate	
+147	36005	37	sorters	peacock	alike	
+148	38001	37	Conley	bee	imperial	A
+149	38002	37	lectured	kanji	convulsion	A
+150	38003	37	Abraham	dental	railway	A
+151	38004	37	Hawaii	scarf	validate	A
+152	38005	37	cage	chasm	normalizes	A
+153	38006	37	hushes	insolence	comprehensive	
+154	38007	37	Simla	syndicate	chewing	
+155	38008	37	reporters	alike	denizen	
+156	38009	37	Dutchman	imperial	schemer	
+157	38010	37	descendants	convulsion	chronicle	
+158	38011	37	groupings	railway	Kline	
+159	38012	37	dissociate	validate	Anatole	
+160	38013	37	coexist	normalizes	partridges	
+161	38014	37	Beebe	comprehensive	brunch	
+162	38015	37	Taoism	chewing	recruited	
+163	38016	37	Connally	denizen	dimensions	W
+164	38017	37	fetched	schemer	Chicana	W
+165	38018	37	checkpoints	chronicle	announced	
+166	38101	37	rusting	Kline	praised	FAS
+167	38102	37	galling	Anatole	employing	
+168	38103	37	obliterates	partridges	linear	
+169	38104	37	traitor	brunch	quagmire	
+170	38201	37	resumes	recruited	western	A
+171	38202	37	analyzable	dimensions	relishing	
+172	38203	37	terminator	Chicana	serving	A
+173	38204	37	gritty	announced	scheduling	
+174	38205	37	firearm	praised	lore	
+175	38206	37	minima	employing	eventful	
+176	38208	37	Selfridge	linear	arteriole	A
+177	42801	37	disable	quagmire	disentangle	
+178	42802	37	witchcraft	western	cured	A
+179	46101	37	betroth	relishing	Fenton	W
+180	48001	37	Manhattanize	serving	avoidable	A
+181	48002	37	imprint	scheduling	drains	A
+182	48003	37	peeked	lore	detectably	FAS
+183	48004	37	swelling	eventful	husky	
+184	48005	37	interrelationships	arteriole	impelling	
+185	48006	37	riser	disentangle	undoes	
+186	48007	37	Gandhian	cured	evened	
+187	48008	37	peacock	Fenton	squeezes	
+188	48101	37	bee	avoidable	destroyer	FAS
+189	48102	37	kanji	drains	rudeness	
+190	48201	37	dental	detectably	beaner	FAS
+191	48202	37	scarf	husky	boorish	
+192	48203	37	chasm	impelling	Everhart	
+193	48204	37	insolence	undoes	encompass	A
+194	48205	37	syndicate	evened	mushrooms	
+195	48301	37	alike	squeezes	Alison	A
+196	48302	37	imperial	destroyer	externally	FAS
+197	48303	37	convulsion	rudeness	pellagra	
+198	48304	37	railway	beaner	cult	
+199	48305	37	validate	boorish	creek	A
+200	48401	37	normalizes	Everhart	Huffman	
+201	48402	37	comprehensive	encompass	Majorca	FAS
+202	48403	37	chewing	mushrooms	governing	A
+203	48404	37	denizen	Alison	gadfly	FAS
+204	48405	37	schemer	externally	reassigned	FAS
+205	48406	37	chronicle	pellagra	intentness	W
+206	48407	37	Kline	cult	craziness	
+207	48408	37	Anatole	creek	psychic	
+208	48409	37	partridges	Huffman	squabbled	
+209	48410	37	brunch	Majorca	burlesque	
+210	48411	37	recruited	governing	capped	
+211	48412	37	dimensions	gadfly	extracted	A
+212	48413	37	Chicana	reassigned	DiMaggio	
+213	48601	37	announced	intentness	exclamation	FAS
+214	48602	37	praised	craziness	subdirectory	
+215	48603	37	employing	psychic	fangs	
+216	48604	37	linear	squabbled	buyer	A
+217	48801	37	quagmire	burlesque	pithing	A
+218	50901	37	western	capped	transistorizing	A
+219	51201	37	relishing	extracted	nonbiodegradable	
+220	56002	37	serving	DiMaggio	dislocate	
+221	56003	37	scheduling	exclamation	monochromatic	FAS
+222	56004	37	lore	subdirectory	batting	
+223	56102	37	eventful	fangs	postcondition	A
+224	56203	37	arteriole	buyer	catalog	FAS
+225	56204	37	disentangle	pithing	Remus	
+226	58003	37	cured	transistorizing	devices	A
+227	58004	37	Fenton	nonbiodegradable	bike	A
+228	58005	37	avoidable	dislocate	qualify	
+229	58006	37	drains	monochromatic	detained	
+230	58007	37	detectably	batting	commended	
+231	58101	37	husky	postcondition	civilize	
+232	58102	37	impelling	catalog	Elmhurst	
+233	58103	37	undoes	Remus	anesthetizing	
+234	58105	37	evened	devices	deaf	
+235	58111	37	squeezes	bike	Brigham	
+236	58112	37	destroyer	qualify	title	
+237	58113	37	rudeness	detained	coarse	
+238	58114	37	beaner	commended	combinations	
+239	58115	37	boorish	civilize	grayness	
+240	58116	37	Everhart	Elmhurst	innumerable	FAS
+241	58117	37	encompass	anesthetizing	Caroline	A
+242	58118	37	mushrooms	deaf	fatty	FAS
+243	58119	37	Alison	Brigham	eastbound	
+244	58120	37	externally	title	inexperienced	
+245	58121	37	pellagra	coarse	hoarder	A
+246	58122	37	cult	combinations	scotch	W
+247	58123	37	creek	grayness	passport	A
+248	58124	37	Huffman	innumerable	strategic	FAS
+249	58125	37	Majorca	Caroline	gated	
+250	58126	37	governing	fatty	flog	
+251	58127	37	gadfly	eastbound	Pipestone	
+252	58128	37	reassigned	inexperienced	Dar	
+253	58201	37	intentness	hoarder	Corcoran	
+254	58202	37	craziness	scotch	flyers	A
+255	58303	37	psychic	passport	competitions	W
+256	58304	37	squabbled	strategic	suppliers	FAS
+257	58602	37	burlesque	gated	skips	
+258	58603	37	capped	flog	institutes	
+259	58604	37	extracted	Pipestone	troop	A
+260	58605	37	DiMaggio	Dar	connective	W
+261	58606	37	exclamation	Corcoran	denies	
+262	58607	37	subdirectory	flyers	polka	
+263	60401	36	fangs	competitions	observations	FAS
+264	61701	36	buyer	suppliers	askers	
+265	66201	36	pithing	skips	homeless	FAS
+266	66501	36	transistorizing	institutes	Anna	
+267	68001	36	nonbiodegradable	troop	subdirectories	W
+268	68002	36	dislocate	connective	decaying	FAS
+269	68005	36	monochromatic	denies	outwitting	W
+270	68006	36	batting	polka	Harpy	W
+271	68007	36	postcondition	observations	crazed	
+272	68008	36	catalog	askers	suffocate	
+273	68009	36	Remus	homeless	provers	FAS
+274	68010	36	devices	Anna	technically	
+275	68011	36	bike	subdirectories	Franklinizations	
+276	68202	36	qualify	decaying	considered	
+277	68302	36	detained	outwitting	tinnily	
+278	68303	36	commended	Harpy	uninterruptedly	
+279	68401	36	civilize	crazed	whistled	A
+280	68501	36	Elmhurst	suffocate	automate	
+281	68502	36	anesthetizing	provers	gutting	W
+282	68503	36	deaf	technically	surreptitious	
+283	68602	36	Brigham	Franklinizations	Choctaw	
+284	68603	36	title	considered	cooks	
+285	68701	36	coarse	tinnily	millivolt	FAS
+286	68702	36	combinations	uninterruptedly	counterpoise	
+287	68703	36	grayness	whistled	Gothicism	
+288	76001	36	innumerable	automate	feminine	
+289	76002	36	Caroline	gutting	metaphysically	W
+290	76101	36	fatty	surreptitious	sanding	A
+291	76102	36	eastbound	Choctaw	contributorily	
+292	76103	36	inexperienced	cooks	receivers	FAS
+293	76302	36	hoarder	millivolt	adjourn	
+294	76303	36	scotch	counterpoise	straggled	A
+295	76304	36	passport	Gothicism	druggists	
+296	76305	36	strategic	feminine	thanking	FAS
+297	76306	36	gated	metaphysically	ostrich	
+298	76307	36	flog	sanding	hopelessness	FAS
+299	76402	36	Pipestone	contributorily	Eurydice	
+300	76501	36	Dar	receivers	excitation	W
+301	76502	36	Corcoran	adjourn	presumes	FAS
+302	76701	36	flyers	straggled	imaginable	FAS
+303	78001	36	competitions	druggists	concoct	W
+304	78002	36	suppliers	thanking	peering	W
+305	78003	36	skips	ostrich	Phelps	FAS
+306	78004	36	institutes	hopelessness	ferociousness	FAS
+307	78005	36	troop	Eurydice	sentences	
+308	78006	36	connective	excitation	unlocks	
+309	78007	36	denies	presumes	engrossing	W
+310	78008	36	polka	imaginable	Ruth	
+311	78101	36	observations	concoct	tying	
+312	78103	36	askers	peering	exclaimers	
+313	78104	36	homeless	Phelps	synergy	
+314	78105	36	Anna	ferociousness	Huey	W
+315	82101	36	subdirectories	sentences	merging	
+316	83401	36	decaying	unlocks	judges	A
+317	84001	36	outwitting	engrossing	Shylock	W
+318	84002	36	Harpy	Ruth	Miltonism	
+319	86001	36	crazed	tying	hen	W
+320	86102	36	suffocate	exclaimers	honeybee	FAS
+321	86201	36	provers	synergy	towers	
+322	88001	36	technically	Huey	dilutes	W
+323	88002	36	Franklinizations	merging	numerals	FAS
+324	88003	36	considered	judges	democracy	FAS
+325	88004	36	tinnily	Shylock	Ibero-	
+326	88101	36	uninterruptedly	Miltonism	invalids	
+327	88102	36	whistled	hen	behavior	
+328	88103	36	automate	honeybee	accruing	
+329	88104	36	gutting	towers	relics	A
+330	88105	36	surreptitious	dilutes	rackets	
+331	88106	36	Choctaw	numerals	Fischbein	W
+332	88201	36	cooks	democracy	phony	W
+333	88203	36	millivolt	Ibero-	cross	FAS
+334	88204	36	counterpoise	invalids	cleanup	
+335	88302	37	Gothicism	behavior	conspirator	
+336	88303	37	feminine	accruing	label	FAS
+337	88305	37	metaphysically	relics	university	
+338	88402	37	sanding	rackets	cleansed	FAS
+339	88501	36	contributorily	Fischbein	ballgown	
+340	88502	36	receivers	phony	starlet	
+341	88503	36	adjourn	cross	aqueous	
+342	98001	58	straggled	cleanup	portrayal	A
+343	98002	58	druggists	conspirator	despising	W
+344	98003	58	thanking	label	distort	W
+345	98004	58	ostrich	university	palmed	
+346	98005	58	hopelessness	cleansed	faced	
+347	98006	58	Eurydice	ballgown	silverware	
 348	141903	29	excitation	starlet	assessor	
-349	098008	58	presumes	aqueous	spiders	
-350	098009	58	imaginable	portrayal	artificially	
-351	098010	58	concoct	despising	reminiscence	
-352	098011	58	peering	distort	Mexican	
-353	098012	58	Phelps	palmed	obnoxious	
-354	098013	58	ferociousness	faced	fragile	
-355	098014	58	sentences	silverware	apprehensible	
-356	098015	58	unlocks	assessor	births	
-357	098016	58	engrossing	spiders	garages	
-358	098017	58	Ruth	artificially	panty	
-359	098018	58	tying	reminiscence	anteater	
-360	098019	58	exclaimers	Mexican	displacement	A
-361	098020	58	synergy	obnoxious	drovers	A
-362	098021	58	Huey	fragile	patenting	A
-363	098022	58	merging	apprehensible	far	A
-364	098023	58	judges	births	shrieks	
-365	098024	58	Shylock	garages	aligning	W
-366	098025	37	Miltonism	panty	pragmatism	
+349	98008	58	presumes	aqueous	spiders	
+350	98009	58	imaginable	portrayal	artificially	
+351	98010	58	concoct	despising	reminiscence	
+352	98011	58	peering	distort	Mexican	
+353	98012	58	Phelps	palmed	obnoxious	
+354	98013	58	ferociousness	faced	fragile	
+355	98014	58	sentences	silverware	apprehensible	
+356	98015	58	unlocks	assessor	births	
+357	98016	58	engrossing	spiders	garages	
+358	98017	58	Ruth	artificially	panty	
+359	98018	58	tying	reminiscence	anteater	
+360	98019	58	exclaimers	Mexican	displacement	A
+361	98020	58	synergy	obnoxious	drovers	A
+362	98021	58	Huey	fragile	patenting	A
+363	98022	58	merging	apprehensible	far	A
+364	98023	58	judges	births	shrieks	
+365	98024	58	Shylock	garages	aligning	W
+366	98025	37	Miltonism	panty	pragmatism	
 367	106001	36	hen	anteater	fevers	W
 368	108001	36	honeybee	displacement	reexamines	A
 369	108002	36	towers	drovers	occupancies	
@@ -10815,7 +10815,7 @@
 901	230301	37	evenhandedly	reduce	chews	FAS
 902	230302	37	percentage	McGovern	appendixes	FAS
 903	230303	37	disobedience	Nazis	raining	
-904	018062	37	humility	epistle	infest	
+904	18062	37	humility	epistle	infest	
 905	230501	37	gleaning	socializes	compartment	
 906	230502	37	petted	conceptions	minting	
 907	230503	37	bloater	Kevin	ducks	
@@ -11030,101 +11030,101 @@
 1111	218206	37	presentation	annoyers	extramarital	
 1112	150401	37	Kantian	affixed	spates	
 1113	248212	41	imprecision	warbling	cloakroom	
-1114	128026	00	saving	seriously	gazer	
-1115	128024	00	maternal	boasted	hand	
-1116	128027	00	hewed	Chantilly	tucked	
-1117	128025	00	kerosene	Iranizes	gems	
-1118	128109	00	Cubans	violinist	clinker	
-1119	128705	00	photographers	extramarital	refiner	
-1120	126303	00	nymph	spates	callus	
-1121	128308	00	bedlam	cloakroom	leopards	
-1122	128204	00	north	gazer	comfortingly	
-1123	128205	00	Schoenberg	hand	generically	
-1124	128206	00	botany	tucked	getters	
-1125	128207	00	curs	gems	sexually	
-1126	118205	00	solidification	clinker	spear	
-1127	116801	00	inheritresses	refiner	serums	
-1128	116803	00	stiller	callus	Italianization	
-1129	116804	00	t1	leopards	attendants	
-1130	116802	00	suite	comfortingly	spies	
-1131	128605	00	ransomer	generically	Anthony	
-1132	118308	00	Willy	getters	planar	
-1133	113702	00	Rena	sexually	cupped	
-1134	113703	00	Seattle	spear	cleanser	
-1135	112103	00	relaxes	serums	commuters	
-1136	118009	00	exclaim	Italianization	honeysuckle	
-5136	1118009	00	exclaim	Italianization	honeysuckle	
-1137	138011	00	implicated	attendants	orphanage	
-1138	138010	00	distinguish	spies	skies	
-1139	138012	00	assayed	Anthony	crushers	
-1140	068304	00	homeowner	planar	Puritan	
-1141	078009	00	and	cupped	squeezer	
-1142	108013	00	stealth	cleanser	bruises	
-1143	084004	00	coinciding	commuters	bonfire	
-1144	083402	00	founder	honeysuckle	Colombo	
-1145	084003	00	environing	orphanage	nondecreasing	
-1146	088504	00	jewelry	skies	innocents	
-1147	088005	00	lemons	crushers	masked	
-1148	088007	00	brokenness	Puritan	file	
-1149	088006	00	bedpost	squeezer	brush	
-1150	148025	00	assurers	bruises	mutilate	
-1151	148024	00	annoyers	bonfire	mommy	
-1152	138305	00	affixed	Colombo	bulkheads	
-1153	138306	00	warbling	nondecreasing	undeclared	
-1154	152701	00	seriously	innocents	displacements	
-1155	148505	00	boasted	masked	nieces	
-1156	158003	00	Chantilly	file	coeducation	
-1157	156201	00	Iranizes	brush	brassy	
-1158	156202	00	violinist	mutilate	authenticator	
-1159	158307	00	extramarital	mommy	Washoe	
-1160	158402	00	spates	bulkheads	penny	
-1161	158401	00	cloakroom	undeclared	Flagler	
-1162	068013	00	gazer	displacements	stoned	
-1163	068012	00	hand	nieces	cranes	
-1164	068203	00	tucked	coeducation	masterful	
-1165	088205	00	gems	brassy	biracial	
-1166	068704	00	clinker	authenticator	steamships	
-1167	068604	00	refiner	Washoe	windmills	
-1168	158502	00	callus	penny	exploit	
-1169	123103	00	leopards	Flagler	riverfront	
-1170	148026	00	comfortingly	stoned	sisterly	
-1171	123302	00	generically	cranes	sharpshoot	
-1172	076503	00	getters	masterful	mittens	
-1173	126304	00	sexually	biracial	interdependency	
-1174	068306	00	spear	steamships	policy	
-1175	143504	00	serums	windmills	unleashing	
-1176	160201	00	Italianization	exploit	pretenders	
-1177	148028	00	attendants	riverfront	overstatements	
-1178	148027	00	spies	sisterly	birthed	
-1179	143505	00	Anthony	sharpshoot	opportunism	
-1180	108014	00	planar	mittens	showroom	
-1181	076104	00	cupped	interdependency	compromisingly	
-1182	078106	00	cleanser	policy	Medicare	
-1183	126102	00	commuters	unleashing	corresponds	
-1184	128029	00	honeysuckle	pretenders	hardware	
-1185	128028	00	orphanage	overstatements	implant	
-1186	018410	00	skies	birthed	Alicia	
-1187	128110	00	crushers	opportunism	requesting	
-1188	148506	00	Puritan	showroom	produced	
-1189	123303	00	squeezer	compromisingly	criticizes	
-1190	123304	00	bruises	Medicare	backer	
-1191	068504	00	bonfire	corresponds	positively	
-1192	068305	00	Colombo	hardware	colicky	
-1193	000000	00	nondecreasing	implant	thrillingly	
-1	000001	00	Omaha	teethe	neat	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-1	000001	00	Omaha	teethe	neat	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
-2	011401	37	breaking	dreaded	Steinberg	W
-3	011402	37	Romans	scholastics	jarring	
-4	011403	37	intercepted	audiology	tinily	
+1114	128026	0	saving	seriously	gazer	
+1115	128024	0	maternal	boasted	hand	
+1116	128027	0	hewed	Chantilly	tucked	
+1117	128025	0	kerosene	Iranizes	gems	
+1118	128109	0	Cubans	violinist	clinker	
+1119	128705	0	photographers	extramarital	refiner	
+1120	126303	0	nymph	spates	callus	
+1121	128308	0	bedlam	cloakroom	leopards	
+1122	128204	0	north	gazer	comfortingly	
+1123	128205	0	Schoenberg	hand	generically	
+1124	128206	0	botany	tucked	getters	
+1125	128207	0	curs	gems	sexually	
+1126	118205	0	solidification	clinker	spear	
+1127	116801	0	inheritresses	refiner	serums	
+1128	116803	0	stiller	callus	Italianization	
+1129	116804	0	t1	leopards	attendants	
+1130	116802	0	suite	comfortingly	spies	
+1131	128605	0	ransomer	generically	Anthony	
+1132	118308	0	Willy	getters	planar	
+1133	113702	0	Rena	sexually	cupped	
+1134	113703	0	Seattle	spear	cleanser	
+1135	112103	0	relaxes	serums	commuters	
+1136	118009	0	exclaim	Italianization	honeysuckle	
+5136	1118009	0	exclaim	Italianization	honeysuckle	
+1137	138011	0	implicated	attendants	orphanage	
+1138	138010	0	distinguish	spies	skies	
+1139	138012	0	assayed	Anthony	crushers	
+1140	68304	0	homeowner	planar	Puritan	
+1141	78009	0	and	cupped	squeezer	
+1142	108013	0	stealth	cleanser	bruises	
+1143	84004	0	coinciding	commuters	bonfire	
+1144	83402	0	founder	honeysuckle	Colombo	
+1145	84003	0	environing	orphanage	nondecreasing	
+1146	88504	0	jewelry	skies	innocents	
+1147	88005	0	lemons	crushers	masked	
+1148	88007	0	brokenness	Puritan	file	
+1149	88006	0	bedpost	squeezer	brush	
+1150	148025	0	assurers	bruises	mutilate	
+1151	148024	0	annoyers	bonfire	mommy	
+1152	138305	0	affixed	Colombo	bulkheads	
+1153	138306	0	warbling	nondecreasing	undeclared	
+1154	152701	0	seriously	innocents	displacements	
+1155	148505	0	boasted	masked	nieces	
+1156	158003	0	Chantilly	file	coeducation	
+1157	156201	0	Iranizes	brush	brassy	
+1158	156202	0	violinist	mutilate	authenticator	
+1159	158307	0	extramarital	mommy	Washoe	
+1160	158402	0	spates	bulkheads	penny	
+1161	158401	0	cloakroom	undeclared	Flagler	
+1162	68013	0	gazer	displacements	stoned	
+1163	68012	0	hand	nieces	cranes	
+1164	68203	0	tucked	coeducation	masterful	
+1165	88205	0	gems	brassy	biracial	
+1166	68704	0	clinker	authenticator	steamships	
+1167	68604	0	refiner	Washoe	windmills	
+1168	158502	0	callus	penny	exploit	
+1169	123103	0	leopards	Flagler	riverfront	
+1170	148026	0	comfortingly	stoned	sisterly	
+1171	123302	0	generically	cranes	sharpshoot	
+1172	76503	0	getters	masterful	mittens	
+1173	126304	0	sexually	biracial	interdependency	
+1174	68306	0	spear	steamships	policy	
+1175	143504	0	serums	windmills	unleashing	
+1176	160201	0	Italianization	exploit	pretenders	
+1177	148028	0	attendants	riverfront	overstatements	
+1178	148027	0	spies	sisterly	birthed	
+1179	143505	0	Anthony	sharpshoot	opportunism	
+1180	108014	0	planar	mittens	showroom	
+1181	76104	0	cupped	interdependency	compromisingly	
+1182	78106	0	cleanser	policy	Medicare	
+1183	126102	0	commuters	unleashing	corresponds	
+1184	128029	0	honeysuckle	pretenders	hardware	
+1185	128028	0	orphanage	overstatements	implant	
+1186	18410	0	skies	birthed	Alicia	
+1187	128110	0	crushers	opportunism	requesting	
+1188	148506	0	Puritan	showroom	produced	
+1189	123303	0	squeezer	compromisingly	criticizes	
+1190	123304	0	bruises	Medicare	backer	
+1191	68504	0	bonfire	corresponds	positively	
+1192	68305	0	Colombo	hardware	colicky	
+1193	0	0	nondecreasing	implant	thrillingly	
+1	1	0	Omaha	teethe	neat	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+1	1	0	Omaha	teethe	neat	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
+2	11401	37	breaking	dreaded	Steinberg	W
+3	11402	37	Romans	scholastics	jarring	
+4	11403	37	intercepted	audiology	tinily	
 SELECT COUNT(auto) FROM t2;
 COUNT(auto)
 1213
@@ -11137,381 +11137,381 @@
 SHOW CREATE TABLE t2;
 Table	Create Table
 t2	CREATE TABLE `t2` (
-  `auto` int(11) DEFAULT NULL,
-  `fld1` int(6) unsigned zerofill NOT NULL DEFAULT '000000',
-  `companynr` tinyint(2) unsigned zerofill NOT NULL DEFAULT '00',
-  `fld3` char(30) NOT NULL DEFAULT '',
-  `fld4` char(35) NOT NULL DEFAULT '',
-  `fld5` char(35) NOT NULL DEFAULT ''
-) ENGINE=ARCHIVE DEFAULT CHARSET=latin1
+  `auto` int,
+  `fld1` int NOT NULL,
+  `companynr` int NOT NULL,
+  `fld3` varchar(30) NOT NULL,
+  `fld4` varchar(35) NOT NULL,
+  `fld5` varchar(35) NOT NULL
+) ENGINE=ARCHIVE
 SELECT * FROM t2 WHERE auto != 100000;
 auto	fld1	companynr	fld3	fld4	fld5
-1	000001	00	Omaha	teethe	neat
-2	011401	37	breaking	dreaded	Steinberg
-3	011402	37	Romans	scholastics	jarring
-4	011403	37	intercepted	audiology	tinily
-5	011501	37	bewilderingly	wallet	balled
-6	011701	37	astound	parters	persist
-7	011702	37	admonishing	eschew	attainments
-8	011703	37	sumac	quitter	fanatic
-9	012001	37	flanking	neat	measures
-10	012003	37	combed	Steinberg	rightfulness
-11	012004	37	subjective	jarring	capably
-12	012005	37	scatterbrain	tinily	impulsive
-13	012301	37	Eulerian	balled	starlet
-14	012302	36	dubbed	persist	terminators
-15	012303	37	Kane	attainments	untying
-16	012304	37	overlay	fanatic	announces
-17	012305	37	perturb	measures	featherweight
-18	012306	37	goblins	rightfulness	pessimist
-19	012501	37	annihilates	capably	daughter
-20	012602	37	Wotan	impulsive	decliner
-21	012603	37	snatching	starlet	lawgiver
-22	012604	37	concludes	terminators	stated
-23	012605	37	laterally	untying	readable
-24	012606	37	yelped	announces	attrition
-25	012701	37	grazing	featherweight	cascade
-26	012702	37	Baird	pessimist	motors
-27	012703	37	celery	daughter	interrogate
-28	012704	37	misunderstander	decliner	pests
-29	013601	37	handgun	lawgiver	stairway
-30	013602	37	foldout	stated	dopers
-31	013603	37	mystic	readable	testicle
-32	013604	37	succumbed	attrition	Parsifal
-33	013605	37	Nabisco	cascade	leavings
-34	013606	37	fingerings	motors	postulation
-35	013607	37	aging	interrogate	squeaking
-36	013608	37	afield	pests	contrasted
-37	013609	37	ammonium	stairway	leftover
-38	013610	37	boat	dopers	whiteners
-39	013801	37	intelligibility	testicle	erases
-40	013802	37	Augustine	Parsifal	Punjab
-41	013803	37	teethe	leavings	Merritt
-42	013804	37	dreaded	postulation	Quixotism
-43	013901	37	scholastics	squeaking	sweetish
-44	016001	37	audiology	contrasted	dogging
-45	016201	37	wallet	leftover	scornfully
-46	016202	37	parters	whiteners	bellow
-47	016301	37	eschew	erases	bills
-48	016302	37	quitter	Punjab	cupboard
-49	016303	37	neat	Merritt	sureties
-50	016304	37	Steinberg	Quixotism	puddings
-51	018001	37	jarring	sweetish	tapestry
-52	018002	37	tinily	dogging	fetters
-53	018003	37	balled	scornfully	bivalves
-54	018004	37	persist	bellow	incurring
-55	018005	37	attainments	bills	Adolph
-56	018007	37	fanatic	cupboard	pithed
-57	018008	37	measures	sureties	emergency
-58	018009	37	rightfulness	puddings	Miles
-59	018010	37	capably	tapestry	trimmings
-60	018012	37	impulsive	fetters	tragedies
-61	018013	37	starlet	bivalves	skulking
-62	018014	37	terminators	incurring	flint
-63	018015	37	untying	Adolph	flopping
-64	018016	37	announces	pithed	relaxing
-65	018017	37	featherweight	emergency	offload
-66	018018	37	pessimist	Miles	suites
-67	018019	37	daughter	trimmings	lists
-68	018020	37	decliner	tragedies	animized
-69	018021	37	lawgiver	skulking	multilayer
-70	018022	37	stated	flint	standardizes
-71	018023	37	readable	flopping	Judas
-72	018024	37	attrition	relaxing	vacuuming
-73	018025	37	cascade	offload	dentally
-74	018026	37	motors	suites	humanness
-75	018027	37	interrogate	lists	inch
-76	018028	37	pests	animized	Weissmuller
-77	018029	37	stairway	multilayer	irresponsibly
-78	018030	37	dopers	standardizes	luckily
-79	018032	37	testicle	Judas	culled
-80	018033	37	Parsifal	vacuuming	medical
-81	018034	37	leavings	dentally	bloodbath
-82	018035	37	postulation	humanness	subschema
-83	018036	37	squeaking	inch	animals
-84	018037	37	contrasted	Weissmuller	Micronesia
-85	018038	37	leftover	irresponsibly	repetitions
-86	018039	37	whiteners	luckily	Antares
-87	018040	37	erases	culled	ventilate
-88	018041	37	Punjab	medical	pityingly
-89	018042	37	Merritt	bloodbath	interdependent
-90	018043	37	Quixotism	subschema	Graves
-91	018044	37	sweetish	animals	neonatal
-92	018045	37	dogging	Micronesia	scribbled
-93	018046	37	scornfully	repetitions	chafe
-94	018048	37	bellow	Antares	honoring
-95	018049	37	bills	ventilate	realtor
-96	018050	37	cupboard	pityingly	elite
-97	018051	37	sureties	interdependent	funereal
-98	018052	37	puddings	Graves	abrogating
-99	018053	50	tapestry	neonatal	sorters
-100	018054	37	fetters	scribbled	Conley
-101	018055	37	bivalves	chafe	lectured
-102	018056	37	incurring	honoring	Abraham
-103	018057	37	Adolph	realtor	Hawaii
-104	018058	37	pithed	elite	cage
-105	018059	36	emergency	funereal	hushes
-106	018060	37	Miles	abrogating	Simla
-107	018061	37	trimmings	sorters	reporters
-108	018101	37	tragedies	Conley	Dutchman
-109	018102	37	skulking	lectured	descendants
-110	018103	37	flint	Abraham	groupings
-111	018104	37	flopping	Hawaii	dissociate
-112	018201	37	relaxing	cage	coexist
-113	018202	37	offload	hushes	Beebe
-114	018402	37	suites	Simla	Taoism
-115	018403	37	lists	reporters	Connally
-116	018404	37	animized	Dutchman	fetched
-117	018405	37	multilayer	descendants	checkpoints
-118	018406	37	standardizes	groupings	rusting
-119	018409	37	Judas	dissociate	galling
-120	018601	37	vacuuming	coexist	obliterates
-121	018602	37	dentally	Beebe	traitor
-122	018603	37	humanness	Taoism	resumes
-123	018801	37	inch	Connally	analyzable
-124	018802	37	Weissmuller	fetched	terminator
-125	018803	37	irresponsibly	checkpoints	gritty
-126	018804	37	luckily	rusting	firearm
-127	018805	37	culled	galling	minima
-128	018806	37	medical	obliterates	Selfridge
-129	018807	37	bloodbath	traitor	disable
-130	018808	37	subschema	resumes	witchcraft
-131	018809	37	animals	analyzable	betroth
-132	018810	37	Micronesia	terminator	Manhattanize
-133	018811	37	repetitions	gritty	imprint
-134	018812	37	Antares	firearm	peeked
-135	019101	37	ventilate	minima	swelling
-136	019102	37	pityingly	Selfridge	interrelationships
-137	019103	37	interdependent	disable	riser
-138	019201	37	Graves	witchcraft	Gandhian
-139	030501	37	neonatal	betroth	peacock
-140	030502	50	scribbled	Manhattanize	bee
-141	030503	37	chafe	imprint	kanji
-142	030504	37	honoring	peeked	dental
-143	031901	37	realtor	swelling	scarf
-144	036001	37	elite	interrelationships	chasm
-145	036002	37	funereal	riser	insolence
-146	036004	37	abrogating	Gandhian	syndicate
-147	036005	37	sorters	peacock	alike
-148	038001	37	Conley	bee	imperial
-149	038002	37	lectured	kanji	convulsion
-150	038003	37	Abraham	dental	railway
-151	038004	37	Hawaii	scarf	validate
-152	038005	37	cage	chasm	normalizes
-153	038006	37	hushes	insolence	comprehensive
-154	038007	37	Simla	syndicate	chewing
-155	038008	37	reporters	alike	denizen
-156	038009	37	Dutchman	imperial	schemer
-157	038010	37	descendants	convulsion	chronicle
-158	038011	37	groupings	railway	Kline
-159	038012	37	dissociate	validate	Anatole
-160	038013	37	coexist	normalizes	partridges
-161	038014	37	Beebe	comprehensive	brunch
-162	038015	37	Taoism	chewing	recruited
-163	038016	37	Connally	denizen	dimensions
-164	038017	37	fetched	schemer	Chicana
-165	038018	37	checkpoints	chronicle	announced
-166	038101	37	rusting	Kline	praised
-167	038102	37	galling	Anatole	employing
-168	038103	37	obliterates	partridges	linear
-169	038104	37	traitor	brunch	quagmire
-170	038201	37	resumes	recruited	western
-171	038202	37	analyzable	dimensions	relishing
-172	038203	37	terminator	Chicana	serving
-173	038204	37	gritty	announced	scheduling
-174	038205	37	firearm	praised	lore
-175	038206	37	minima	employing	eventful
-176	038208	37	Selfridge	linear	arteriole
-177	042801	37	disable	quagmire	disentangle
-178	042802	37	witchcraft	western	cured
-179	046101	37	betroth	relishing	Fenton
-180	048001	37	Manhattanize	serving	avoidable
-181	048002	37	imprint	scheduling	drains
-182	048003	37	peeked	lore	detectably
-183	048004	37	swelling	eventful	husky
-184	048005	37	interrelationships	arteriole	impelling
-185	048006	37	riser	disentangle	undoes
-186	048007	37	Gandhian	cured	evened
-187	048008	37	peacock	Fenton	squeezes
-188	048101	37	bee	avoidable	destroyer
-189	048102	37	kanji	drains	rudeness
-190	048201	37	dental	detectably	beaner
-191	048202	37	scarf	husky	boorish
-192	048203	37	chasm	impelling	Everhart
-193	048204	37	insolence	undoes	encompass
-194	048205	37	syndicate	evened	mushrooms
-195	048301	37	alike	squeezes	Alison
-196	048302	37	imperial	destroyer	externally
-197	048303	37	convulsion	rudeness	pellagra
-198	048304	37	railway	beaner	cult
-199	048305	37	validate	boorish	creek
-200	048401	37	normalizes	Everhart	Huffman
-201	048402	37	comprehensive	encompass	Majorca
-202	048403	37	chewing	mushrooms	governing
-203	048404	37	denizen	Alison	gadfly
-204	048405	37	schemer	externally	reassigned
-205	048406	37	chronicle	pellagra	intentness
-206	048407	37	Kline	cult	craziness
-207	048408	37	Anatole	creek	psychic
-208	048409	37	partridges	Huffman	squabbled
-209	048410	37	brunch	Majorca	burlesque
-210	048411	37	recruited	governing	capped
-211	048412	37	dimensions	gadfly	extracted
-212	048413	37	Chicana	reassigned	DiMaggio
-213	048601	37	announced	intentness	exclamation
-214	048602	37	praised	craziness	subdirectory
-215	048603	37	employing	psychic	fangs
-216	048604	37	linear	squabbled	buyer
-217	048801	37	quagmire	burlesque	pithing
-218	050901	37	western	capped	transistorizing
-219	051201	37	relishing	extracted	nonbiodegradable
-220	056002	37	serving	DiMaggio	dislocate
-221	056003	37	scheduling	exclamation	monochromatic
-222	056004	37	lore	subdirectory	batting
-223	056102	37	eventful	fangs	postcondition
-224	056203	37	arteriole	buyer	catalog
-225	056204	37	disentangle	pithing	Remus
-226	058003	37	cured	transistorizing	devices
-227	058004	37	Fenton	nonbiodegradable	bike
-228	058005	37	avoidable	dislocate	qualify
-229	058006	37	drains	monochromatic	detained
-230	058007	37	detectably	batting	commended
-231	058101	37	husky	postcondition	civilize
-232	058102	37	impelling	catalog	Elmhurst
-233	058103	37	undoes	Remus	anesthetizing
-234	058105	37	evened	devices	deaf
-235	058111	37	squeezes	bike	Brigham
-236	058112	37	destroyer	qualify	title
-237	058113	37	rudeness	detained	coarse
-238	058114	37	beaner	commended	combinations
-239	058115	37	boorish	civilize	grayness
-240	058116	37	Everhart	Elmhurst	innumerable
-241	058117	37	encompass	anesthetizing	Caroline
-242	058118	37	mushrooms	deaf	fatty
-243	058119	37	Alison	Brigham	eastbound
-244	058120	37	externally	title	inexperienced
-245	058121	37	pellagra	coarse	hoarder
-246	058122	37	cult	combinations	scotch
-247	058123	37	creek	grayness	passport
-248	058124	37	Huffman	innumerable	strategic
-249	058125	37	Majorca	Caroline	gated
-250	058126	37	governing	fatty	flog
-251	058127	37	gadfly	eastbound	Pipestone
-252	058128	37	reassigned	inexperienced	Dar
-253	058201	37	intentness	hoarder	Corcoran
-254	058202	37	craziness	scotch	flyers
-255	058303	37	psychic	passport	competitions
-256	058304	37	squabbled	strategic	suppliers
-257	058602	37	burlesque	gated	skips
-258	058603	37	capped	flog	institutes
-259	058604	37	extracted	Pipestone	troop
-260	058605	37	DiMaggio	Dar	connective
-261	058606	37	exclamation	Corcoran	denies
-262	058607	37	subdirectory	flyers	polka
-263	060401	36	fangs	competitions	observations
-264	061701	36	buyer	suppliers	askers
-265	066201	36	pithing	skips	homeless
-266	066501	36	transistorizing	institutes	Anna
-267	068001	36	nonbiodegradable	troop	subdirectories
-268	068002	36	dislocate	connective	decaying
-269	068005	36	monochromatic	denies	outwitting
-270	068006	36	batting	polka	Harpy
-271	068007	36	postcondition	observations	crazed
-272	068008	36	catalog	askers	suffocate
-273	068009	36	Remus	homeless	provers
-274	068010	36	devices	Anna	technically
-275	068011	36	bike	subdirectories	Franklinizations
-276	068202	36	qualify	decaying	considered
-277	068302	36	detained	outwitting	tinnily
-278	068303	36	commended	Harpy	uninterruptedly
-279	068401	36	civilize	crazed	whistled
-280	068501	36	Elmhurst	suffocate	automate
-281	068502	36	anesthetizing	provers	gutting
-282	068503	36	deaf	technically	surreptitious
-283	068602	36	Brigham	Franklinizations	Choctaw
-284	068603	36	title	considered	cooks
-285	068701	36	coarse	tinnily	millivolt
-286	068702	36	combinations	uninterruptedly	counterpoise
-287	068703	36	grayness	whistled	Gothicism
-288	076001	36	innumerable	automate	feminine
-289	076002	36	Caroline	gutting	metaphysically
-290	076101	36	fatty	surreptitious	sanding
-291	076102	36	eastbound	Choctaw	contributorily
-292	076103	36	inexperienced	cooks	receivers
-293	076302	36	hoarder	millivolt	adjourn
-294	076303	36	scotch	counterpoise	straggled
-295	076304	36	passport	Gothicism	druggists
-296	076305	36	strategic	feminine	thanking
-297	076306	36	gated	metaphysically	ostrich
-298	076307	36	flog	sanding	hopelessness
-299	076402	36	Pipestone	contributorily	Eurydice
-300	076501	36	Dar	receivers	excitation
-301	076502	36	Corcoran	adjourn	presumes
-302	076701	36	flyers	straggled	imaginable
-303	078001	36	competitions	druggists	concoct
-304	078002	36	suppliers	thanking	peering
-305	078003	36	skips	ostrich	Phelps
-306	078004	36	institutes	hopelessness	ferociousness
-307	078005	36	troop	Eurydice	sentences
-308	078006	36	connective	excitation	unlocks
-309	078007	36	denies	presumes	engrossing
-310	078008	36	polka	imaginable	Ruth
-311	078101	36	observations	concoct	tying
-312	078103	36	askers	peering	exclaimers
-313	078104	36	homeless	Phelps	synergy
-314	078105	36	Anna	ferociousness	Huey
-315	082101	36	subdirectories	sentences	merging
-316	083401	36	decaying	unlocks	judges
-317	084001	36	outwitting	engrossing	Shylock
-318	084002	36	Harpy	Ruth	Miltonism
-319	086001	36	crazed	tying	hen
-320	086102	36	suffocate	exclaimers	honeybee
-321	086201	36	provers	synergy	towers
-322	088001	36	technically	Huey	dilutes
-323	088002	36	Franklinizations	merging	numerals
-324	088003	36	considered	judges	democracy
-325	088004	36	tinnily	Shylock	Ibero-
-326	088101	36	uninterruptedly	Miltonism	invalids
-327	088102	36	whistled	hen	behavior
-328	088103	36	automate	honeybee	accruing
-329	088104	36	gutting	towers	relics
-330	088105	36	surreptitious	dilutes	rackets
-331	088106	36	Choctaw	numerals	Fischbein
-332	088201	36	cooks	democracy	phony
-333	088203	36	millivolt	Ibero-	cross
-334	088204	36	counterpoise	invalids	cleanup
-335	088302	37	Gothicism	behavior	conspirator
-336	088303	37	feminine	accruing	label
-337	088305	37	metaphysically	relics	university
-338	088402	37	sanding	rackets	cleansed
-339	088501	36	contributorily	Fischbein	ballgown
-340	088502	36	receivers	phony	starlet
-341	088503	36	adjourn	cross	aqueous
-342	098001	58	straggled	cleanup	portrayal
-343	098002	58	druggists	conspirator	despising
-344	098003	58	thanking	label	distort
-345	098004	58	ostrich	university	palmed
-346	098005	58	hopelessness	cleansed	faced
-347	098006	58	Eurydice	ballgown	silverware
+1	1	0	Omaha	teethe	neat
+2	11401	37	breaking	dreaded	Steinberg
+3	11402	37	Romans	scholastics	jarring
+4	11403	37	intercepted	audiology	tinily
+5	11501	37	bewilderingly	wallet	balled
+6	11701	37	astound	parters	persist
+7	11702	37	admonishing	eschew	attainments
+8	11703	37	sumac	quitter	fanatic
+9	12001	37	flanking	neat	measures
+10	12003	37	combed	Steinberg	rightfulness
+11	12004	37	subjective	jarring	capably
+12	12005	37	scatterbrain	tinily	impulsive
+13	12301	37	Eulerian	balled	starlet
+14	12302	36	dubbed	persist	terminators
+15	12303	37	Kane	attainments	untying
+16	12304	37	overlay	fanatic	announces
+17	12305	37	perturb	measures	featherweight
+18	12306	37	goblins	rightfulness	pessimist
+19	12501	37	annihilates	capably	daughter
+20	12602	37	Wotan	impulsive	decliner
+21	12603	37	snatching	starlet	lawgiver
+22	12604	37	concludes	terminators	stated
+23	12605	37	laterally	untying	readable
+24	12606	37	yelped	announces	attrition
+25	12701	37	grazing	featherweight	cascade
+26	12702	37	Baird	pessimist	motors
+27	12703	37	celery	daughter	interrogate
+28	12704	37	misunderstander	decliner	pests
+29	13601	37	handgun	lawgiver	stairway
+30	13602	37	foldout	stated	dopers
+31	13603	37	mystic	readable	testicle
+32	13604	37	succumbed	attrition	Parsifal
+33	13605	37	Nabisco	cascade	leavings
+34	13606	37	fingerings	motors	postulation
+35	13607	37	aging	interrogate	squeaking
+36	13608	37	afield	pests	contrasted
+37	13609	37	ammonium	stairway	leftover
+38	13610	37	boat	dopers	whiteners
+39	13801	37	intelligibility	testicle	erases
+40	13802	37	Augustine	Parsifal	Punjab
+41	13803	37	teethe	leavings	Merritt
+42	13804	37	dreaded	postulation	Quixotism
+43	13901	37	scholastics	squeaking	sweetish
+44	16001	37	audiology	contrasted	dogging
+45	16201	37	wallet	leftover	scornfully
+46	16202	37	parters	whiteners	bellow
+47	16301	37	eschew	erases	bills
+48	16302	37	quitter	Punjab	cupboard
+49	16303	37	neat	Merritt	sureties
+50	16304	37	Steinberg	Quixotism	puddings
+51	18001	37	jarring	sweetish	tapestry
+52	18002	37	tinily	dogging	fetters
+53	18003	37	balled	scornfully	bivalves
+54	18004	37	persist	bellow	incurring
+55	18005	37	attainments	bills	Adolph
+56	18007	37	fanatic	cupboard	pithed
+57	18008	37	measures	sureties	emergency
+58	18009	37	rightfulness	puddings	Miles
+59	18010	37	capably	tapestry	trimmings
+60	18012	37	impulsive	fetters	tragedies
+61	18013	37	starlet	bivalves	skulking
+62	18014	37	terminators	incurring	flint
+63	18015	37	untying	Adolph	flopping
+64	18016	37	announces	pithed	relaxing
+65	18017	37	featherweight	emergency	offload
+66	18018	37	pessimist	Miles	suites
+67	18019	37	daughter	trimmings	lists
+68	18020	37	decliner	tragedies	animized
+69	18021	37	lawgiver	skulking	multilayer
+70	18022	37	stated	flint	standardizes
+71	18023	37	readable	flopping	Judas
+72	18024	37	attrition	relaxing	vacuuming
+73	18025	37	cascade	offload	dentally
+74	18026	37	motors	suites	humanness
+75	18027	37	interrogate	lists	inch
+76	18028	37	pests	animized	Weissmuller
+77	18029	37	stairway	multilayer	irresponsibly
+78	18030	37	dopers	standardizes	luckily
+79	18032	37	testicle	Judas	culled
+80	18033	37	Parsifal	vacuuming	medical
+81	18034	37	leavings	dentally	bloodbath
+82	18035	37	postulation	humanness	subschema
+83	18036	37	squeaking	inch	animals
+84	18037	37	contrasted	Weissmuller	Micronesia
+85	18038	37	leftover	irresponsibly	repetitions
+86	18039	37	whiteners	luckily	Antares
+87	18040	37	erases	culled	ventilate
+88	18041	37	Punjab	medical	pityingly
+89	18042	37	Merritt	bloodbath	interdependent
+90	18043	37	Quixotism	subschema	Graves
+91	18044	37	sweetish	animals	neonatal
+92	18045	37	dogging	Micronesia	scribbled
+93	18046	37	scornfully	repetitions	chafe
+94	18048	37	bellow	Antares	honoring
+95	18049	37	bills	ventilate	realtor
+96	18050	37	cupboard	pityingly	elite
+97	18051	37	sureties	interdependent	funereal
+98	18052	37	puddings	Graves	abrogating
+99	18053	50	tapestry	neonatal	sorters
+100	18054	37	fetters	scribbled	Conley
+101	18055	37	bivalves	chafe	lectured
+102	18056	37	incurring	honoring	Abraham
+103	18057	37	Adolph	realtor	Hawaii
+104	18058	37	pithed	elite	cage
+105	18059	36	emergency	funereal	hushes
+106	18060	37	Miles	abrogating	Simla
+107	18061	37	trimmings	sorters	reporters
+108	18101	37	tragedies	Conley	Dutchman
+109	18102	37	skulking	lectured	descendants
+110	18103	37	flint	Abraham	groupings
+111	18104	37	flopping	Hawaii	dissociate
+112	18201	37	relaxing	cage	coexist
+113	18202	37	offload	hushes	Beebe
+114	18402	37	suites	Simla	Taoism
+115	18403	37	lists	reporters	Connally
+116	18404	37	animized	Dutchman	fetched
+117	18405	37	multilayer	descendants	checkpoints
+118	18406	37	standardizes	groupings	rusting
+119	18409	37	Judas	dissociate	galling
+120	18601	37	vacuuming	coexist	obliterates
+121	18602	37	dentally	Beebe	traitor
+122	18603	37	humanness	Taoism	resumes
+123	18801	37	inch	Connally	analyzable
+124	18802	37	Weissmuller	fetched	terminator
+125	18803	37	irresponsibly	checkpoints	gritty
+126	18804	37	luckily	rusting	firearm
+127	18805	37	culled	galling	minima
+128	18806	37	medical	obliterates	Selfridge
+129	18807	37	bloodbath	traitor	disable
+130	18808	37	subschema	resumes	witchcraft
+131	18809	37	animals	analyzable	betroth
+132	18810	37	Micronesia	terminator	Manhattanize
+133	18811	37	repetitions	gritty	imprint
+134	18812	37	Antares	firearm	peeked
+135	19101	37	ventilate	minima	swelling
+136	19102	37	pityingly	Selfridge	interrelationships
+137	19103	37	interdependent	disable	riser
+138	19201	37	Graves	witchcraft	Gandhian
+139	30501	37	neonatal	betroth	peacock
+140	30502	50	scribbled	Manhattanize	bee
+141	30503	37	chafe	imprint	kanji
+142	30504	37	honoring	peeked	dental
+143	31901	37	realtor	swelling	scarf
+144	36001	37	elite	interrelationships	chasm
+145	36002	37	funereal	riser	insolence
+146	36004	37	abrogating	Gandhian	syndicate
+147	36005	37	sorters	peacock	alike
+148	38001	37	Conley	bee	imperial
+149	38002	37	lectured	kanji	convulsion
+150	38003	37	Abraham	dental	railway
+151	38004	37	Hawaii	scarf	validate
+152	38005	37	cage	chasm	normalizes
+153	38006	37	hushes	insolence	comprehensive
+154	38007	37	Simla	syndicate	chewing
+155	38008	37	reporters	alike	denizen
+156	38009	37	Dutchman	imperial	schemer
+157	38010	37	descendants	convulsion	chronicle
+158	38011	37	groupings	railway	Kline
+159	38012	37	dissociate	validate	Anatole
+160	38013	37	coexist	normalizes	partridges
+161	38014	37	Beebe	comprehensive	brunch
+162	38015	37	Taoism	chewing	recruited
+163	38016	37	Connally	denizen	dimensions
+164	38017	37	fetched	schemer	Chicana
+165	38018	37	checkpoints	chronicle	announced
+166	38101	37	rusting	Kline	praised
+167	38102	37	galling	Anatole	employing
+168	38103	37	obliterates	partridges	linear
+169	38104	37	traitor	brunch	quagmire
+170	38201	37	resumes	recruited	western
+171	38202	37	analyzable	dimensions	relishing
+172	38203	37	terminator	Chicana	serving
+173	38204	37	gritty	announced	scheduling
+174	38205	37	firearm	praised	lore
+175	38206	37	minima	employing	eventful
+176	38208	37	Selfridge	linear	arteriole
+177	42801	37	disable	quagmire	disentangle
+178	42802	37	witchcraft	western	cured
+179	46101	37	betroth	relishing	Fenton
+180	48001	37	Manhattanize	serving	avoidable
+181	48002	37	imprint	scheduling	drains
+182	48003	37	peeked	lore	detectably
+183	48004	37	swelling	eventful	husky
+184	48005	37	interrelationships	arteriole	impelling
+185	48006	37	riser	disentangle	undoes
+186	48007	37	Gandhian	cured	evened
+187	48008	37	peacock	Fenton	squeezes
+188	48101	37	bee	avoidable	destroyer
+189	48102	37	kanji	drains	rudeness
+190	48201	37	dental	detectably	beaner
+191	48202	37	scarf	husky	boorish
+192	48203	37	chasm	impelling	Everhart
+193	48204	37	insolence	undoes	encompass
+194	48205	37	syndicate	evened	mushrooms
+195	48301	37	alike	squeezes	Alison
+196	48302	37	imperial	destroyer	externally
+197	48303	37	convulsion	rudeness	pellagra
+198	48304	37	railway	beaner	cult
+199	48305	37	validate	boorish	creek
+200	48401	37	normalizes	Everhart	Huffman
+201	48402	37	comprehensive	encompass	Majorca
+202	48403	37	chewing	mushrooms	governing
+203	48404	37	denizen	Alison	gadfly
+204	48405	37	schemer	externally	reassigned
+205	48406	37	chronicle	pellagra	intentness
+206	48407	37	Kline	cult	craziness
+207	48408	37	Anatole	creek	psychic
+208	48409	37	partridges	Huffman	squabbled
+209	48410	37	brunch	Majorca	burlesque
+210	48411	37	recruited	governing	capped
+211	48412	37	dimensions	gadfly	extracted
+212	48413	37	Chicana	reassigned	DiMaggio
+213	48601	37	announced	intentness	exclamation
+214	48602	37	praised	craziness	subdirectory
+215	48603	37	employing	psychic	fangs
+216	48604	37	linear	squabbled	buyer
+217	48801	37	quagmire	burlesque	pithing
+218	50901	37	western	capped	transistorizing
+219	51201	37	relishing	extracted	nonbiodegradable
+220	56002	37	serving	DiMaggio	dislocate
+221	56003	37	scheduling	exclamation	monochromatic
+222	56004	37	lore	subdirectory	batting
+223	56102	37	eventful	fangs	postcondition
+224	56203	37	arteriole	buyer	catalog
+225	56204	37	disentangle	pithing	Remus
+226	58003	37	cured	transistorizing	devices
+227	58004	37	Fenton	nonbiodegradable	bike
+228	58005	37	avoidable	dislocate	qualify
+229	58006	37	drains	monochromatic	detained
+230	58007	37	detectably	batting	commended
+231	58101	37	husky	postcondition	civilize
+232	58102	37	impelling	catalog	Elmhurst
+233	58103	37	undoes	Remus	anesthetizing
+234	58105	37	evened	devices	deaf
+235	58111	37	squeezes	bike	Brigham
+236	58112	37	destroyer	qualify	title
+237	58113	37	rudeness	detained	coarse
+238	58114	37	beaner	commended	combinations
+239	58115	37	boorish	civilize	grayness
+240	58116	37	Everhart	Elmhurst	innumerable
+241	58117	37	encompass	anesthetizing	Caroline
+242	58118	37	mushrooms	deaf	fatty
+243	58119	37	Alison	Brigham	eastbound
+244	58120	37	externally	title	inexperienced
+245	58121	37	pellagra	coarse	hoarder
+246	58122	37	cult	combinations	scotch
+247	58123	37	creek	grayness	passport
+248	58124	37	Huffman	innumerable	strategic
+249	58125	37	Majorca	Caroline	gated
+250	58126	37	governing	fatty	flog
+251	58127	37	gadfly	eastbound	Pipestone
+252	58128	37	reassigned	inexperienced	Dar
+253	58201	37	intentness	hoarder	Corcoran
+254	58202	37	craziness	scotch	flyers
+255	58303	37	psychic	passport	competitions
+256	58304	37	squabbled	strategic	suppliers
+257	58602	37	burlesque	gated	skips
+258	58603	37	capped	flog	institutes
+259	58604	37	extracted	Pipestone	troop
+260	58605	37	DiMaggio	Dar	connective
+261	58606	37	exclamation	Corcoran	denies
+262	58607	37	subdirectory	flyers	polka
+263	60401	36	fangs	competitions	observations
+264	61701	36	buyer	suppliers	askers
+265	66201	36	pithing	skips	homeless
+266	66501	36	transistorizing	institutes	Anna
+267	68001	36	nonbiodegradable	troop	subdirectories
+268	68002	36	dislocate	connective	decaying
+269	68005	36	monochromatic	denies	outwitting
+270	68006	36	batting	polka	Harpy
+271	68007	36	postcondition	observations	crazed
+272	68008	36	catalog	askers	suffocate
+273	68009	36	Remus	homeless	provers
+274	68010	36	devices	Anna	technically
+275	68011	36	bike	subdirectories	Franklinizations
+276	68202	36	qualify	decaying	considered
+277	68302	36	detained	outwitting	tinnily
+278	68303	36	commended	Harpy	uninterruptedly
+279	68401	36	civilize	crazed	whistled
+280	68501	36	Elmhurst	suffocate	automate
+281	68502	36	anesthetizing	provers	gutting
+282	68503	36	deaf	technically	surreptitious
+283	68602	36	Brigham	Franklinizations	Choctaw
+284	68603	36	title	considered	cooks
+285	68701	36	coarse	tinnily	millivolt
+286	68702	36	combinations	uninterruptedly	counterpoise
+287	68703	36	grayness	whistled	Gothicism
+288	76001	36	innumerable	automate	feminine
+289	76002	36	Caroline	gutting	metaphysically
+290	76101	36	fatty	surreptitious	sanding
+291	76102	36	eastbound	Choctaw	contributorily
+292	76103	36	inexperienced	cooks	receivers
+293	76302	36	hoarder	millivolt	adjourn
+294	76303	36	scotch	counterpoise	straggled
+295	76304	36	passport	Gothicism	druggists
+296	76305	36	strategic	feminine	thanking
+297	76306	36	gated	metaphysically	ostrich
+298	76307	36	flog	sanding	hopelessness
+299	76402	36	Pipestone	contributorily	Eurydice
+300	76501	36	Dar	receivers	excitation
+301	76502	36	Corcoran	adjourn	presumes
+302	76701	36	flyers	straggled	imaginable
+303	78001	36	competitions	druggists	concoct
+304	78002	36	suppliers	thanking	peering
+305	78003	36	skips	ostrich	Phelps
+306	78004	36	institutes	hopelessness	ferociousness
+307	78005	36	troop	Eurydice	sentences
+308	78006	36	connective	excitation	unlocks
+309	78007	36	denies	presumes	engrossing
+310	78008	36	polka	imaginable	Ruth
+311	78101	36	observations	concoct	tying
+312	78103	36	askers	peering	exclaimers
+313	78104	36	homeless	Phelps	synergy
+314	78105	36	Anna	ferociousness	Huey
+315	82101	36	subdirectories	sentences	merging
+316	83401	36	decaying	unlocks	judges
+317	84001	36	outwitting	engrossing	Shylock
+318	84002	36	Harpy	Ruth	Miltonism
+319	86001	36	crazed	tying	hen
+320	86102	36	suffocate	exclaimers	honeybee
+321	86201	36	provers	synergy	towers
+322	88001	36	technically	Huey	dilutes
+323	88002	36	Franklinizations	merging	numerals
+324	88003	36	considered	judges	democracy
+325	88004	36	tinnily	Shylock	Ibero-
+326	88101	36	uninterruptedly	Miltonism	invalids
+327	88102	36	whistled	hen	behavior
+328	88103	36	automate	honeybee	accruing
+329	88104	36	gutting	towers	relics
+330	88105	36	surreptitious	dilutes	rackets
+331	88106	36	Choctaw	numerals	Fischbein
+332	88201	36	cooks	democracy	phony
+333	88203	36	millivolt	Ibero-	cross
+334	88204	36	counterpoise	invalids	cleanup
+335	88302	37	Gothicism	behavior	conspirator
+336	88303	37	feminine	accruing	label
+337	88305	37	metaphysically	relics	university
+338	88402	37	sanding	rackets	cleansed
+339	88501	36	contributorily	Fischbein	ballgown
+340	88502	36	receivers	phony	starlet
+341	88503	36	adjourn	cross	aqueous
+342	98001	58	straggled	cleanup	portrayal
+343	98002	58	druggists	conspirator	despising
+344	98003	58	thanking	label	distort
+345	98004	58	ostrich	university	palmed
+346	98005	58	hopelessness	cleansed	faced
+347	98006	58	Eurydice	ballgown	silverware
 348	141903	29	excitation	starlet	assessor
-349	098008	58	presumes	aqueous	spiders
-350	098009	58	imaginable	portrayal	artificially
-351	098010	58	concoct	despising	reminiscence
-352	098011	58	peering	distort	Mexican
-353	098012	58	Phelps	palmed	obnoxious
-354	098013	58	ferociousness	faced	fragile
-355	098014	58	sentences	silverware	apprehensible
-356	098015	58	unlocks	assessor	births
-357	098016	58	engrossing	spiders	garages
-358	098017	58	Ruth	artificially	panty
-359	098018	58	tying	reminiscence	anteater
-360	098019	58	exclaimers	Mexican	displacement
-361	098020	58	synergy	obnoxious	drovers
-362	098021	58	Huey	fragile	patenting
-363	098022	58	merging	apprehensible	far
-364	098023	58	judges	births	shrieks
-365	098024	58	Shylock	garages	aligning
-366	098025	37	Miltonism	panty	pragmatism
+349	98008	58	presumes	aqueous	spiders
+350	98009	58	imaginable	portrayal	artificially
+351	98010	58	concoct	despising	reminiscence
+352	98011	58	peering	distort	Mexican
+353	98012	58	Phelps	palmed	obnoxious
+354	98013	58	ferociousness	faced	fragile
+355	98014	58	sentences	silverware	apprehensible
+356	98015	58	unlocks	assessor	births
+357	98016	58	engrossing	spiders	garages
+358	98017	58	Ruth	artificially	panty
+359	98018	58	tying	reminiscence	anteater
+360	98019	58	exclaimers	Mexican	displacement
+361	98020	58	synergy	obnoxious	drovers
+362	98021	58	Huey	fragile	patenting
+363	98022	58	merging	apprehensible	far
+364	98023	58	judges	births	shrieks
+365	98024	58	Shylock	garages	aligning
+366	98025	37	Miltonism	panty	pragmatism
 367	106001	36	hen	anteater	fevers
 368	108001	36	honeybee	displacement	reexamines
 369	108002	36	towers	drovers	occupancies
@@ -12049,7 +12049,7 @@
 901	230301	37	evenhandedly	reduce	chews
 902	230302	37	percentage	McGovern	appendixes
 903	230303	37	disobedience	Nazis	raining
-904	018062	37	humility	epistle	infest
+904	18062	37	humility	epistle	infest
 905	230501	37	gleaning	socializes	compartment
 906	230502	37	petted	conceptions	minting
 907	230503	37	bloater	Kevin	ducks
@@ -12264,107 +12264,107 @@
 1111	218206	37	presentation	annoyers	extramarital
 1112	150401	37	Kantian	affixed	spates
 1113	248212	41	imprecision	warbling	cloakroom
-1114	128026	00	saving	seriously	gazer
-1115	128024	00	maternal	boasted	hand
-1116	128027	00	hewed	Chantilly	tucked
-1117	128025	00	kerosene	Iranizes	gems
-1118	128109	00	Cubans	violinist	clinker
-1119	128705	00	photographers	extramarital	refiner
-1120	126303	00	nymph	spates	callus
-1121	128308	00	bedlam	cloakroom	leopards
-1122	128204	00	north	gazer	comfortingly
-1123	128205	00	Schoenberg	hand	generically
-1124	128206	00	botany	tucked	getters
-1125	128207	00	curs	gems	sexually
-1126	118205	00	solidification	clinker	spear
-1127	116801	00	inheritresses	refiner	serums
-1128	116803	00	stiller	callus	Italianization
-1129	116804	00	t1	leopards	attendants
-1130	116802	00	suite	comfortingly	spies
-1131	128605	00	ransomer	generically	Anthony
-1132	118308	00	Willy	getters	planar
-1133	113702	00	Rena	sexually	cupped
-1134	113703	00	Seattle	spear	cleanser
-1135	112103	00	relaxes	serums	commuters
-1136	118009	00	exclaim	Italianization	honeysuckle
-5136	1118009	00	exclaim	Italianization	honeysuckle
-1137	138011	00	implicated	attendants	orphanage
-1138	138010	00	distinguish	spies	skies
-1139	138012	00	assayed	Anthony	crushers
-1140	068304	00	homeowner	planar	Puritan
-1141	078009	00	and	cupped	squeezer
-1142	108013	00	stealth	cleanser	bruises
-1143	084004	00	coinciding	commuters	bonfire
-1144	083402	00	founder	honeysuckle	Colombo
-1145	084003	00	environing	orphanage	nondecreasing
-1146	088504	00	jewelry	skies	innocents
-1147	088005	00	lemons	crushers	masked
-1148	088007	00	brokenness	Puritan	file
-1149	088006	00	bedpost	squeezer	brush
-1150	148025	00	assurers	bruises	mutilate
-1151	148024	00	annoyers	bonfire	mommy
-1152	138305	00	affixed	Colombo	bulkheads
-1153	138306	00	warbling	nondecreasing	undeclared
-1154	152701	00	seriously	innocents	displacements
-1155	148505	00	boasted	masked	nieces
-1156	158003	00	Chantilly	file	coeducation
-1157	156201	00	Iranizes	brush	brassy
-1158	156202	00	violinist	mutilate	authenticator
-1159	158307	00	extramarital	mommy	Washoe
-1160	158402	00	spates	bulkheads	penny
-1161	158401	00	cloakroom	undeclared	Flagler
-1162	068013	00	gazer	displacements	stoned
-1163	068012	00	hand	nieces	cranes
-1164	068203	00	tucked	coeducation	masterful
-1165	088205	00	gems	brassy	biracial
-1166	068704	00	clinker	authenticator	steamships
-1167	068604	00	refiner	Washoe	windmills
-1168	158502	00	callus	penny	exploit
-1169	123103	00	leopards	Flagler	riverfront
-1170	148026	00	comfortingly	stoned	sisterly
-1171	123302	00	generically	cranes	sharpshoot
-1172	076503	00	getters	masterful	mittens
-1173	126304	00	sexually	biracial	interdependency
-1174	068306	00	spear	steamships	policy
-1175	143504	00	serums	windmills	unleashing
-1176	160201	00	Italianization	exploit	pretenders
-1177	148028	00	attendants	riverfront	overstatements
-1178	148027	00	spies	sisterly	birthed
-1179	143505	00	Anthony	sharpshoot	opportunism
-1180	108014	00	planar	mittens	showroom
-1181	076104	00	cupped	interdependency	compromisingly
-1182	078106	00	cleanser	policy	Medicare
-1183	126102	00	commuters	unleashing	corresponds
-1184	128029	00	honeysuckle	pretenders	hardware
-1185	128028	00	orphanage	overstatements	implant
-1186	018410	00	skies	birthed	Alicia
-1187	128110	00	crushers	opportunism	requesting
-1188	148506	00	Puritan	showroom	produced
-1189	123303	00	squeezer	compromisingly	criticizes
-1190	123304	00	bruises	Medicare	backer
-1191	068504	00	bonfire	corresponds	positively
-1192	068305	00	Colombo	hardware	colicky
-1193	000000	00	nondecreasing	implant	thrillingly
-1	000001	00	Omaha	teethe	neat
-2	011401	37	breaking	dreaded	Steinberg
-3	011402	37	Romans	scholastics	jarring
-4	011403	37	intercepted	audiology	tinily
-2	011401	37	breaking	dreaded	Steinberg
-3	011402	37	Romans	scholastics	jarring
-4	011403	37	intercepted	audiology	tinily
-1	000001	00	Omaha	teethe	neat
-2	011401	37	breaking	dreaded	Steinberg
-3	011402	37	Romans	scholastics	jarring
-4	011403	37	intercepted	audiology	tinily
-2	011401	37	breaking	dreaded	Steinberg
-3	011402	37	Romans	scholastics	jarring
-4	011403	37	intercepted	audiology	tinily
-99999	011403	37	the	delayed	insert
+1114	128026	0	saving	seriously	gazer
+1115	128024	0	maternal	boasted	hand
+1116	128027	0	hewed	Chantilly	tucked
+1117	128025	0	kerosene	Iranizes	gems
+1118	128109	0	Cubans	violinist	clinker
+1119	128705	0	photographers	extramarital	refiner
+1120	126303	0	nymph	spates	callus
+1121	128308	0	bedlam	cloakroom	leopards
+1122	128204	0	north	gazer	comfortingly
+1123	128205	0	Schoenberg	hand	generically
+1124	128206	0	botany	tucked	getters
+1125	128207	0	curs	gems	sexually
+1126	118205	0	solidification	clinker	spear
+1127	116801	0	inheritresses	refiner	serums
+1128	116803	0	stiller	callus	Italianization
+1129	116804	0	t1	leopards	attendants
+1130	116802	0	suite	comfortingly	spies
+1131	128605	0	ransomer	generically	Anthony
+1132	118308	0	Willy	getters	planar
+1133	113702	0	Rena	sexually	cupped
+1134	113703	0	Seattle	spear	cleanser
+1135	112103	0	relaxes	serums	commuters
+1136	118009	0	exclaim	Italianization	honeysuckle
+5136	1118009	0	exclaim	Italianization	honeysuckle
+1137	138011	0	implicated	attendants	orphanage
+1138	138010	0	distinguish	spies	skies
+1139	138012	0	assayed	Anthony	crushers
+1140	68304	0	homeowner	planar	Puritan
+1141	78009	0	and	cupped	squeezer
+1142	108013	0	stealth	cleanser	bruises
+1143	84004	0	coinciding	commuters	bonfire
+1144	83402	0	founder	honeysuckle	Colombo
+1145	84003	0	environing	orphanage	nondecreasing
+1146	88504	0	jewelry	skies	innocents
+1147	88005	0	lemons	crushers	masked
+1148	88007	0	brokenness	Puritan	file
+1149	88006	0	bedpost	squeezer	brush
+1150	148025	0	assurers	bruises	mutilate
+1151	148024	0	annoyers	bonfire	mommy
+1152	138305	0	affixed	Colombo	bulkheads
+1153	138306	0	warbling	nondecreasing	undeclared
+1154	152701	0	seriously	innocents	displacements
+1155	148505	0	boasted	masked	nieces
+1156	158003	0	Chantilly	file	coeducation
+1157	156201	0	Iranizes	brush	brassy
+1158	156202	0	violinist	mutilate	authenticator
+1159	158307	0	extramarital	mommy	Washoe
+1160	158402	0	spates	bulkheads	penny
+1161	158401	0	cloakroom	undeclared	Flagler
+1162	68013	0	gazer	displacements	stoned
+1163	68012	0	hand	nieces	cranes
+1164	68203	0	tucked	coeducation	masterful
+1165	88205	0	gems	brassy	biracial
+1166	68704	0	clinker	authenticator	steamships
+1167	68604	0	refiner	Washoe	windmills
+1168	158502	0	callus	penny	exploit
+1169	123103	0	leopards	Flagler	riverfront
+1170	148026	0	comfortingly	stoned	sisterly
+1171	123302	0	generically	cranes	sharpshoot
+1172	76503	0	getters	masterful	mittens
+1173	126304	0	sexually	biracial	interdependency
+1174	68306	0	spear	steamships	policy
+1175	143504	0	serums	windmills	unleashing
+1176	160201	0	Italianization	exploit	pretenders
+1177	148028	0	attendants	riverfront	overstatements
+1178	148027	0	spies	sisterly	birthed
+1179	143505	0	Anthony	sharpshoot	opportunism
+1180	108014	0	planar	mittens	showroom
+1181	76104	0	cupped	interdependency	compromisingly
+1182	78106	0	cleanser	policy	Medicare
+1183	126102	0	commuters	unleashing	corresponds
+1184	128029	0	honeysuckle	pretenders	hardware
+1185	128028	0	orphanage	overstatements	implant
+1186	18410	0	skies	birthed	Alicia
+1187	128110	0	crushers	opportunism	requesting
+1188	148506	0	Puritan	showroom	produced
+1189	123303	0	squeezer	compromisingly	criticizes
+1190	123304	0	bruises	Medicare	backer
+1191	68504	0	bonfire	corresponds	positively
+1192	68305	0	Colombo	hardware	colicky
+1193	0	0	nondecreasing	implant	thrillingly
+1	1	0	Omaha	teethe	neat
+2	11401	37	breaking	dreaded	Steinberg
+3	11402	37	Romans	scholastics	jarring
+4	11403	37	intercepted	audiology	tinily
+2	11401	37	breaking	dreaded	Steinberg
+3	11402	37	Romans	scholastics	jarring
+4	11403	37	intercepted	audiology	tinily
+1	1	0	Omaha	teethe	neat
+2	11401	37	breaking	dreaded	Steinberg
+3	11402	37	Romans	scholastics	jarring
+4	11403	37	intercepted	audiology	tinily
+2	11401	37	breaking	dreaded	Steinberg
+3	11402	37	Romans	scholastics	jarring
+4	11403	37	intercepted	audiology	tinily
+99999	11403	37	the	delayed	insert
 CREATE TABLE `t5` (
-`a` int(11) NOT NULL auto_increment,
+`a` int NOT NULL auto_increment,
 b char(12),
 PRIMARY KEY  (`a`)
-)  DEFAULT CHARSET=latin1;
+);
 INSERT INTO t5 VALUES (NULL, "foo");
 INSERT INTO t5 VALUES (NULL, "foo");
 INSERT INTO t5 VALUES (NULL, "foo");
@@ -12394,10 +12394,10 @@
 3	foo
 DROP TABLE t5;
 CREATE TABLE `t5` (
-`a` int(11) NOT NULL auto_increment,
+`a` int NOT NULL auto_increment,
 b char(12),
 KEY  (`a`)
-)  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5;
+) AUTO_INCREMENT=5;
 INSERT INTO t5 VALUES (NULL, "foo");
 INSERT INTO t5 VALUES (NULL, "foo");
 INSERT INTO t5 VALUES (NULL, "foo");
@@ -12446,10 +12446,10 @@
 3	foo
 DROP TABLE t5;
 CREATE TABLE `t5` (
-`a` int(11) NOT NULL auto_increment,
-b blob(12),
+`a` int NOT NULL auto_increment,
+b blob,
 KEY  (`a`)
-)  DEFAULT CHARSET=latin1;
+);
 INSERT INTO t5 VALUES (NULL, "foo");
 INSERT INTO t5 VALUES (NULL, "We the people");
 INSERT INTO t5 VALUES (NULL, "in order to form a more pefect union");
@@ -12498,11 +12498,11 @@
 provide for the common defense
 DROP TABLE t5;
 CREATE TABLE `t5` (
-`a` int(11) NOT NULL auto_increment,
-b blob(12),
-c blob(12),
+`a` int NOT NULL auto_increment,
+b blob,
+c blob,
 KEY  (`a`)
-)  DEFAULT CHARSET=latin1;
+);
 INSERT INTO t5 VALUES (NULL, "foo", "grok this!");
 INSERT INTO t5 VALUES (NULL, "We the people", NULL);
 INSERT INTO t5 VALUES (NULL, "in order to form a more peefect union", "secure the blessing of liberty");
@@ -12583,11 +12583,11 @@
 4	3r4f
 DROP TABLE t5;
 CREATE TABLE `t5` (
-`a` int(11) NOT NULL auto_increment,
+`a` int NOT NULL auto_increment,
 b varchar(250),
 c varchar(800),
 KEY  (`a`)
-)  DEFAULT CHARSET=latin1;
+);
 INSERT INTO t5 VALUES (NULL, "foo", "grok this!");
 INSERT INTO t5 VALUES (NULL, "We the people", NULL);
 INSERT INTO t5 VALUES (NULL, "in order to form a more peefect union", "secure the blessing of liberty");
@@ -12595,9 +12595,7 @@
 INSERT INTO t5 VALUES (32, "ensure domestic tranquility", NULL);
 INSERT INTO t5 VALUES (23, "provide for the common defense", "posterity");
 INSERT INTO t5 VALUES (NULL, "promote the general welfare", "do ordain");
-INSERT INTO t5 VALUES (NULL, "abcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabc", "do ordain");
-Warnings:
-Warning	1265	Data truncated for column 'b' at row 1
+INSERT INTO t5 VALUES (NULL, "abcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyz", "do ordain");
 SELECT * FROM t5;
 a	b	c
 1	foo	grok this!
@@ -12609,11 +12607,11 @@
 33	promote the general welfare	do ordain
 34	abcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyz	do ordain
 CREATE TABLE `t6` (
-`a` int(11) NOT NULL auto_increment,
-b blob(12),
+`a` int NOT NULL auto_increment,
+b blob,
 c int,
 KEY  (`a`)
-)  DEFAULT CHARSET=latin1;
+);
 SELECT * FROM t6;
 a	b	c
 INSERT INTO t6 VALUES (NULL, "foo", NULL);
@@ -12665,11 +12663,11 @@
 SHOW CREATE TABLE t6;
 Table	Create Table
 t6	CREATE TABLE `t6` (
-  `a` int(11) NOT NULL AUTO_INCREMENT,
-  `b` tinyblob,
-  `c` int(11) DEFAULT NULL,
+  `a` int NOT NULL AUTO_INCREMENT,
+  `b` blob,
+  `c` int,
   KEY `a` (`a`)
-) ENGINE=ARCHIVE AUTO_INCREMENT=36 DEFAULT CHARSET=latin1
+) ENGINE=ARCHIVE AUTO_INCREMENT=36
 DROP TABLE t1, t2, t4, t5, t6;
 create table t1 (i int) engine=archive;
 insert into t1 values (1);
@@ -12680,7 +12678,7 @@
 i
 1
 drop table t1;
-create table t1(a longblob) engine=archive;
+create table t1(a blob) engine=archive;
 insert into t1 set a='';
 insert into t1 set a='a';
 check table t1 extended;

=== renamed file 'tests/suite/broken/t/archive.test' => 'tests/t/archive.test'
--- tests/suite/broken/t/archive.test	2008-10-02 19:18:43 +0000
+++ tests/t/archive.test	2009-01-12 05:08:05 +0000
@@ -3,7 +3,6 @@
 # Taken FROM the select test
 #
 -- source include/have_archive.inc
--- source include/have_binlog_format_mixed_or_statement.inc
 
 --disable_warnings
 DROP TABLE if exists t1,t2,t3,t4,t5,t6;
@@ -1381,7 +1380,7 @@
 `a` int NOT NULL auto_increment,
 b char(12),
 PRIMARY KEY  (`a`)
-)  DEFAULT CHARSET=latin1;
+);
 
 INSERT INTO t5 VALUES (NULL, "foo");
 INSERT INTO t5 VALUES (NULL, "foo");
@@ -1406,7 +1405,7 @@
 `a` int NOT NULL auto_increment,
 b char(12),
 KEY  (`a`)
-)  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5;
+) AUTO_INCREMENT=5;
 
 INSERT INTO t5 VALUES (NULL, "foo");
 INSERT INTO t5 VALUES (NULL, "foo");
@@ -1430,9 +1429,9 @@
 
 CREATE TABLE `t5` (
 `a` int NOT NULL auto_increment,
-b blob(12),
+b blob,
 KEY  (`a`)
-)  DEFAULT CHARSET=latin1;
+);
 
 INSERT INTO t5 VALUES (NULL, "foo");
 INSERT INTO t5 VALUES (NULL, "We the people");
@@ -1457,10 +1456,10 @@
 
 CREATE TABLE `t5` (
 `a` int NOT NULL auto_increment,
-b blob(12),
-c blob(12),
+b blob,
+c blob,
 KEY  (`a`)
-)  DEFAULT CHARSET=latin1;
+);
 
 INSERT INTO t5 VALUES (NULL, "foo", "grok this!");
 INSERT INTO t5 VALUES (NULL, "We the people", NULL);
@@ -1505,7 +1504,7 @@
 b varchar(250),
 c varchar(800),
 KEY  (`a`)
-)  DEFAULT CHARSET=latin1;
+);
 
 INSERT INTO t5 VALUES (NULL, "foo", "grok this!");
 INSERT INTO t5 VALUES (NULL, "We the people", NULL);
@@ -1514,16 +1513,16 @@
 INSERT INTO t5 VALUES (32, "ensure domestic tranquility", NULL);
 INSERT INTO t5 VALUES (23, "provide for the common defense", "posterity");
 INSERT INTO t5 VALUES (NULL, "promote the general welfare", "do ordain");
-INSERT INTO t5 VALUES (NULL, "abcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabc", "do ordain");
+INSERT INTO t5 VALUES (NULL, "abcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyzabcdeghijklmnopqrstuvwxyz", "do ordain");
 
 SELECT * FROM t5;
 
 CREATE TABLE `t6` (
 `a` int NOT NULL auto_increment,
-b blob(12),
+b blob,
 c int,
 KEY  (`a`)
-)  DEFAULT CHARSET=latin1;
+);
 SELECT * FROM t6;
 INSERT INTO t6 VALUES (NULL, "foo", NULL);
 INSERT INTO t6 VALUES (NULL, "We the people", 5);
@@ -1564,7 +1563,7 @@
 #
 # BUG#29207 - archive table reported as corrupt by check table
 #
-create table t1(a longblob) engine=archive;
+create table t1(a blob) engine=archive;
 insert into t1 set a='';
 insert into t1 set a='a';
 check table t1 extended;

